Learn about ways to get help

Tip: For easier reading, click [image] (above).

When you need help using Money you can:

  • Learn how to do a task Use Money Help to learn how to get your finances in order with Money. You can open the Money Help pane any of three ways:

    • Click Help Topics on the Help menu.
    • Click [image] on the right side of the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.).
    • Press SHIFT + F1.
  • Find out what something on the screen is for Get immediate help with what you are doing by right-clicking an item, and then clicking What's This?; or by clicking in a field and pressing F1.
  • Get answers on the Web If you have Internet access, you can read frequently-asked questions, or get online support, by connecting to the Microsoft Money Home Page. Click Microsoft on the Web on the Help menu to get you there.
  • Watch videos about Money 99 features Within Help topics, you'll see jumps to related videos with this icon: .
  • Listen to audio help Turn on audio help to listen to tips on using Money as you work.

Tell me about Money Help.

How do I get help from the Answer Wizard?

How do I hear audio help for an area?

How do I turn audio help on or off?


Learn about the Recently Paid Bills place

Tip: For easier reading, click [image] (above).

Recently Paid Bills displays a list of transactions which includes all recurring transactions (Payments, deposits, transfers, or investment purchases that are set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of these transactions appear in the Pay Bills place.) that have been recorded in your Account Registers in the past 60 days, including any scheduled transfers and investment deposits.

  • Num Displays both the icon that identifies the transaction (Any deposit, transfer, purchase, withdrawal, or other action you enter in an account.) type and whatever was in the Number field of the transaction form when the transaction was recorded. This might be a check number, Print, Epay, Xfer, Apay, or something unique that you have added to help you identify specific transactions.
  • Date The date the transaction was recorded in your Account Register.
  • Payee For payments, transfers, and investment purchases, the payee represents where the money went. For deposits, it’s where the money came from.
  • Amount The amount recorded in your Account Register for the transaction. Red numbers enclosed in parentheses represent withdrawals.
  • Status Status represents the current state of this transaction (such as Ready to Send, Ready to Print, and Paid). You can use transaction status to track your bills and deposits in Money.

After you record a transaction in the Pay Bills place, that transaction is crossed off in that list and added to this one.

Will all of my transactions appear here?

No. Only recurring transactions set up in the Bills & Deposits place and recorded with Money 99 will show up in this list. If you recorded a bill or deposit with an earlier version of Money and then upgraded the program within 60 days of recording, that transaction will not appear in this list.

How do I record an upcoming scheduled transaction?

How do I schedule a recurring transaction in Money?

How do I edit the details of a recently recorded bill or deposit?

How do I find a specific transaction in Money?

Tell me more about tracking my bills in Money.

Tell me more about Bills & Deposits.


Import Money data into Excel

Once Money Link is installed, you’ll get an Excel toolbar allowing you to update your spreadsheet with new information from your Money file.

1 On Excel’s Data menu, click Get Money Data.

After you’ve imported your data once, a Money Link toolbar appears. Import Money data by clicking the Get Money Data button on the left.

For your security: If your Money file has a password, you will have to enter the password in order to import the data from Money.

2 Follow the instructions on your screen to import your Money data.

You can import one type of Money data (for example, your account list or investment performance) at a time. You can run through the wizard as many times as you want to get the data you want, and can keep the data in the same spreadsheet file or in separate files.

How do I update Money 99 data in my Excel spreadsheet?

It’s easy to update your spreadsheet with the latest information in your Money file. Update a single block of data (for example, just your account list) or all the data you’ve imported.

1 Click anywhere within the Money data on your Excel worksheet.
2 On Excel’s Data menu, click Refresh Money Data (to refresh a single block of data that you’ve clicked in) or Refresh All Money Data (to refresh all the data you’ve imported).

Important

Refresh All Money Data only works for the currently linked Money file. If your Excel file contains data from multiple Money files, it will only be refreshed from the most recently linked file.

How do I install the Money Link add-in in Excel?


Print a partial page of checks

To print only one or two checks from a single sheet of laser standard or laser wallets checks:

  • Load the sheet sideways into the printer’s manual-feed slot.

    Be sure to leave the strip of blank paper attached to the final check on the sheet.

  • Under How many checks are on the first page?, be sure to choose the total number of checks on the form.

How do I load blank checks in the printer?


View a favorite Web page in Money

On the Favorites menu, click Internet Favorites, and then click the name of the Web page you want to access.

If necessary, Money starts your default Web browser (The stand-alone browser that you normally use to access the Internet.), and displays the selected Web page, making a connection to the Internet if required.

How do I add a Web page to Favorites in Money?

Can I organize or remove Internet favorites in Money?

Tell me more about browsing the Internet in Money.


Make an existing transaction a recurring transaction

1 Go to the Account Register containing the transaction you want to schedule (To specify that a transaction occurs with a regular frequency.).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 In the Account Register, right-click the transaction.
3 In the menu, click Add to Bills & Deposits and follow the instructions.

This adds a new recurring transaction (A payment, deposit, transfer, or investment purchase that is set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of this transaction appear in the Pay Bills place.) to the Bills & Deposits place. When this transaction is next due you'll get a reminder on your Financial Home Page and in the Bill Reminder (A Money feature that gives you a message when a transaction you scheduled in Bills & Deposits is nearly due.) on the Windows taskbar (The bar (usually located the bottom of your screen) that contains the Windows Start button.).

How do I schedule a new recurring transaction?

How do I edit an existing transaction?

How do I edit a scheduled transaction?

Tell me more about Bills & Deposits.


Assign a subcategory to a transaction

Play the Assigning a Category video

1 Go to the transaction you want to assign a category to.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.
3 In the middle of the screen, click the transaction form you want, and then click New.
4 To edit an existing transaction, find it in the Account Register, and double-click it.

2 In the transaction from, enter a category in the Category field.

To see Money's categories, click the down-arrow [image] to the right of the Category field and scroll through the list. If you select a subcategory, Money will automatically assign a category for you. Subcategories are preceded by a dash in the drop-down list.

3 To create a new subcategory, type a colon after the category and enter the subcategory. Follow the instructions on the screen.

Where are my transaction forms?

To display transaction forms, click the down-arrow [image] on the view bar, and then click Use Forms to Enter Transactions.

Play the Entering a Transaction video.

I’m a former Quicken user. I need more help.

Can I enter the information directly in to the register?


Add information about classes and subclasses

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.

2 In the left pane, click the classification that contains the subclasses you want to edit.

3 Double-click the class or subclass you want to change.

4 Add your information.

Tell me more about classifications.

Why use abbreviations?


Edit payee information

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.
2 In the left pane, click Payees.
3 Double-click a payee.
4 Enter the new information.
How do I create a payee?
Can I edit this information from the register?


Add information to a category or subcategory

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.
2 In the left pane, click Categories.
3 Double-click the category or subcategory you want to change.
4 Enter your changes.

Why use abbreviations?

How do categories help me with my taxes?

How do I assign a category to a transaction?


Add shares to an investment account

Tip: For easier reading, click [image] (above).

Why use this option?

Use the Add Shares option if you don't have investment purchase records, or if you've bought several lots (A block of stock or mutual fund shares purchased at the same time. For example, if you purchase 100 shares of Litware, Inc. on January 10, and 50 shares of Litware, Inc. on January 11, you would own two lots of Litware, Inc. When securities are sold, Money will assume a FIFO (First In, First Out) sale flow. Therefore, if you later sold 50 shares of Litware, Inc., Money will assume half the first lot has been sold.) of an investment and don't want to enter the whole history of purchases.

Important

It’s best to enter all the records for your investments such as buy and sell transactions. Entering accurate purchase data with buy price and dates allows Money to calculate any capital gains or losses for this investment as well as provide useful tax information and reports. If you use Add Shares rather than entering your purchase records, the capital gain on the investment will always be 100%, which is higher than actual gain and might result in your income being calculated as a higher amount for tax purposes than necessary.

1 Make sure you have your brokerage statement handy.
2 Go to the Account Register for the investment account in which you want to add shares.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

3 Click New in the transaction form at the bottom of the window.

4 In the Date field, enter the date you acquired the shares (not today's date).
5 In the Investment field, enter the name of the investment. (If this is a new investment, Money will ask you to enter information about the investment.)
6 In the Activity field, click Add Shares.
7 In the Quantity field, enter the number of shares you want to add. If you know the price at which you purchased the shares, enter it in the Price field. If you have several lots of the shares, calculate the average price of those lots and enter that in the Price field.

I don't have the price at which I acquired these shares.

If you want, you can leave the Price field blank and just enter the quantity. Money will assume the purchase price is $0.00. Your accounts will be accurate, but your investment reports won't because they'll calculate your capital gains on the investment as the current market price minus $0.00, which is inaccurate. You'll appear to have much larger capital gains than in actuality.

If you want to enter the price later, highlight the investment in the Investment Portfolio, click Go To, and then click Update Price. Or, you can highlight the Add Shares transaction and enter the purchase price in the Price field.

Rather than use Add Shares, I want my portfolio to be as accurate as possible. What should I do?

Your portfolio will be more accurate if you enter all the purchase records for your investments. If you want to enter all purchase records, see Entering purchases and sales. If you're setting up your portfolio for the first time, see Entering your current investment holdings.

How do I modify an investment transaction?

How do I enter my current investments?

How do I create an investment account?

I want to learn more about the Investments place.


Add an investment or index to Investments to Watch

Why?

Many investors actively follow investments they don’t actually own. Watching an investment can help you determine its performance, how it performs against investments you own, and help you determine whether or not you want to buy it for your own investment portfolio.

Tracking an index can help you evaluate how your investments are performing against common market indexes. One of the most popular indexes is the Dow Jones Industrial Average, which is a price-weighted average of 30 "blue chip" primarily industrial stocks.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments.

2 In the left pane, click Investments to Watch.
3 Click Add at the bottom of the screen. Choose either Investment or Index, and then follow the instructions on the screen.
How do I remove an investment or index from Investments to Watch?
How do I update price information for Investments to Watch?


Add a Web page to Internet Favorites in Money

1 Using Money’s internal Web browser (The browser that opens within Money to allow you to view Web pages without having to leave the Money program.), view the Web page you want to add to the Favorites menu.
2 On the Favorites menu, click Add to Favorites.
3 In the Favorites Subdirectory dialog box, accept the proposed folder name or type a new one.

If you’ve already done this, you won’t see this dialog box.

4 In the Shortcut Title dialog box, accept the proposed name for the current Web page or type a new one.

This is how this Web page will be identified in the Favorites menu as well as in the Favorites subdirectory.

How do I access a Web page saved as a favorite?

Can I organize or remove Internet favorites in Money?

Tell me more about browsing the Internet in Money.


Adjust the report column width

Why would I want to adjust these widths?

By making report columns narrower, you can display more of a report on your screen or fit more of it on a printed page. By making the columns wider, you can see more of the information contained in each column.

1 View the report you want to work with.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click a group (such as Spending Habits) to see the reports and charts it contains.
3 Double-click the report you want.

2 At the bottom of the screen, click Customize [image] .

3 In the Customize Report dialog box, click the Fonts tab.
4 In the Report Column Widths list, click the option you want, and then click OK.

How do I return this report to its original settings?

To return a report to its default settings, click Reset.

How do I change the fonts?

What other kinds of changes can I make to this report?

How can I save the changes that I’ve made?


Align the printing on checks

If you’re having problems aligning the printing on your checks, experiment with a photocopy of your check form when you follow this procedure:

1 Make sure you’ve loaded blank checks in the printer and the printer is ready.
2 In Account Register, choose the account you’ll use to print checks.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts.

Make sure the account contains a transaction in which you’ve entered Print in the Number field.

3 On the File menu, click Print Checks.
4 Click Print Test in the bottom left of the dialog box. Money will print sample information on the first blank check.

For laser checks, you can adjust the alignment by clicking Options on the Tools menu, clicking Print Checks, and making your changes under Printing Alignment.

For continuous-feed checks, you’ll need to manually adjust the positioning of the blank checks in the printer. Make sure the alignment values in the Print Checks tab are zero for all four check alignment settings.

5 After adjusting your printer, repeat steps 1-4 to re-check the alignment.

Important

  • If you’re using continuous-feed checks, and are satisfied with the way the test check prints, you may want to make a mark, or place a piece of tape, on your printer case to help you align checks the next time.
  • If you use a dot-matrix printer and find the fields on your printed checks are not correctly aligned with the preprinted forms, make sure your printer is set to print 10 characters per inch.
  • If you’re using laser checks, you’ll be printing a single check each time.

How do I change Money’s printer settings to print checks?

How do I print checks?

How do I load blank checks in the printer?


Archive my records

Why archive my records?

Archiving your records means removing old transactions from your working Money file so that your file is a manageable size. The old transactions are not deleted; you save them in another file on your hard disk or on a floppy disk.

It's a good idea to archive as of the first of the year. That way, it's easier to keep your yearly records separate.

1 On the File menu, click Archive.

2 In the Archive box, enter the date up to which you want transactions removed from the current file.
3 You may enter a new name for the archive in the File name box, or accept Money’s default file name.
4 You will get an Archive account dialog box for each account in your current file. Choose which kind of old transactions you want removed from each account.

How do I back up my file?


Assign a bank to an account

Why?

If you didn't enter a financial institution name when you created an account, you can enter it later so that you can use Online Services.

1 Go to Account Details for the account you want to assign a bank to.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

3 In the left pane, click Details.

2 In the Financial Institution field, choose an institution name from the list or type a new one.

Now you can see your financial institution’s information in the Online Financial Services place by choosing this financial institution from the list of banks in the Online Financial Services Manager. Also, if this institution has an Internet site, you can connect to it and automatically download your financial institution's updated information.

Does my financial institution offer Online Services?

How do I set up my account for Online Services?


Assign a classification to a transaction

1 Enter the transaction you want to assign a class to.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.
3 In the middle of the screen, click the transaction tab you want, and then click New.
4 To edit an existing transaction, find it in the Account Register and double-click it.

2 In the transaction form, enter the name of a class next to the classification.

This field appears below the Category field, and is labeled with the name of the classification you created.

To see your classes, click the down-arrow [image] to the right of the classification field and scroll through the list.

To create your own class, type it in the classification field, and then fill in the Create New dialog box.

Where are my transaction forms?

To display transaction forms, click the down-arrow [image] on the view bar, and then click Use Forms to Enter Transactions.

Why should I use classifications?


Assign a category to a transaction

Play the Assigning a Category video

1 Enter the transaction you want to assign a category to.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.
3 In the middle of the screen, click the transaction form you want, and then click New.
4 To edit an existing transaction, find it in the Account Register, and double-click it.

2 In the transaction form, enter a category in the Category field.

To see Money's categories, click the down-arrow [image] to the right of the Category field and scroll through the list.

To create your own category, type it in the Category field, press TAB, and then follow the instructions.

Where are my transaction forms?

To display transaction forms, click the down-arrow [image] on the view bar, and then click Use Forms to Enter Transactions.

Play the Entering a Transaction video.

How do I assign a subcategory to a transaction?

How do I create my own categories?

Why does my category fill in automatically?

Where is my transaction?

What if I want to assign a transaction to multiple categories?


Assign, change, or delete a password

1 On the File menu, click Password.
2 Follow the instructions on the screen.

If you've forgotten your password, see Find out what to do if I forget my password.


Associate a category or subcategory with a tax form line

You can associate a category with a tax form line to easily keep track of all the expenses for a particular tax-deductible category.

1 In the Categories & Payees place, click Categories in the left pane of the screen.
2 Highlight the category or subcategory in the list.
3 Click Go To Category at the bottom left of the screen.
4 Check Include On Tax Reports, and then choose the Tax Form and Form Line information you want. If you aren't sure, look at a previous year's tax form or talk to your accountant.

Tip: Assigning a category or subcategory to a particular line on a Federal Income Tax form enables you to generate a Tax Software Report and export it directly into the correct lines in leading tax software packages. You can also simply print a Tax-Related Transactions report and use it to help you manually complete your tax forms.

How do I include a category in my tax reports?

How can I prepare for tax time?

Can I export the Tax Software Report to my tax preparation program?


AutoBalance my credit card account

Why?

If you don’t want to track all your credit card charges but would still like to keep an accurate credit card account, you can use AutoBalance.

1 Have your credit card statement handy.

2 Go to the account from which you pay your credit card bill (usually a checking account).
3 Click the Transfer tab on the transaction forms, and the enter the credit card payment as usual. When you press Enter, the AutoBalance window appears.
4 Enter your information and then click OK.

How do I turn AutoBalance off?

1 Go to the credit card account you want to AutoBalance.
2 In left pane, click Details.
3 Uncheck AutoBalance account.

How do I track my charges when I pay off my credit card in full every month?


Automatically back up my file when exiting

Money automatically creates a backup on your hard disk every time you exit or open a different Money file. Money prompts you to back up to floppy disks every 14 days, unless you change your backup options.

Important

Even though Money automatically saves changes to your files and as a default creates a backup to your hard disk, it's a good idea to regularly back up to floppy disks and keep them in a safe place. If your main disk drive stops responding and you lose data, you'll have a recent copy of your file.

How do I back up my file?

How do I restore a backup file?

How do I make my backup file small?


Automatically display category lists

By using this option, the category list will automatically drop down whenever you enter the category field.

1 On the Tools menu, click Options.
2 Click the Editing tab.
3 In the Entry Options section, check Automatically drop down category lists.

Play the Assigning a Category video

Are there any other shortcuts I can use?


Insert decimal points automatically

1 On the Tools menu, click Options.
2 Click the Editing tab.
3 In the Entry Options section, check Automatically insert decimal point in amount field.

What does this option do?

With this option selected, Money inserts a decimal point two digits from the right whenever you move to another field after entering a number in any amount field in Money. This means that you need to type two zeros when you enter a whole dollar amount in any amount field or your entry will be incorrect.


Back up my file

1 On the File menu, click Back Up.
2 Click the appropriate option -- to back up to floppy disk or hard drive.

If you back up to your hard drive, you may choose the path and name of the backup file or accept Money’s default.

If you choose to back up to floppy disks, Money will prompt you to let you know how many you will need to complete your backup. Using blank floppy disks is recommended so you'll have adequate space.

3 Before you click Back up now, click Options if you would like to change where backup writes to, or choose to compress the backup.

Important

Money automatically creates a backup on your hard drive every time you exit or open a different Money file. It will prompt you to back up to floppy disks every 14 days, unless you change your backup options.

How do I archive my records?

How do I change backup options?

How do I restore a backup file?


Balance a loan account

1 Make sure you have your most recent loan statement handy.
2 Go to the loan account.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

3 At the bottom left pane, click Balance this Account.

4 Follow the instructions on the screen.

Why are my records different from the lender's records?

Because lenders may use different interest rate calculations, it's not unusual to have small differences between their records and yours. For example, your lender may be using calculating to three decimal points when you are only calculating to two decimal points.

Why doesn’t my loan balance?

If you often make large adjustments when balancing, some loan information may be incorrect. To make sure your loan terms are correct by check your original loan paperwork.

How do I change my loan information?


Balance (reconcile) an account

Play the Balancing my account video.

1 Make sure you have your account statement handy.
2 Go to the account you want to balance.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.
3 In the lower-left corner of the screen, click Balance this account.
4 Read the instructions on the screen, and then click Next.
5 In the Starting balance and Ending balance fields, enter balances for this period from your account statement.
6 Enter any service charges or interest earned or charged during this balance period for this account, and then click Next. If you’re using online statements, this information should already be entered into the account.
7 Read the Balance Account information on the left of the screen.
8 In the account register, click the C (Cleared) field to mark each transaction as Cleared.
9 If you need to enter or change any transactions while balancing, in the lower pane, click Click here to add or edit transactions.
10 When you’re done, click Next and then follow the instructions on the screen.

When you finish, all transactions that you have cleared will have an R (for Reconciled) in the C (Cleared) column.

Why is there an E in the C (Cleared) field of my transactions?

If you electronically download your transactions, an E will appear in the C (Cleared) field. After you balance your account, the E will change to a C (cleared).

Why did my service charges show up twice?

If you use online statements, your service charges and interest payments get entered automatically when you download your statement.

Why don’t my starting and ending balances match?

Can I group my transactions the same way they’re grouped in my statement?


Balance (reconcile) my credit card account

1 Make sure you have your credit card statement handy.
2 Go to your credit card account.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

3 Enter transactions for any charges you haven’t yet entered.

4 Click Balance this Account.
5 In Statement Date, type the closing date of your statement.
6 Enter the previous balance from your statement in Total amount you owed last month, and the new balance in Total amount you owe this month.

If the previous balance from your statement does not agree with the proposed starting balance, you may have forgotten to balance your account one month. Be sure to reconcile the previous month’s statement before proceeding.

7 In Service Charge and Interest Charge, type the amounts from your statement.
8 Optionally, assign a category (A label that you assign to each transaction so that you can see spending and income patterns in Money’s reports. Examples are Bills, Food, and Insurance. Using categories consistently helps you better track your spending.) and subcategory (A subset of an income or expense category. For example, for a category called Bills, you could have a water subcategory and an electricity subcategory. The subcategory field is located just to the right of the category field.) for these expenses.
9 Click Next, and follow the instructions on the screen.

Why are my service and interest charges getting entered twice?

If you electronically download your credit card statement, your service and interest charges will already be entered for you. You won’t need to enter them again when you balance your account.

Play the Balancing an Account video.

How do I enter my transactions?

Why should I assign categories to my transactions?

How can I reduce my credit card debt?

How do I enter a credit card payment?

Tell me more about credit card accounts.


Balance my budget

Tip: For easier reading, click [image] (above).

You should balance your budget so that you make conscious decisions about how you use your income, instead of leaving extra money in your checking account and spending it just because it’s there. Also, you will have a more useful forecast.

The goal of budgeting in Money is to allocate the right balance of money toward the right goal:

  • Long-term savings Allocate enough money to pay for your long-term goals.
  • Occasional Expense Fund Allocate enough to these accounts to have a rainy day fund and pay for infrequent expenses throughout the year.
  • Debt Allocate enough in your Debt Reduction Plan to chip away at your long-term credit card and other high-interest debt.
  • Expenses Allocate enough to pay the bills.

Make sure you’re not planning to save and spend more than you earn by reviewing the monthly and annual summaries. The Monthly Summary shows you what a "typical" month looks like using the budgeted figures you propose. The Annual Summary shows you your year at a glance.

If need be, adjust the amount of money allocated to each part of your budget to make your Annual Summary balance.

My Yearly Summary balances, but not my Monthly Summary. Why?

This is probably because the Monthly Summary does not include occasional income and expense amounts; only monthly amounts. Occasional amounts are included in the Yearly Summary.

Also, if certain income or expense amounts end before year-end (you'll see an asterisk next to the line item), your budget may be a little high one month and a little low the next.

My Monthly Summary balances, but not my Yearly Summary. What should I do now?

1 In the left pane, click Monthly Summary.

If your monthly budget balances, your occasional expenses exceed your occasional income.

Be sure that you've clicked Save it in my Occasional Expense Fund to make any excess funds from your Monthly Summary available for occasional expenses.

2 If your annual budget still doesn't balance, revisit the Income, Long-Term Savings, Occasional Expense Fund, Debt, and Expenses places.

Make sure you have accurately indicated your amounts shown in the Occasional column for each of these places.

3 If necessary, find ways to reduce the expense and debt amounts you have budgeted.

Play Money 99's Budgeting Philosophy video.

Play the Creating a Budget video.

How do I troubleshoot other problems with my budget?

How can I review my budget forecast?


Break the link between an E-bill and a bill in Money

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Set up Bills & Deposits.
3 Click the recurring bill you want to break the link for.
4 At the bottom of the screen, click Delete.

This will permanently delete the recurring bill. If you want to continue to track this bill in Money, you need to click New at the bottom of the list to reschedule it.

Important

This procedure removes all matching information for this bill in Money. It does not deactivate this E-bill (A bill you receive and pay over the Internet. Same as electronic bill.) with your E-bill provider. You will need to contact your E-bill provider to do this.

How?

1 On the navigation bar, click Bills.
2 In the left pane, click E-bills.
3 Click Log On.

This will take you to your E-bill Web site where you can contact your E-bill provider.

If I unlink an E-bill now, will I be able to match it again in the future?

Yes. Every time you log on to your E-bill provider’s Web site, Money gives you the opportunity to match any unmatched E-bills.

Can I just unlink the next occurrence of a bill?

No. If you break the association between any bill set up in Money with its corresponding E-bill, you will break that association for all future occurrences of that bill as well.

How do I check for new E-bills?

How do I schedule a recurring transaction?

Tell me more about E-bills.


Cancel an Epay

What if I haven’t sent the Epay?

If you haven't yet sent the payment instructions to your Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.) provider (that is, if the transaction still says "Epay" in the Number field), you can delete the payment simply by clicking it in the Account Register and pressing the DEL key on your keyboard.

If you've already sent the payment to your financial institution (Bank, brokerage house, and credit card provider.), but it hasn't yet been sent to the payee (The individual or business to whom a check is written.), follow these steps:

1 Go to the Account Register containing the Epay you want to cancel.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.
2 Right-click the Epay you want.

You can identify an electronic transaction that has not cleared your financial institution by the lightning bolt and envelope [image] preceding the check number in the Number field.

3 On the Mark As menu, click Void.

Money asks if you want to send an instruction to your financial institution to cancel this transaction. You must answer Yes to cancel the payment.

Money displays **VOID** in the register's Balance field and a lightning bolt and open envelope [image] in the Number field to indicate this is a pending instruction to cancel the payment.

4 Send the cancellation request to your financial institution.

How?

1 In the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Double-click the financial institution with the canceled Epay.
3 In the left pane, click Connect.
4 In the Transactions to send on next call dialog box, make sure the cancellation request is listed.
5 Click the Connect button, and follow the instructions on the screen.

How do I stop an Epay that has already been sent to the payee?

Contact your financial institution for a Stop Payment order.

What if I don’t want to send an Epay, but I don’t want to delete it either?

Simply delete the Epay from the Number field. Or, in the Connect place in the Online Financial Services place for the financial institution, right-click the transaction and click Remove.

How do I create an Epay?

Tell me about Epays, Apays, Web payments, Xfers, E-bills and automatic transactions.


Cancel one occurrence of a scheduled Apay

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] next to the word Accounts, and then click the account containing the transaction you want to cancel.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

3 In the left pane, click Register, and then right-click the transaction you want to cancel.
4 On the menu, point to Mark As, and then click Void.

Money displays **VOID** in the Balance column. A lightning bolt and an open envelope [image] in the Number field indicate a pending instruction to cancel this scheduled automatic payment (Apay) (An electronic payment that you set up with your financial institution where funds are automatically withdrawn from your account and a payment sent to the payee, whether or not you connect to your financial institution. The payment is recorded in your Account Register the first time you connect within 30 days of the due date. Same as automatic payment.).

5 Send the cancellation instruction to your bank.

How?

1 On the navigation bar, click Online.
2 Double-click the account you are making this Apay from.
3 In the left pane, click Connect.
4 Click the Connect or Send Payments button (whichever appears in the Connect place), and follow the instructions on the screen.

Important

This will cancel only one payment. Other Apays will continue to be paid unless you permanently cancel them by deleting the recurring transaction (Payment, deposit, transfer, or investment purchase that is set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of this transaction appear in the Pay Bills place.) in Set up Bills & Deposits in the Bills & Deposits place.

What if I don’t see the transaction I want to cancel in the Account Register?

Make sure you’re in the correct account. You can switch accounts by clicking the down-arrow [image] in the upper-left corner of the screen.

How long do I have to cancel an individual automatic payment (Apay)?

You can cancel an Apay any time before the payment is sent from your bank. When you connect to your bank within one month of the due date of an Apay, Money enters the next instance into your Account Register. However, the actual payment will not be sent until just a few days before it’s due. Contact your bank to find out exactly how many days that is.

How can I find out if an Apay has been sent from my bank?

In the Online place for your bank, click Payments in Progress in the left pane. Look at the Status column. For more detailed status information, select the payment and click Payment Status at the bottom of the list.

How do I permanently cancel an Apay?

How do I cancel an Epay?

Tell me how Epays, Apays, Web payments, Xfers, E-bills and automatic transactions differ.

Tell me more about Online Services.


Cancel Direct Financial Services

1 To avoid unnecessary service charges, call your financial institution (Bank, brokerage house, and credit card provider.) and ask to cancel the services. You can find the number in the Contact Information place (in the Online area).
2 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
3 Double-click the financial institution you want to cancel services for.
4 In the left pane, click Online Setup, and then click Change Direct Services.

What if I don’t see Change Direct Services?

You won’t see Change Direct Services until you have set up Direct Financial Services for the first time.

5 In the Direct Services Setup wizard, click Modify Online Services for an account.
6 Select the account you want to cancel services for.
7 Uncheck the Direct Bill Payment and/or Direct Statements check boxes.
8 Read the warning message, and then click Yes.
9 Unless you want to set up, modify, or cancel another account at the same bank, click No, I'm finished and follow the instructions.

Remember, if you have multiple accounts enabled for Direct Financial Services at one financial institution, you must cancel services for each account using the steps outlined above.

Is a phone call enough to cancel services at my financial institution?

Depending on your bank or financial institution, you might be required to call your provider first and then make an online connection to that bank's server to disable the accounts before you can disable the services in Money.

How do I set up Online Services in Money?

How do I cancel Web Financial Services in Money?

Show me some frequently-asked questions about online services and investing.


Cancel a Web payment

If you've already sent the payment from your financial institution’s (Bank, brokerage house, and credit card provider.) Web Financial Services Web site, but it hasn't yet been sent to the payee (The individual or business to whom a check is written.), you may be able to cancel the payment. Contact your local bank or financial institution for a Stop Payment order. They will also be able to tell you the status of your Web payment (A payment entered on your financial institution’s Web Financial Service Web site. Web payments are sent to your financial institution via the Internet and you can download the details of the transaction into your Money account through your online statement.).

How do I make a Web payment?

How do I find contact information for my financial institution?

Tell me how Epays, Apays, Web payments, Xfers, E-bills, and automatic transactions differ.


Cancel Web Financial Services

Because Web Financial Services (The ability to do common banking tasks from your computer on a Web site provided by your financial institution.) are provided by your financial institution (Bank, brokerage house, and credit card provider.) over the Internet, you don’t need to do anything in Money to cancel it.

However, if your financial institution charges a fee for banking on the Web, and you don’t plan to use the service any more, you should call your financial institution and ask them to cancel the service at their end to avoid unnecessary charges. You can find the number on the Contact Information screen in the Online Financial Services place.

To get to this information, click Online in the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), double-click the financial institution in the list, and then click Contact Information in the left pane.

How do I set up Online Services in Money?

How do I cancel Direct Financial Services in Money?

Show me some frequently-asked questions about online services and investing.

Tell me more about Web Financial Services.


Change my Balance Forecast

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Balance Forecast.
3 At the bottom of the screen, click View or Timeframe, and then select an option from the list.

Money redraws the Balance Forecast chart to reflect your new selections.

What is the Balance Forecast based on?

This forecast is based on:

  • Each account's current balance.
  • All the transactions you’ve scheduled in Money that involve each account.
  • All future-dated payments in the Account Register.

How do I schedule a recurring transaction?

How do I change the account a recurring transaction draws from?

How do I change the account for a specific occurrence of a recurring transaction?

Tell me more about the Balance Forecast.


Change my dial-up connection settings

1 On the Tools menu, click Connection Settings.

This opens the Internet Explorer Internet Properties dialog box.

2 Click the Connection tab.
3 In the Connection area, click Settings.
4 In the Dial-Up Settings dialog box, set the options you want, and then click OK.

Can I still connect if I don’t use Microsoft Internet Explorer?

Yes. Money simply uses the Internet Explorer connection settings to make the initial connection. Once connected, you have access to the Internet from inside Money through the internal Web browser (The browser that opens within Money to allow you to view Web pages without having to leave the Money program.), or you can explore the Web with your default Web browser (The stand-alone browser that you normally use to access the Internet.).

What if the Settings button is grayed out?

This means that you are connected via a local-area network (LAN).

What if my modem isn’t working?

Tell me more about browsing the Internet in Money.


Change information in a group of transactions

Why?

Money allows you make global changes to groups of transactions. For example, if Pam’s Gardening Service has changed it’s name to Nate’s Gardening service, you may want to change the payee name in all transactions to Nate’s Gardening service to keep your records consistent. Money makes it easy for you to do this with the Find and Replace wizard.

1 Find all the transactions you want to change.

How?

1 On the Tools menu, click Find and Replace to start the Find and Replace wizard.
2 Enter the text you want to find, and then click Next.
– Or –
1 For a more detailed search, click Advanced Search, and then click Next.
2 Click the tabs that apply to your search, and then enter your search criteria.
3 Click Next. (If you want to change your search details, click Reset Criteria.)

Money displays all the transactions that meet your criteria.
2 When you've got your search results, click Replace.
3 In the Replace field, click the item you want to change.
4 In the With field, enter the new information.
5 To change all of the transactions, click Replace all the transactions I found.
6 To change specific transactions, click Replace only the transactions I checked below. Then check the box for the individual transactions you want to change.
7 Click Next and then click Finish.

Why can’t I change all the transactions I’ve selected?

How do I change the name of a payee?

Tell me more about creating reports?


Change lot allocations for an investment

Why would I do this?

If you assign the wrong lot (A block of stock or mutual fund shares purchased at the same time. For example, if you purchase 100 shares of Litware, Inc. on January 10, and 50 shares of Litware, Inc. on January 11, you would own two lots of Litware, Inc. When securities are sold, Money will assume a FIFO (First In, First Out) sale flow. Therefore, if you later sold 50 shares of Litware, Inc., Money will assume half the first lot has been sold.) when you're selling shares, you can change the lot allocation in the Allocate Lots dialog box.

1 Go to the Account Register for the investment account in which you sold the shares.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 Highlight the transaction with the lot assignment you want to change. The shares could be closed through either a Sell, Remove Shares, or Cover Short transaction.

3 Right-click the transaction in the register, and then click Reallocate Lots on the menu.

In the Allocate Lots dialog box, Money lists the lots available for this investment.

4 Click Clear to clear the original lot allocation.
5 Highlight the lot you want to sell. In the Enter shares to allocate from above field, enter the number of shares you want to sell. If all the shares you want to sell are in the same lot, click All.
6 Click Finish.

Important

If you make a selection other than FIFO (first in, first out), you must notify your broker in writing of your lot specification so the brokerage sells the lots you designate.

How do I track lots using the Lot wizard?

What are lots?


Change Money's sounds

Change Money’s sounds

1 On the Tools menu, click Options.
2 Click the General tab.
3 Under Sounds, click Change Sounds.
4 In Sounds Properties under Events, scroll to the Microsoft Money category and click the activity for the sound you want to change.
5 In the Name drop-down list under Sound, click the new sound you would like to apply.

Or click Browse to use sounds from other directories.

How do I turn audio help on or off?

How do I reset audio help?

How do I turn Money’s sounds on or off?


Change my E-bill provider

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click E-bills.
3 In the lower half of the screen, click Set Up, and then follow the instructions on the screen.

Important

If you have E-bills from your current provider matched to recurring bills set up in Money, changing providers removes any matching information and changes the payment method for associated bills in Money to Write Check. You will need to contact your current E-bill provider to deactivate your current E-bill account.

How do I remove my current E-bill provider from one bill?

First, you need to delete the bill in the Set up Bills & Deposits place. Once deleted, you need to recreate the bill, selecting a new payment method in the Create New Scheduled Transaction wizard. You should then log on to your E-bill Web site in order to contact your E-bill provider to tell them that you no longer want to receive this E-bill.

How do I stop getting E-bills altogether?

First, you need to log on to your E-bill Web site in order to contact your E-bill provider to tell them to cancel your service. Then you need to delete all of your E-bills from the Set up Bills & Deposits place. Once deleted, you can recreate each bill, selecting a new payment method in the Create New Scheduled Transaction wizard.

How do I contact my current E-bill provider?

Before you change your E-bill provider, you should log on to their Web site and look for contact information there.

How do I break the link between an E-bill and a bill in Money?

Tell me more about E-bills.


Change the status of an upcoming bill or deposit

Why change transaction status?

To help you track your recurring bills and deposits (Transactions that are set up in Bills & Deposits to occur with specific frequencies. Upcoming instances of these transactions appear in the Pay Bills place.). For example, by marking transactions as Received in Money when you get them (either in the mail or online), you’ll be able to tell at a glance which ones you have and which ones you’re still waiting for.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Pay Bills.
3 In the list, right-click the transaction you want to change the status for.
4 In the menu, point to Mark as and click one of the following:
  • Upcoming Use this if you’ve inadvertently marked a bill as received or returned an updated transaction to its original state.
  • Received Use this to show that you’ve received this bill.
  • Updated Use this to show that you’ve changed the details of this transaction to reflect the details of the current bill or deposit (such as amount or due date).

All other status states are set automatically by Money.

What if I don’t see the transaction in the list?

Its due date may fall outside the displayed date range. To change this date range, click the down-arrow [image] next to the View menu at the top of the list and select a new one.

What if there is no entry in the status column?

A blank status entry means that the transaction is upcoming but has not been modified in any way. This is the default status state.

How do I schedule a transaction?

How do I edit an upcoming transaction without paying it?

How do I check for E-bills?

Tell me more about tracking my bills in Money.


Change the title of a report or chart

1 View the report or chart you want to change the title for.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click a group (such as Spending Habits) to see the reports and charts it contains.
3 Double-click the report you want.

2 At the bottom of the screen, click Customize [image] .

3 At the top of the Customize Report dialog box, type a new title in the Title box.

How does the report or chart name differ from the report or chart title?

The title entered here is displayed with the report or chart both when you view it on your computer and when you print it out. The report or chart name identifies the report or chart in the Report & Chart Gallery.

Can I see my changes while I work?

Yes. To see how your changes affect your report or chart as you make them, click Apply.

Do I need to save these changes?

Money saves your customized format automatically. When you view this chart in the future, it will contain your up-to-date information in the customized format.

How do I return this report to its original settings?

To return a report to its default settings, click Reset.

How do I add this report or chart to my list of favorites?

What other kinds of changes can I make?

Tell me more about reports and charts.


Change Web Financial Service Web addresses

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Double-click the financial institution (Bank, brokerage house, and credit card provider.) you want to change the Web address for.
3 In the left pane, click Contact Information.

In some cases, you may have two options here, one for your financial institution and one for your Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.) provider. Click the appropriate institution.

4 In the lower-right corner of the window, click Web Settings.
5 Select the Web address (also called "URL") you want to edit, and then enter the new one.

Money will use the new Web address the next time you attempt to connect to the Web page for the corresponding service. For example, if you change the Web Statements Logon Page address, the next time you click Get Statements in the Connect place for this financial institution, Money accesses the Web page associated with the new address.

Are changes I make here permanent?

No. If you complete Investigate Offerings in the Online Setup place, Money will overwrite any changes you’ve made with the addresses provided by the financial institution. Also, you can reset these Web addresses to the most recently downloaded URL’s by clicking Restore Defaults at the bottom of the dialog box.

Does this affect the Internet Address field in the Contact Information place?

No. You can update that Web address along with all of the other information in this place by clicking the Update Contact Information button at the bottom of the screen.

How do I find out what Online Services my financial institution offers?

How do I set up Online Services?

What’s the difference between Web and Direct Financial Services?


Change the amount of an Epay

1 Go to the Account Register containing the Epay you want to change the amount for.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 Double-click the Epay you want to change.

You can identify an electronic transaction that has not been sent to your financial institution by the lightning bolt and open envelope [image] preceding the check number in the Number field.

3 In the Amount field in the form at the bottom of the screen, change the amount of the Epay, and then click Enter.

What if I’ve already sent the transaction?

If you've already sent the transaction, you cannot change the amount of the Epay. If this occurs, you need to cancel the Epay you sent, and then create a new Epay transaction for the correct amount.

How do I cancel an Epay?

How do I create an Epay?


Change an account's name or type

Change an account’s name or type

1 Go to the account you want to change.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.
2 In the left pane, click Details.
3 At the right of the screen, click Modify.

How should I name my accounts?


Change an account's opening balance

Change an account’s opening balance

1 Go to the account whose balance you want to change.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.
2 In the left pane, click Details.
3 Make your change in the Opening Balance field.

The ending balance of this account will be adjusted to reflect the change you made to the opening balance.

If you change your account’s opening balance, make sure the figure comes from an account statement. Otherwise, you won’t have an official figure to balance the account against.

How do I balance my account?


Find out what to do when I change banks

1 If any accounts at your old bank are set up for Direct Financial Services (Services provided by your financial institution that allow you to do common banking tasks from your computer via a direct connection with the financial institution’s computer.), you will need to cancel these services.
2 Set up new accounts in Money for your new bank.
3 Close your old accounts in Money.
4 If your new bank offers Online Services and you want to use them, you will need to set these up for your new accounts at your new bank.

Important

You must notify your old bank to cancel the Online Services you had set up to avoid being billed and having electronic payments (Epays) or automatic payments (Apays) sent from your old accounts. If you had multiple accounts enabled for Online Services at your old bank, you need to disable the services for each account.

How do I cancel Online Services for my old bank?

How do I close an account in Money?

How do I create an account in Money?

How do I set up Online Services for my new bank?


Change the category assigned to an investment activity

Tip: For easier reading, click [image] (above).

Tell me more about using categories.

Money automatically assigns your investment activities to specific categories and subcategories, and uses these categories in charts and reports. You can change the categories Money uses.

1 On the Tools menu, click Options.

2 In the Options dialog box, click Investments.
3 Click Investment Categories.
4 For each type of investment activity, select a category from the left and a subcategory on the right. Money will categorize future investment transactions using the selections you make here. (If you're using single-category mode, you'll only see one list to choose from.)

By default, Money specifies Categories as investment income and then categorizes investment activities as follows:

Investment activity | Subcategory
Realized capital gain or loss | Capital Gains
Interest income, taxable | Interest
Interest income, tax-exempt | Tax-Exempt Interest
Dividend income | Dividends
Capital gains distribution | Short-Term Capital Gains
Employee Stock Option (categorized as "Other Income") | Employee Stock Option Gain


Change whether a category is income or expense

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.
2 In the left pane, click Categories.
3 Click the category you want to change.
4 At the bottom of the screen, click Modify.
5 Click the correct type, Income Category or Expense Category.

When you change a category’s type, its subcategory (A subset of an income or expense category. For example, for a category called Bills, you could have a water subcategory and an electricity subcategory. The subcategory field is located just to the right of the category field.)is automatically changed to the new type also.

Why can’t I change the category type?

If the Modify Category dialog box doesn’t display the options for category type, you might have chosen a subcategory name instead of a category name. If so, click Cancel, and return to step 2.


Change loan account information

1 Go to the loan you want to change.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

2 In the left pane, click Details.

3 In the bottom left pane, click Change Loan Info. If you want to change the loan name, click Modify.
4 Follow the instructions on the screen.


Turn the Bill Reminder on or off

1 On the Tools menu, click Options.
2 Click the Bills tab.
3 Check or uncheck Use the Bill Reminder.

If you turn this option on, you can also set the number of days before a bill is due that Money will remind you of it, and whether to count weekends in that number.

Tell me more about the Bill Reminder.

How do I schedule a recurring transaction?

How do I record an upcoming bill or deposit?


Change backup options

1 On the Tools menu, click Options, and then click the Backup tab.

Or, click Options in the Back up dialog box if it appears when you quit Money.

2 Choose the backup options you want for your Money file.

The default is to back up to your hard drive at the end of each Money session and to a floppy disk every two weeks.

How do I restore a backup file?

How do I back up my file?


Change the fonts in a report or chart

1 View the report or chart you want to work with.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click a group (such as Spending Habits) to see the reports and charts it contains.
3 Double-click the report you want.

2 At the bottom of the screen, click Customize [image] .

3 In the Customize Report dialog box, click the Fonts tab.
4 Choose the font and size you want, and then click OK.

When you change the font, both titles and labels are affected.

How do I return this report to its original settings?

To return a report to its default settings, click Reset.

How do I change report column widths?

What other kinds of changes can I make?

How can I save the changes that I’ve made?

Tell me more about reports and charts.


Change my online statement update options

What is an online statement update?

This is the process you go through to update your Account Register to match the account information downloaded from your bank.

1 On the Tools menu, click Options.
2 Click the Online Services tab.

You can change options that determine:

  • Whether Money shows you each transaction before it's downloaded into your Account Register when you use online statements (Electronic lists of the transactions that have cleared your financial institution. The information is similar to the information in your paper statement, and you can use it to update your account records electronically. Online statements are available through both Web and direct banking in Money.).
  • Whether the bank's descriptions of your transactions are added to the Memo field when you download transactions using online statements.
  • The date range Money uses to match downloaded transactions to transactions already in your Account Register.

How do I download online statements?

How do I update my account records to match my downloaded statement?

How do I find out if my financial institution offers online statements?

Tell me the benefits of using online statements.


Change Money options

1 On the Tools menu, click Options.
2 Click a tab for the option you want to change, and then make your changes.

If you don’t see the option you’re looking for on one tab, you can click additional tabs to find it or to make additional changes.

3 When you have set all of the options you want, click OK.


Change my startup location

Why would I change my startup location?

By default, your Financial Home Page appears when you first start the program. If you want another place in Money to appear when you first start the program, you can change the default startup location.

1 On the Tools menu, click Options.

2 Click the General tab.
3 From the list in the Display section, choose the area you want to see each time Money starts.

To automatically start where you were working in Money before ending your previous session, choose [Last Place Used].

Tell me about my Financial Home Page.

How do I customize my Financial Home Page?


Check for new E-bills

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click E-bills.
3 Click Log On.

What happens when I click the Log On button?

Money connects to the Internet and takes you to the logon page of your E-bill provider’s Web site. Depending on your E-bill provider, as soon as you log on, Money may notify you if there are new E-bills present. Otherwise, you will have to identify new E-bills yourself.

If you are using Money’s internal Web browser (The browser that opens within Money to allow you to view Web pages without having to leave the Money program.) and your E-bill provider supports automatic updates in Money, as soon as you log on, Money notifies you if there are new E-bills present and downloads them automatically. Otherwise, you have to download new E-bill information into Money manually.

What happens when I download new E-bill information?

If you have already matched the new E-bill to a recurring bill (A payment, deposit, transfer, or investment purchase that is set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of this transaction appear in the Pay Bills place.) you have set up in Money, Money updates the next occurrence of the recurring bill with current bill information, and changes the transaction status to Updated. If the bill is already up-to-date, Money makes no changes. If you have not yet matched the E-bill to a recurring bill in Money, Money starts the Set up E-bills wizard to help you complete the process.

Can I check for delivery of a specific E-bill?

Yes. Once you match an E-bill to a bill set up in Money, you can access your E-bill provider’s Web site by selecting the next occurrence of the bill and clicking the View E-bill button at the bottom of the screen.

Can I check for E-bills using my default Web browser?

Yes, but if you access your E-bill provider’s Web site through your default Web browser (The stand-alone browser that you normally use to access the Internet.) Money cannot automatically update the details of any recurring bills you have set up.

Play the Getting and Paying Bills Online video.

How do I sign up for E-bills?

Tell me more about E-bills.


Check the status of an Epay

What will Epay status tell me?

This will tell you if an Epay you sent has cleared your bank. Most financial institutions consider an Epay cleared as soon as funds have been withdrawn from your account. It does not necessarily mean that the payee has been paid.
1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Double-click the financial institution (Bank, brokerage house, and credit card provider.) with the Epay you want to check on.
3 In the left pane, click Payments in Progress.
4 In the list, click the transaction, and then click Payment Status.

In the Payment Status dialog box, you can see when the payment was transmitted to your financial institution and when it cleared the bank.

How do I create an Epay?

How do I cancel an Epay?

How do I check the status of a Web payment?

Tell me more about Online Services.


Check the status of a Web payment

Until the Web payment (A payment entered on your financial institution’s Web Financial Service Web site. Web payments are sent to your financial institution via the Internet and you can download the details of the transaction into your Money account through your online statement.) clears your financial institution (Bank, brokerage house, and credit card provider.) and you download the online statement (An electronic list of the transactions that have cleared your financial institution. The information is similar to the information in your paper statement, and you can use it to update your account records electronically. Online statements are available through both Web and direct banking in Money.) containing it into Money, Money has no way of knowing the payment’s status.

You will have to contact your financial institution to find out the transaction (Any deposit, transfer, purchase, withdrawal, or other action you enter in an account.) status.

How do I make a Web payment?

How do I find contact information for my financial institution?

How do I download my online statement?

Tell me how Epays, Apays, Web payments, Xfers, E-bills, and automatic transactions differ.


Configure Money to connect to the Internet

Do I need to do this?

If your computer is already configured to connect to the Internet, Money will use that configuration. If it is not, then follow this procedure.

1 On the Tools menu, click Connection Settings.

This opens the Internet Explorer Internet Properties dialog box.

2 Click the Connection tab.
3 Click the Connect button.
4 Follow the instructions on the screen to set up your computer to connect to the Internet.

Important

If you use America Online as your Internet Service Provider (ISP) (An Internet Service Provider performs the actual connection to the Internet for you. Typically, your ISP will give you a phone number to dial using your modem.), you need to modify some additional settings to connect to the Internet through Money.

What is a local-area network (LAN)?

A LAN is used when you have a direct connection to the Internet and don't need to dial your modem to connect.

How do I configure a laptop that I connect with from both work and home?

You will probably need to change your settings depending on where you connect. For example, from home, you probably connect through an ISP or a Manual connection. At work, you probably connect through a local-area network that uses a proxy server. Ask your network administrator which proxy settings you should use.

Can I still connect if I don’t use Microsoft Internet Explorer?

Yes. Money simply uses the Internet Explorer connection settings to make the initial connection. Once connected, you have access to the Internet from inside Money with Money’s internal Web browser (The browser that opens within Money to allow you to view Web pages without having to leave the Money program.), or you can explore the Web with your default Web browser (The stand-alone browser that you normally use to access the Internet.).

How do I configure Money if I use America Online as my Internet Service Provider?

What if I only want to modify my connection settings?

How do I configure a proxy server?

What if my modem isn’t working?

Tell me more about browsing the Internet in Money.


Close an account

Why would I close an account?

Close an account when you are not using the account anymore but you still want to view the transactions. When you close an account, it will no longer appear in your account lists or be included in your Money reports, but you can view account information in the Account Manager.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.

2 Double-click the account you want to close.
3 In the left pane, click Details.
4 At the bottom of the screen, check Account is closed.

What's the difference between closing and deleting an account?

When you close an account, it is not permanently deleted from your Money file. Although it no longer shows up on your Home screen, but you will still have access to all the information in that account. When you delete an account, it’s permanently deleted from your Money file.

Can I delete the account entirely?


Combine categories or subcategories

Why?

It’s a good idea to periodically go through your list of categories and subcategories to get rid of duplicate names. For example, make sure you’re not tracking phone bills under “Phone” and “Telephone.”

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.

2 In the left pane, click Categories.
3 Click the category or subcategory that contains the transactions you want to move.

Warning: This category will be deleted when its transactions are moved.

4 At the bottom of the screen, click Move.
5 Enter the category or subcategory you want the transactions moved to.

How do I change information for a group of transactions?

How do I make new categories?


Convert a foreign currency

Tip: For easier reading, click [image] (above).

Tell me more.

If you enter a transaction in a foreign currency, you can have Money convert the amount of the transaction to the base currency of your Money file using the Currency Converter.

1 In the Accounts place, enter the transaction in your account as you normally would. Type the amount you spent or received in foreign currency in the Total field.

For example, if you reside in the U.S. but made a purchase in Canada, you would type the amount you spent in Canadian dollars.

2 In the Total field, press F8 to display the Currency Converter dialog box.
3 In the Foreign Currency field, choose the currency you are converting from.
4 In the example of making a purchase in Canada, choose Canadian Dollar.

Depending on which exchange rate you know, choose Local units for each foreign unit or Foreign units for each local unit.

For example, if you know that $.8425 in the U.S. is equal to $1.00 in Canada, choose Local Units For Each Foreign Unit. That is, .8425 local units for each foreign unit.

In the Exchange rate field, type the exchange rate at the time you made the purchase, or exchanged cash at the bank.

In this example, you would type 0.8425.

The number in the amount field will then be converted to the local currency.

What about purchases made in a foreign currency with credit or debit cards?

If you made a purchase with a credit card, you can wait until you get your statement to make an adjustment. Usually, your bank will convert the amount of the foreign purchase for you so you can simply enter the purchase amount in your local currency.

Is there another way to convert a foreign currency?

Right-click the Total field, and then click Currency Converter on the menu.

How do I convert foreign currencies for investments?


Copy a report or chart

1 View the report or chart you want to copy.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click a group (such as Spending Habits) to see the reports and charts it contains.
3 Double-click the report you want.

2 On the Edit menu, click Copy.

3 Open a file in another Windows program, such as Microsoft Word for Windows, and paste in the report or chart.

Refer to the destination file’s program documentation for help on how to do this.

What gets pasted into the other application?

When you copy a report, it is pasted into another file as tab-delimited text. Charts are pasted as pictures.

What’s the difference between export and copy?

When you export a report, you create a new file which you can open in another program and reuse. When you copy a report and then paste it into another program, you get the same result without saving the additional file. And because you can only export reports, if you want to view a chart outside of Money, you have to copy and then paste it.

What does tab-delimited mean?

If you import your report into a spreadsheet program, it means that data will be organized into columns and rows. In other programs or files, the report will have a tab character between the columns of data in each row, and a carriage return at the end of each row.

How do I export a report?

How can I print this report or chart?


Create a checking account

The New Account wizard helps you set up all the accounts you'll need for tracking your checking accounts in Money.

1 Make sure you have your most recent statement handy.
2 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
3 At the bottom of the screen, click New Account. The New Account wizard appears.
4 Specify the bank where you have this account and click Next.
5 In the list, click Checking. Then click Next.
6 Follow the instructions on the screen.

How do I enter a transaction?

What kinds of accounts can I create?


Create a home equity report

What will this report show?

A home equity report will show you the market value of your house, less the amount you owe on it. Home equity represents the amount of your money that's "tied up" in your house.

1 Create a Net Worth report.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click What I Have.
3 Double-click Net Worth.
4 If you see a chart, at the bottom of the screen, click Report [image] .

2 At the bottom of the screen, click Customize [image] .

3 In the Customize Report dialog box, click the Account tab, and then click Clear All.
4 In the list, check the boxes next to the asset account associated with your home loan as well as your home loan account.
5 Click the Rows & Columns tab, and then clear any values in the Combine all values under _ % of total field.
6 Uncheck the Sort by amount option, if checked, and in the Level of details section, click Accounts.
7 Click Apply to see your home equity report.

Can I use this procedure to create any sort of equity report?

Yes, just select the appropriate accounts in step 4, above.

How do I change the column widths of this report?

How do I create a asset account?

How do I associate an asset account with a loan account?

Tell me more about customizing reports and charts.


Create a retirement account

Tip: For easier reading, click [image] (above).

Tell me more.

Money can help you track retirement accounts to assist you in planning for the future. If you hold retirement accounts such as a 401(k) (A retirement plan into which contributions are made by employees and, sometimes, employers. Employee contributions and earnings from a 401(k) aren’t taxed, but early withdrawals are.), 403(b) (A retirement plan in which contributions are made by nonprofit and public service employees and, sometimes, employers. Employee contributions and earnings from a 403(b) aren’t taxed, but withdrawals are.), Keogh (A retirement plan for the self-employed. Money invested in a Keogh is tax deductible and earnings from the plan are tax-deferred. Withdrawals from the plan are taxed.), Roth IRA (A special type of retirement account that allows the enrollee to contribute after-tax dollars to an Individual Retirement Account (IRA) and later withdraw funds tax-free during retirement. Contributions are not tax-deductible, but earnings grow tax-deferred.), SIMPLE (A simplified retirement plan for employers who employ 100 or fewer employees who earn $5,000 of compensation or more during the year. The plan can be established either as an IRA or as a 401(k), and contributions to the plan are tax-deductible. Earnings from the plan are tax-deferred.), or SEP account (A pension plan for owners of small businesses and the self-employed. Money invested in an SEP is tax deductible and earnings from the plan are tax-deferred.), you can create retirement accounts to track them in Money.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments.

2 Click New at the bottom of the screen. Click A new investment account and then follow the instructions on the screen.
3 When asked what kind of account you want to set up, click Retirement Account, and then click Next.
4 Follow the instructions. When asked what type of retirement account you want to create, choose the corresponding retirement account, and then click Next.

If you are a Financial Suite user, Money will ask you some questions about your retirement plans that will be added to the Lifetime Planner.

5 The new retirement account appears in your Investment Portfolio.

Money also creates an associated contributions account, which holds the contributions you make to the retirement account until you enter the actual purchase information by using the Update Retirement Account wizard. This account appears in the Investment Portfolio with the name of your retirement account with the word “Contributions” following it (for example, “Eric's Retirement (Contributions)").

If you make regular contributions to your retirement account through your paycheck, use the Paycheck wizard to enter the pre-tax contributions. To set up your paycheck to automatically transfer money to your retirement contributions account, see Itemizing a Paycheck Deposit.

Show helpful hints for using retirement accounts.

  • If you hold an IRA and want to create a retirement account that doesn't have an associated contributions account, create an investment account for tracking it. Be sure to choose tax-deferred when you set up the account and click No when asked if you want the account to have a cash account enabled. You can also modify the account to be "tax-deferred" in investment account Details place.
  • If you are currently tracking an employer-sponsored retirement account in an investment account, you can change the account type to a retirement account. In the Investment Portfolio, highlight the account, and then click Go To at the bottom of the screen. Click Go to Details, and then check Retirement account.
  • If you withdraw funds from your retirement account or change your mix of investments, you'll get more accurate reports if you enter the appropriate Buy and Sell transactions yourself before going through the Update Retirement Account wizard.
  • If your retirement statement doesn't show prices or quantities of shares, when you use the Update Account wizard, enter the number of shares as 1 and enter the total value of your holdings as the price. Money will then automatically calculate the correct market value. However, some of your reports won't be correct because Money won't know the exact price and quantity of the shares.
  • If your retirement statement shows the gain/loss for your investments, don't enter it in the Update Account wizard. The wizard will automatically calculate this for you.
  • If your statement shows interest coming from a distribution of employer-matching funds from those who have left the company and forfeited the amount, add it to the dividends field in the Update Account wizard.

Play the Creating new investment accounts video.

Play the 401(k) support in Money video.

How do I enter my holdings in a retirement account?

How do I roll over a retirement account?


Create a Roth IRA account

What is a Roth IRA?

A Roth IRA (A tax-deferred retirement plan for anyone with employment income. IRAs offer great investment flexibility. Maximum contribution is $2,000 per year. If you have no income but receive alimony, you still qualify for an IRA contribution.) is a retirement account that allows you to contribute after-tax dollars to an Individual Retirement Account (IRA) and withdraw funds tax-free during your retirement. Earnings grow tax-deferred and can be withdrawn tax-free in retirement after age 59½ if the account has been in place for at least five years. The Roth IRA permits certain early withdrawals without penalty (for example, the purchase of a first home), sets no maximum age limit for contributions, and imposes no schedule for withdrawals. One key limit the Roth IRA adds is a maximum income level; joint filers may contribute the lesser of $2,000 or 100% of their earned income into a Roth IRA as long as their combined income is below $150,000. Consult your financial advisor to determine if the Roth IRA is right for you.

Here’s how to create a Roth IRA investment account in Money.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments.
2 Click New at the bottom of the screen. Click A new investment account and then follow the instructions on the screen.
3 When asked what kind of account you want to set up, click Retirement Account, and then click Next.
4 Follow the instructions. When asked what type of retirement account you want to create, choose Roth IRA, and then click Next.

If you are a Financial Suite user, Money will ask you some questions about your retirement plans that will be added to the Lifetime Planner.

5 The Roth IRA account appears in your Investment Portfolio.
How do I update my retirement account holdings?


Create a classification

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.
2 In the left pane, click Classification 1 or 2.
3 Click a classification name, or type a new one

Where do I assign classifications?

When you create a classification, an additional field is added below the category and subcategory fields in the Account Register.


Create a liability account

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the bottom of the screen, click New Account. The New Account wizard appears.
4 Enter an appropriate name in the Bank or Financial Institution field, then click Next.
5 Choose Liability as the kind of account.
6 Follow the instructions on the screen.

After you’ve created the liability account, enter each increase or decrease as a separate transaction.

How do I enter a change in the liability amount?

What kind of loan should I set up?


Create an account

The New Account wizard helps you set up all the accounts you'll need for tracking your income and expenses in Money.

1 Make sure you have your most recent statement handy.
2 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
3 At the bottom of the screen, click New Account. The New Account wizard appears.
4 Follow the instructions on the screen.

How do I set up my investment accounts?

How do I enter a transaction?

Which type of account should I set up?


Create an asset account

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the bottom of the screen, click New Account. The New Account wizard appears.
3 Click Not held at a bank, brokerage or other financial institution.
4 Choose Asset as the kind of account.
5 Follow the instructions on the screen.

For the opening balance, enter the value of the item or items. For example, if you purchased an antique for $2,000, enter that amount as your opening balance. You can then enter an adjustment transaction to reflect any changes in the value of the asset.

How do I enter a change in the asset value?

Tell me more about asset accounts.


Create an associated cash account

Tip: For easier reading, click [image] (above).

Why?

By default, Money associates a cash account with every investment account (An account type specifically tailored for investment record keeping. Generally, you’ll set up one investment account for each account statement you receive. You’ll then add individual investments to this investment account.) you create. If you choose not to create an associated cash account (The cash portion of an investment account. This is a place to temporarily store cash you use to buy investments, or to deposit cash from investment sales and profits. Associated cash accounts have the same name as the corresponding investment account, followed by the word “Cash." (For example, “Hanson Brothers (Cash).”), or inadvertently delete it, you can always add one later.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments, and then click Holdings View in the left pane.

2 Double-click the investment account to which you want to add an associated cash account. Be sure to choose the account, not an investment (An asset that an investor purchases with the hope that it will grow in value over time, such as stocks, bonds, mutual funds, certificates of deposit (CDs), and money market funds.) contained in the account.
3 In the left pane, click Details.
4 Click Modify on the right side of the screen.
5 Check Cash account enabled and click OK.
6 Enter the opening balance in the cash account and click OK.

If you have cash stored in a brokerage account, or if you've been making regular contributions to an investment account but haven't purchased the actual investments yet, enter the amount of cash available for the opening balance.

To view the associated cash account you've just created, click Investments on the navigation bar. The new account appears under the investment account with “(Cash)” after the name.

How can I tell between an investment account and an investment within an investment account?

In the Investment Portfolio, click Holdings View on the left pane. You’ll see your investment accounts highlighted with a colored bar with the individual investments contained within the account below.

How do I delete an associated cash account?

Why use associated cash accounts?


Create a new category or subcategory

If you are already entering a transaction, see Assign a category to a transaction.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.
2 At the bottom of the screen, click New.
3 Follow the instructions.

Play the Assigning a Category video.

Can I include information about my new category?

What are category groups for?


Create a new file

1 On the File menu, click New.
2 In the File name box, type a name and specify where you want the file to be saved.
3 Money adds the file name extension .mny automatically.

Why would I want to create a new file?

Use separate files if you are working with unrelated accounts, such as one for your personal finances and one for a charity. Money doesn't share information among files. If you use more than one file, the reports, charts, and Advisor FYI (Financial Suite only) will reflect the information for the file that is currently open.


Create a new payee

Why?

In Money, a payee is any individual or business money goes to or comes from. By tracking payees, you can see how much of your money is going to a specific business or person.

You can keep information such as the address, phone number, and transaction history of each payee in Categories and Payees.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.

2 In the left pane, click Payees.
3 At the bottom of the screen, click New.
4 In the Name box, type a name for the new payee.

Can I enter a payee from the Account Register?

You can also enter a new payee by simply typing the payee name in the transaction. Money automatically adds it to the list in the Categories and Payees place.


Create an investment account

Play the Creating new investment accounts video.

Why?

Creating investment accounts is the first step in entering your investment portfolio into Money. Create a separate investment account for each brokerage firm statement that you receive. This way, you can accurately compare your investment records with your statements.

Remember that one investment account can contain several different investments (An asset that an investor purchases with the hope that it will grow in value over time, such as stocks, bonds, mutual funds, certificates of deposit (CDs), and money market funds.).

1 Make sure you have all your investment records handy.

2 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments.
3 Click New and then click A New Investment Account.
4 Click Next and follow the instructions.

Repeat steps 2-4 for each brokerage firm that sends you an account statement.

After you create the investment account, create a record for each investment in that account. Then enter your holdings for each investment and update them as you make trades.

What if I personally hold an investment (rather than through a broker)?

Investments you hold personally, rather than through a broker (Typically a salesperson who makes a commission by helping execute purchases and sales of stocks, bonds, and other investments.), should be tracked in a single investment account. After you've created the investment account, create an individual investment for the actual stock, bond, or other security.

What if I need to create a retirement account?

In Money, you can track retirement accounts such as 401(k)s (A retirement plan into which contributions are made by employees and, sometimes, employers. Employee contributions and earnings from a 401(k) aren’t taxed, but early withdrawals are.), 403(b)s (A retirement plan in which contributions are made by nonprofit and public service employees and, sometimes, employers. Employee contributions and earnings from a 403(b) aren’t taxed, but withdrawals are.), Keoghs (A retirement plan for the self-employed. Money invested in a Keogh is tax deductible and earnings from the plan are tax-deferred. Withdrawals from the plan are taxed.), SEPs (A pension plan for owners of small businesses and the self-employed. Money invested in an SEP is tax deductible and earnings from the plan are tax deferred.), Canadian RRSPs (A Canadian retirement plan that allows you to save on a tax-deferred basis. Amounts contributed to an RRSP are tax deductible, and income earned is tax-exempt as long as the funds remain in place. Capital and income from the plan are fully taxable once funds are withdrawn from the plan.), SIMPLEs (A simplified retirement plan for employers who employ 100 or fewer employees who earn $5,000 of compensation or more during the year. The plan can be established either as an IRA or as a 401(k), and contributions to the plan are tax-deductible. Earnings from the plan are tax deferred.), and IRAs (A tax-deferred retirement plan for anyone with employment income. IRAs offer great investment flexibility. Maximum contribution is $2,000 per year. If you have no income but receive alimony, you still qualify for an IRA contribution.). To get started, see Create a retirement account.

Which investment accounts should I set up?

How do I enter my current investment holdings?

How do I use Investment Portfolio views?

Should I create an investment or an investment account?

Can I use the same investment in multiple investment accounts?


If my paychecks are two different set amounts

If you get paid twice a month, often the amount of the two paychecks may differ due to variations in your gross pay and taxes withheld.

1 Schedule your paycheck deposit in Set up Bills & Deposits with a frequency of Once a month.
2 Enter the next deposit — with a different amount — and choose Once a month as the frequency again. Be sure to enter the correct deposit date in the Date field.

How do I schedule my paycheck deposit?

How do I itemize my paycheck?


Learn about credit card accounts

A credit card account can help you:

  • Keep an up-to-date record by entering transactions from credit card receipts.
  • Balance your records against your credit card statement each month.
  • Track a large number of payees through your credit card charges.

You can enter new charges as you make them, or enter them all at once when you get a new statement. In either case, you’ll pay your credit card bill from a bank account, such as checking, not from the credit card account.

I pay my credit card in full every month. How can I track it?

Can I track my credit card through my checking account?

How do I enter a credit card payment?

How do I balance my credit card account?


Customize my Financial Home Page

You can select the information you want Money to display on your Financial Home Page and the order in which it is displayed.

1 On the Tools menu, click Options.
2 Click the Money Home tab.
3 In the list, select the information you want to appear on your Financial Home Page.
4 To change the list order, click an entry in the list and then click the Move Up or Move Down button to adjust its place in the list.

Information is displayed on your Financial Home Page in the order it appears in this list.

Tell me more about the information available for display.

How do I select specific Advisor FYI options?

How do I choose the financial reading I want to see?

How do I select charts for the Chart of the Day?


Quickly customize a report or chart

1 Select the report or chart you want to work with.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click a group (such as Spending Habits) to see the reports and charts it contains.
3 Click the report you want.

2 At the bottom of the Report & Chart Gallery, click the text field (such as Accounts, Categories, or Date Range) that corresponds to the detail you want to change.

If you don’t see any text fields, then the selected report or chart cannot be customized this way.

3 In the drop-down list, click the detail you want to include.

Can I quickly customize my report or chart even after I view it?

Yes. If a report or chart can be customized in this way, text fields for details you can change (such as Accounts or Date Range) will appear at the bottom of the screen in the Report & Chart Gallery, and in the lower-right corner of the screen when viewing the report or chart itself.

How can I customize my report or chart more completely?


Delete a category or subcategory

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.
2 In the left pane, click Categories.
3 Click the category or subcategory you want to delete.
4 At the bottom of the screen, click Delete.

If any transactions were assigned to the deleted category or subcategory, Money asks you to reassign them.

How do I create a category?

To track your expenses and income in budgets or reports, you need to assign categories to your transactions.


Delete a classification

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.

2 In the left pane, click the classification you want to delete.
3 At the bottom of the left pane, click Delete Classification.

When you remove a classification, the classes (Parts of a classification. For example, if you own rental property, you might set up a Property classification with “House at 1000 High St.” and “Apartment on Burton Rd.” as a class.) and subclasses (Subsets of a class in a classification. For example, if you own rental property, you might set up a Property classification with: “Condo at 1000 High St.” as an class, and Apartments A, B, and C as subclasses; “Apartments on Burton Rd.” as another class, and Apartments 1, 2, 3, and 4 as subclasses.) information is deleted from each transaction. This does not affect the remainder of the transaction.

How do I delete a class or subclass?

How do I reassign my transactions once I’ve deleted a classification?


Remove a report or chart from my list of favorites

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click My Favorites.
3 Click the report or chart you want to remove, and then click Delete.

How do I rename a favorite report or chart?

How do I create a favorite?


Delete a loan account

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 Click the loan account you want to delete.
3 At the bottom of the screen, click Delete Account.

How do I make a backup?

How do I generate a loan report?


Delete an account

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 Click the account you want to delete.
3 At the bottom of the screen, click Delete Account.

How do I close my account?.

How do I back up my file?

How do I archive my file?


Delete an associated cash account

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments, and then click Holdings View in the left pane.
2 Click the associated cash account you want to delete, and then click Delete.

When you delete an associated cash account, the Account field for all transfers (To move money between accounts. You can enter a transfer by clicking the Transfer tab in the Account Register. You only need to enter the transaction once, and it will be recorded in both accounts. You can also enter a transfer by using the special category “transfer.”) to or from it will be blank. You might receive an alert message warning you that this field will be left blank.

Important

If the associated cash account contains transactions, deleting the account is not advised.

How do I have Money alert me when the Transfer field is left blank?

How do I create an associated cash account?

Why use associated cash accounts?


Delete a payee

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.
2 In the left pane, click Payees.
3 Click the payee you want to delete.
4 At the bottom of the screen, click Delete.

If any transactions were assigned to the deleted payee, they will not be affected. Deleting a payee just removes it from the payees list.

What if I want to combine duplicate payees?


Delete a stock split

If you've entered a stock split (A transaction in which a corporation gives existing shareholders new shares resulting in stockholders owning more shares at a lower price. For example, if a company initiates a two-for-one split, it doubles the number of shares each shareholder owns and drops the price by half.) incorrectly, you can correct it by deleting that stock split and creating a new one.

1 Go to the Account Register for the investment account that contains the stock split you want to delete.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 Click Update Price in the lower-left corner of the screen.

3 In the Update Price dialog box, click the stock split entry in the list in the bottom pane.
4 Click Delete. Money removes the record of the split from the Update Price dialog box and adjusts the prices to their pre-split amounts.

You can now enter a new stock split with the correct information.

How do I enter a stock split?

Why didn’t my stock split show up when I downloaded online quotes?


Delete a transaction

1 Go to the account that contains the transaction you want to delete.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 In the Account Register, highlight the transaction, right-click it, and then click Delete.

How do I cancel a transaction if I haven’t yet entered it?

To delete changes to a transaction you haven’t yet entered, press ESC.

How do I void a transaction?


Learn how Quicken file elements convert in Money

Tip: For easier reading, click [image] (above).

The list below details how Money handles the elements in your Quicken file when you convert it. Most Quicken files won't change noticeably when you convert to Money. However, if your file is very large or very complex, there are a few issues you'll want to be aware of.

You might want to print this list if you plan to review it thoroughly.

How Money converts each file element:

  • Opening balance Opening balance is a transaction in your checkbook in Quicken, but in Money it is a field in Account Details.
  • Categories Money supports one level of subcategories (A subset of an income or expense category. For example, for a category called Bills, you could have a water subcategory and an electricity subcategory. The subcategory field is located just to the right of the category field.). If you have a transaction categorized in Quicken as "Recreation:Camping:Equipment," after conversion it will be categorized in Money as "Recreation:Camping-Equipment." While in Quicken you might have subcategories of the subcategory "Camping" called "Equipment" and "Permits," in Money they'd be two subcategories: "Camping-Equipment" and "Camping-Permits."
  • Transaction groups Money does not import scheduled transactions (A payment, deposit, transfer, or investment purchase that is set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of this transaction appear in the list of Upcoming Bills & Deposits.) assigned to Quicken transaction groups. However, it's easy to add those transactions to Money's Bills area after conversion. Simply right-click the transaction in the Account Register and choose Add to Bills & Deposits.
  • Budgets If you use multiple budgets in Quicken 5.0, 6.0, or 7.0, Money imports as active the most recently used budget from your file. If you have multiple budgets in Quicken, decide which one you'd like to have active in Money. Money supports only one active budget and will automatically archive all but the budget you used most recently in Quicken.

    Quicken budgets are converted to the archived budget format in the conversion process following the same rules that convert Quicken budgets to the active Money budget. Their names are saved as the archived budget name and the date range associated with them is the date of the conversion with a duration of one day.

  • Passwords Money imports the password for a Quicken file, but not the password for a transaction.
  • Memorized charts Money does not import Quicken charts and reports, but you can recreate them in Money and save them as Favorites.
  • Supercategories Supercategories are not imported. Other categories and subcategories are imported as described above.
  • Investment accounts If a Quicken investment account (An account type specifically tailored for investment record keeping. Generally, you’ll set up one investment account for each account statement you receive. You’ll then add individual investments to this investment account.) has a linked checking account, it will be converted into an Associated Cash Account (The cash portion of an investment account. This is a place to temporarily store cash you use to buy investments, or to deposit cash from investment sales and profits. Associated cash accounts have the same name as the corresponding investment account, followed by the word “Cash." (For example, “Hanson Brothers (Cash).”) in Money. If a Quicken investment account doesn't have a linked checking account, Money will create an Associated Cash Account.
  • Lots If specific lots (A block of stock or mutual fund shares purchased at the same time. For example, if you purchase 100 shares of Litware, Inc. on Jan. 10, and 50 shares of Litware, Inc. on Jan. 11, you would own two lots of Litware, Inc. When securities are sold, Money will assume a FIFO (First In, First Out) sale flow. Therefore, if you later sold 50 shares of Litware, Inc., Money will assume half the first lot has been sold.) are identified for an investment transaction, Money copies the lot handling information and assigns the criteria to "custom." If your lot data in Quicken is inconsistent, or you don't specify particular lots for a transaction, Money assigns lots using the "First In, First Out (FIFO)" method. Lot information is only converted for stocks, mutual funds, and bonds.
  • Short sells Whenever the number of shares in a Quicken file is negative, Money automatically converts the "sell" transaction into the following transactions:

1 If necessary, a "sell" transaction to record the sale of any remaining shares in that account. The lot handling criteria for this transaction is set to "First In, First Out."
2 A “short sell" (A sale of a security not owned by the seller made to take advantage of an anticipated decline in the share price. For example, an investor anticipating a decline in the price of XYZ shares instructs his or her broker to sell short 10 XYZ when XYZ is trading at $50. The broker then lends the investor 10 shares of XYZ. The investor then has a short position. When the market price of XYZ declines to $40, the investor can buy the shares for $400, repay the lending broker to cover the short sale, and then claim a profit of $100, or $10 a share.) transaction for the remaining number of shares.

Whenever the number of shares in a Quicken file is negative, Money automatically converts the "buy" transaction into the following transactions:

1 A "cover short" transaction for any number of shares up to and including the current balance of "short sell" positions. Money also converts any lot handling data in Quicken, as described above.
2 If necessary, a "buy" transaction for the remaining number of shares.

Any short activities in Quicken that are not sell transactions will not be converted to Money. Also, in Money, you can only short sell stocks and mutual funds. If any other security (Any investment that has a unit value that can change. Typical securities include stocks, bonds, and mutual funds.) type is shorted in your Quicken file, it will not be converted to Money.

  • Investment categories If you didn't track investments (An asset that an investor purchases with the hope that it will grow in value over time, such as stocks, bonds, mutual funds, certificates of deposit (CDs), and money market funds.) in Quicken and you want to start tracking them in Money, it's a good idea to assign categories to your investment transactions. Click Options from the Tools menu, click Investments, and then click Investment Categories. In the Investment Categories dialog box, create the categories and subcategories you want to use for each kind of investment transaction.
  • Class List Money supports two Classifications (compared to one Class (Part of a classification. For example, if you own rental property, you might set up a Property classification with “House at 1000 High St.” and “Apartment on Burton Rd.” as a class.) group in Quicken), and Money's Classifications (Use classifications in addition to income and expense categories to further organize your transactions. For example, with classifications, transactions can be organized by family member, property, or project. You can create up to two classifications in the Categories and Payees area.) work differently than Quicken's Classes. Money imports Classes so that you can use them according to Quicken's model or Money's — which means that you might end up with two versions of the same class. After conversion, you might want to clean up your classification list by deleting any extras.
  • Debt Reduction Plan Data Money does not convert any information from a Quicken Debt Reduction Plan. If you have the Money 99 Financial Suite, use the Lifetime Planner to set up a Debt Reduction Plan.
  • Loan payments made using Online Services If you made loan (Money borrowed or lent, usually in exchange for interest. In Money you may want to set up Loan Accounts to track major debts on which you make regular payments. For tracking debts that you’ll pay off in the near future or with a single payment, you may want to use Liability Accounts.) payments electronically in Quicken, you'll end up with two payments scheduled in Money's Bills area for each loan payment. To delete the extra set of payments, right-click an instance of the payment in the Bills area, then click Delete All Instances.
  • Manually scheduled loan payments Money schedules loan payments according to the loan's payment frequency. If you manually added payments to Quicken's scheduled transaction list, Money does not import them.
  • Loan with a variable interest rate Money imports only the most recent rate from your Quicken file. This might affect the loan amortization (A plan that enables a borrower to pay off a debt, such as a mortgage, gradually through periodic payments of principal and interest.) schedule.
  • Investment activities Money maps to the investment activities that most closely match the Quicken ones, ensuring that the activity is affected the same way it was in Quicken. In Money using the Find and Replace command on the Tools menu, search for the memo text "Quicken: modified transaction" in your investment accounts to find all changed investment transactions.
  • Loans: Payment frequency different than compounding frequency Money changes compounding frequency to match payment frequency for most loans. If the loan uses Canadian compounding (twice yearly), Money does not change the compounding frequency.
  • Investment types Any investment (An asset that an investor purchases with the hope that it will grow in value over time, such as stocks, bonds, mutual funds, certificates of deposit (CDs), and money market funds.) types in your Quicken file that Money does not recognize (such as security types that you defined) are assigned the type "Mutual Fund."
  • Num field entry for online payments that have not yet been transmitted Money changes all Xmits to ">>>>>". Unsent online payments from Quicken version 7.0 appear as "Send" in the Num field in Money. To send these transactions, you need to sign up for online bill payment through Money. Then choose Find and Replace from the Tools menu and search for ">>>>>" or "Send" depending on the version of Quicken you are converting from. Change each found transaction's number field to "Epay." Those payments will be sent the next time you connect to your financial institution.
  • Savings Goals Money imports a Quicken Savings Goal as a savings account with transactions representing transfers to that account.

How do I prepare a Quicken file for conversion to Money?

How do I convert a Quicken file to Money?

How do I switch Quicken Online Services to Money?

What happens to IntelliCharge accounts?


Learn about Epays, Apays, Web payments, Xfers, E-bills, and automatic transactions

Tip: For easier reading, click [image] (above).

Epays (Electronic Payments)

Use Epays for paying regular bills of varying amounts. An Epay is a one-time only transaction (Any deposit, transfer, purchase, withdrawal, or other action you enter in an account.); if you receive another bill owed to the same payee (The individual or business to whom a check is written.), you need to create a new Epay and send the transaction. You can set up Epays in Bills & Deposits, the Account Register, or the Connect place in Online area.

The account must be set up for Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.) for you to create an Epay.

Apays (Automatic Payments)

Use Apays to create regular payments for bills that have a fixed frequency (The rate at which recurring transactions take place: for example, weekly, monthly, or quarterly.) and fixed amount, such as a car or mortgage payment. After you set up an Apay once, funds will automatically be withdrawn from your account and a payment sent to the payee, whether or not you connect to your financial institution (Banks, brokerage houses, and credit card providers.). The payment will be recorded in your Account Register the first time you connect within 30 days of the due date. You need to remember to keep enough funds available in the account from which the Apay is taken so that the payment will be covered.

You can only create Apays in the Bills & Deposits place, and the account must be set up for Direct Bill Payment.

Web Payments

A Web payment is a transaction entered on your financial institution’s Web site. Log on to your bank’s Web Financial Services (The ability to do common banking tasks from your computer on a Web site provided by your financial institution.) Web site and enter the transaction details there. When you download your online statement (An electronic list of the transactions that have cleared your financial institution. The information is similar to the information in your paper statement, and you can use it to update your account records electronically. Online statements are available through both Web and direct banking in Money.) and update your account records electronically, Money enters the transaction in your Account Register for you. There’s no double entry, and you know that your account in Money always reflects your latest bank statement.

To create a Web payment from within Money, your account needs to be set up for Web Financial Services and your bank must support the capability.

Xfers (Electronic Transfers)

Xfers can be used to transfer money electronically between two accounts at the same financial institution. For example, you might electronically transfer money from your checking account to your savings account at the same bank. Both accounts must be set up for Direct Statements (Direct Financial Services that allow you to download online statements directly and securely from your financial institution, and depending on your financial institution, transfer money electronically between accounts.) to use this feature. You can enter Xfers in the Account Register.

Support for Xfers depends on your financial institution.

E-bills (Electronic Bills)

E-bills are bills that are delivered to you at a secure, private Web site where you can view and pay them at your convenience. You can associate E-bills with the recurring bills that you schedule in Money in order to get reminders when they’re due and track them after you pay them. E-bills are not a part of Online Services, you sign up for them separately through the Bills & Deposits place in Money.

Automatic Transactions

It is increasingly common for financial institutions to facilitate the payment of bills each month through automatic transactions such as Standing Orders (A type of sell order you can place with your brokerage firm to sell a certain number of investment shares at a particular price. For example, if you hold 100 shares of XYZ stock, you can place a standing order to sell 50 shares of XYZ stock at $30 per share. Your brokerage firm will enter your order, and if the market price of that stock reaches $30 within 60 days, the brokerage firm will automatically sell 50 shares for you. If the stock doesn’t reach $30 within those 60 days, the order is canceled and your shares are not sold.), Direct Debits (Withdrawal transactions that are directly subtracted from your account.), and Direct Deposits (Deposit transactions that is directly added to your account.). For instance, if you have an Internet Service Provider (ISP) (An Internet Service Provider performs the actual connection to the Internet for you. Typically, your ISP will give you a phone number to dial using your modem.), you might have authorized the service to electronically withdraw your monthly fees directly from your credit card or checking account. Or you may have your paycheck automatically deposited into your checking account.

These sorts of "automatic" transactions involve an arrangement with your financial institution, and do not require the use of either Direct Statements or Direct Bill Payment in Money. The Enter this into my register automatically scheduling option for recurring bills and deposits is simply a way of having Money automatically enter a recurring transaction into your Account Register each month. This way, while your financial institution automatically facilitates the transaction in the "real world," Money automatically enters the transaction into your Account Register the first time you start Money after the due date.

To enter an Automatic Transaction into the Bills & Deposits place, follow the procedure for scheduling a recurring transaction, but be sure to select Enter this into my register automatically on the Scheduling Options dialog box and Other or an appropriate entry for the Payment Method.

Important

Automatic Transactions are different from Automatic Payments (Apays). Apays must be entered into the Bills & Deposits place manually, require Direct Bill Payment, and are entered into your Account Register only when you connect to your Direct Bill Payment service provider.

How do I schedule a recurring transaction?

How do I use Apays?

How do I create an Epay?

How do I create an Xfer?

How do I sign up for Direct Financial Services?

Tell me more about Bills & Deposits.


Disconnect from the Web when browsing in Money

1 Display the internal Web browser (The browser that opens within Money to allow you to view Web pages without having to leave the Money program.) if it is not already visible.

How?

On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Web.

2 On the Web bar (The toolbar across the top of Money’s internal Web browser containing the browser controls. It is available only when the internal Web browser is visible.), click Disconnect [image] .

If you are connected to the Internet through a dial-up connection via modem, this breaks that connection, hangs up, and closes the internal Web browser.

If you are connected via a local-area network (LAN), the Disconnect button is unavailable.

How do I get on the Internet in Money?

How do I close Money’s internal browser without disconnecting?

How do I return to the Web from Money?

Tell me more about browsing the Internet in Money.


Display bond prices as dollar amounts

Money can display bond (An agreement to borrow money, pay interest, and later repay money. Bonds are issued by the government and many businesses.) prices either as dollar amounts or percentages of their par value (The value of a bond at maturity. Bonds are usually issued with a $1,000 par value.). Bond prices are commonly quoted as percentages, but you can show them as dollar amounts if you prefer.

1 On the Tools menu, click Options.
2 In the Options dialog box, click Investments.
3 In the Investment Options section, uncheck Treat bond prices as a percentage of par value.


Display only unreconciled transactions

1 Go to the account you want to view.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.
2 On the view bar (The horizontal bar at the top of the Account Register, Pay Bills, Recently Paid Bills, Set up Bills & Deposits, Account Manager, Investments, and Categories and Payees places that lets you choose what is displayed in the list. Click the triangle to see the available options.), click the down-arrow [image] .
3 Click Unreconciled Transactions.

Can I change the way my transactions are ordered?


Download market prices using Online Quotes

Tell me more.

You can download prices for a stock (Shares of ownership in a corporation’s earnings, assets, and liabilities. Stockholders may receive dividends and can generally sell their shares at any time.) or mutual fund (A collection of stocks, bonds, and other securities managed by investment professionals but owned by the mutual fund’s shareholders. When you buy shares in a mutual fund, your money is combined with other investors’ money.) by entering the market-approved symbol for the investment in Investment Details.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments.

2 Click Online Quotes on the bottom of the screen.
3 Review the list of stocks, bonds, or mutual funds. Make sure you have selected all the investments for which you want to download market quotes the next time you connect. (Selected investments will have a check mark in the box to the left of the investment name.)
4 When all your instructions are ready, click Call.

Money will then automatically update the prices in your portfolio, and make a record of the date and price in the Update Price box, which you can view by clicking Update Price in the Investment Portfolio.

How do I know if I have the correct market symbol?

Right-click the investment in the Investment Portfolio, click Go to Details, and then view the Symbol field.

If you don't know the symbol, click Find Symbol. Money will connect to Investor and try to find the symbol for you.


Download my bank or brokerage statement

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Double-click the financial institution (Banks, brokerage houses, and credit card providers.) you want to download (When you make an online connection to a bank, financial institution or Web site requesting information (such as a stock quote or bank statement), that information is transmitted over the Internet, or “downloaded”, to your computer. You can then use that information in your Money file.) the online statement (An electronic list of the transactions that have cleared your financial institution. The information is similar to the information in your paper statement, and you can use it to update your account records electronically. Online statements are available through both Web and direct banking in Money.) from.

If you want to download statements from multiple banks, you need to make a separate connection for each one.

3 In the left pane, click Connect.
4 The remaining steps depend on the service you use.

Click here if you use Direct Statements.

1 At the bottom of the screen, click the Connect or Get Statement button (whichever appears), and then follow the instructions on the screen.
2 Once the connection has ended, read any messages in the Call Summary dialog box, and then click Close.

Click here if you use Web Statements.

1 Click Get Statements, and then log on to the financial institution’s Web site.
2 If you use Money’s internal browser and Money detects that a new statement is available, you will see [image] Statement to Download on the Web bar (The toolbar across the top of Money’s internal Web browser containing the browser controls. It is available only when the internal Web browser is visible.). Click this button to download the latest statement.

If you use your default browser, find and click the Download to Money button on your financial institution’s Web site.

If your financial institution only offers QIF files, you will need to download the QIF file to your hard drive and then import the downloaded file into Money.

After your statement has downloaded successfully, Money gives you the opportunity to review the transactions downloaded and update your account records.

Do I have to update my Account Register right now?

No. If you choose not to update your Account Register at this time, you can always return to Statements & Balances to read your statement again later.

Play the Updating Account Records Electronically video.

How do I update my account records electronically?

How do I import a file into Money?

How do I set up Online Services?

What are some of the issues related to QIF imports?

Tell me the difference between Web and Direct Financial Services.

Tell me the benefits of downloading online statements.


Edit details of a recently paid bill or deposit

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Recently Paid Bills.
3 In the list, click the transaction you want to edit.
4 Click Edit Details.
5 In the Edit Transaction dialog box, make your changes.

What if I don’t see the transaction I want?

This list only includes bills and deposits that have been recorded in the last 60 days. If the transaction you’re looking for is more than 60 days old, you can find it by going to the Account Register directly.

Can I edit a transaction that has already been reconciled?

Yes. You will get a dialog box telling you that the transaction, or a related transaction, has been reconciled already, but you can click OK to edit the transaction anyway.

How do I get to the Account Register?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 In the upper-left corner of the Account Register, click the down-arrow [image] , and then click the account you want.

Tell me about tracking bills in Money.

How do I record an upcoming bill or deposit in Money?


Edit details of a scheduled bill or deposit

Tip: For easier reading, click [image] (above).

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Set up Bills & Deposits.
3 In the list, click the recurring transaction (A payment, deposit, transfer, or investment purchase that is set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of this transaction appear in the Pay Bills place.) you want to edit.
4 At the bottom of the screen, click Edit Details.
5 In the Edit All Future Transactions dialog box, make your changes.

To change the following options, in the lower-left of the dialog box, click Scheduling Options.

  • Payment method The way in which you plan to make this payment. For example, if you plan to make this as an electronic payment, you would select Electronic Payment (Epay) from the list. If you plan to print a check to make this payment, you would select Print.
  • Frequency How often does this transaction occur. An Apay (An electronic payment that you set up with your financial institution where funds are automatically withdrawn from your account and a payment sent to the payee whether or not you connect to your financial institution. The payment is recorded in your Account Register the first time you connect within thirty days of the due date. Same as automatic payment.) requires a frequency in the range Every other week to Yearly.
  • Amount is usually the same Check this box if this transaction is usually for the same amount. Common examples of these types of recurring transactions are rent, car payments, and paycheck deposits.
  • Enter this into my register automatically Check this box if you want Money to enter this transaction into your Account Register automatically when it occurs. This can be helpful for payments and deposits that are withdrawn from or posted to an account automatically.
  • This payment will end Check this box and enter the corresponding information if you know either when this payment will end or how many payments you plan to make. Examples of these types of payments are car loans or paychecks for fixed term contract employment.

These changes will affect all future occurrences of this recurring transaction.

How do I edit the details of a single bill or deposit?

How do I schedule a recurring transaction in Money?

How do I record an upcoming occurrence of a recurring transaction?


Edit details of an upcoming bill or deposit

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Pay Bills.
3 In the list, click the transaction you want to edit.
4 At the bottom of the list, click Edit Details.
5 In the Edit Transaction dialog box, make your changes.

What if I don’t see the transaction in the list?

Its due date may fall outside the displayed date range. To change this date range, click the down-arrow [image] next to the View menu at the top of the list and select a new one.

Does this affect future occurrences of this recurring transaction?

No. The change applies only to this transaction. To edit all future occurrences, select the recurring transaction (A payment, deposit, transfer, or investment purchase that is set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of this transaction appear in the Pay Bills place.) in Set up Bills & Deposits, and then click Edit.

How do I schedule a recurring transaction?

How do I skip this payment, deposit, transfer, or purchase?

Tell me more about Bills & Deposits in Money.


Edit classes and subclasses

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.
2 In the left pane, click the classification you want.
3 Below Lists, click the down-arrow [image] and then click Classes and Subclasses view.
4 Double-click the class or subclass you want to edit.
5 Add your information.

How do I set up abbreviations?


Update my account records electronically

Play the Updating Account Records Electronically video.

At what point can I update my accounts electronically?

After you have downloaded an online bank or brokerage statement (An electronic list of the transactions that have cleared your financial institution. The information is similar to the information in your paper statement, and you can use it to update your account records electronically. Online statements are available through both Web and direct banking in Money.), you can electronically update your Account Register with the new information.

1 In the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Double-click the financial institution (Banks, brokerage houses, and credit card providers.) with the online statement (An electronic list of the transactions that have cleared your financial institution. The information is similar to the information in your paper statement, and you can use it to update your account records electronically. Online statements are available through both Web and direct banking in Money.) you’re ready to update.
3 In the left pane, click Statements & Balances.
4 In the list, click the account with the statement you want to read.
5 Click Read Statement, and follow the instructions on the screen.

To pass over a single transaction (Any deposit, transfer, purchase, withdrawal, or other action you enter in an account.) in your statement, click Skip. To end the session altogether, click Postpone. Any transactions that are left at the end of the session remain on your statement so that you can update them later.

Why would I want to skip one transaction?

You might want to skip a transaction if you notice a discrepancy between your account records and your financial institution’s and you want to investigate. If you skip the transaction, you can continue reading your online statement, but this transaction will not be added to your Account Register if it is a new transaction, or matched to an existing one.

How can I tell if a transaction has been updated?

Downloaded transactions you've entered electronically show an E (for Electronically Cleared) in the C (Cleared) field of the Account Register.

How do I balance this account?

What happens if I postpone reading my statement?

How do I download statements?


Enter a deposit when I've taken cash from it

Tip: For easier reading, click [image] (above).

Play the Entering a Transaction video.
1 In the Account Register, fill out the Deposit transaction form as you would for any transaction.
2 In the Amount field, enter the amount you deposited minus the amount of cash you got back.
3 Click Split.

The Amount field in the first part of the Split Transaction dialog box shows the amount of the actual deposit.

4 Change the amount to equal the total amount of the check including the cash you got back.
5 Press ENTER. This will take you to the second line of the split.

The Amount field of the second line of the split transaction will contain a negative amount equal to the cash amount you withdrew from the check.

6 In the Category field of the second line, enter the name of the category you use for cash. If you’re tracking your cash, you might want to enter this as a transfer to your cash account. To learn more about this, see Tracking cash.
7 Press ENTER. The unassigned amount at the bottom of the Split Transaction box should be zero.
8 Click Done.

Note that the amount you enter in the Deposit field before you split a transaction is unaffected by changes you make in the Split Transaction dialog box, as long as the amounts of the split total the original amount.

How do I split a transaction between multiple categories?

What's the best way to keep track of my cash?


Enter a stock split

If you use online quotes and own stock shares that have split, you'll see the stock split (A transaction in which a corporation gives existing shareholders new shares resulting in stockholders owning more shares at a lower price. For example, if a company initiates a two-for-one split, it doubles the number of shares each shareholder owns and drops the price by half.) the next time you download quotes. If you don't use online quotes, it's still easy to enter a stock split:

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.) click Investments.
2 At the top of the left pane, click the down-arrow [image] , and then click the investment you want.
3 Click Split Shares at the lower-left corner of the screen.
4 In the Split Shares dialog box, enter the date and ratio for the split.

For example, if you have a 2 for 1 stock split and own 100 shares at $50/share, after the split you'll own 200 shares at $25/share.

Money adjusts the price, quantity, and share amounts in transactions for this stock to reflect the split. You'll see an S (for Split) next to the purchase price in the Account Register as a reminder that the price has been adjusted for the split.

These changes are also reflected in the Investment Portfolio and the Update Price dialog box.

How do I delete a stock split?

Why didn’t my stock split show up when I downloaded online quotes?


Enter a tax-deferred annuity

If your annuity is a variable annuity:

1 Go to the Savings & Investments Accounts place.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Savings & Investments.
4 In the left pane, click Accounts.
2 Click Add Account.
3 Follow the instructions on the screen, and then click Next.
4 Choose Retirement.
5 Follow the instructions on the screen.

If your annuity is a fixed annuity:

1 Go to the Other Income place (in Lifetime Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Income.
4 Click Other Income.
2 Click New Income.
3 In the list, click Pension Benefits.

What if I make regular payments to the annuity?

Enter these payments as contributions in your plan. See Enter a new contribution.

Should I create separate accounts for each investment?

You can create one account in Money for the whole annuity, or you can create separate Money accounts for each of the specific investments/mutual funds the insurance company holds in your name.

Tell me more about entering other non-career income.


Enter a transaction

Play the Entering a Transaction video.

1 Go to the Account Register of the account you want to enter a transaction in.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 In the transaction forms at the bottom of the screen, click Check, Deposit, Transfer, Withdrawal, or Cash Withdrawal.

3 Enter the information in each field, or accept the proposed entry. Press TAB to move between fields. For help on any field, press F1 while in the field. For more information about categories and subcategories, see Entering a category.
4 Click Enter when you are finished filling out the form.

How do I cancel a transaction while I’m entering it?

To cancel a transaction you’ve started but have not yet entered, click Cancel or press ESC.

Do I have to save my transactions?

When you enter a transaction, it is automatically saved and will appear in the Account Register above the transaction form.

How do I enter a transaction directly into the Account Register?

Are there any shortcuts I can use?


Enter a transaction directly into the register

Play the Entering a Transaction video.

1 You can enter transactions directly in to the register by turning off the Transaction Forms.
2 On the view bar (The horizontal bar at the top of the Account Register, Pay Bills, Recently Paid Bills, Set up Bills & Deposits, Account Manager, Investments, and Categories and Payees places that lets you choose what is displayed in the list. Click the triangle to see the available options.), click the down-arrow [image] , and then click Enter Transactions Directly into the Register. The transaction forms will disappear.
3 Click the first empty line in the Account Register.
4 Enter information by typing it directly in to each field or by clicking the down-arrow [image] that appears in the field to select from the list.

Press TAB to move between fields.

Why can’t I enter a category in the register?

You’ll need to use the All Transaction Details view if you want to enter categories or classifications directly in to the Account Register.

On the view bar (The horizontal bar at the top of the Account Register, Pay Bills, Recently Paid Bills, Set up Bills & Deposits, Account Manager, Investments, and Categories and Payees places that lets you choose what is displayed in the list. Click the triangle to see the available options.), click the down-arrow [image] , and then click All Transaction Details.

Are there any shortcuts for entering transactions?


Enter credit card payments

1 Make sure you have your credit card statement handy.
2 Go to the account you'll use to make the payment from.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

3 On the transaction forms at the bottom of the screen, click the Transfer tab, and begin entering a transaction as you would for any check.

4 In the To field, enter the name of the credit card account.
5 Click Enter.

Why do I enter my credit card payment as a transfer?

When you enter a credit card payment, you’re really transferring funds from you're checking account to the credit card account.

How do I reduce my debt?

How do I track my charges when I pay off my credit card in full every month?


Learn about the Budget Expenses place

Tip: For easier reading, click [image] (above).

In the Expenses place (in Budget Planner), you'll find a list of expense categories. Now that you have identified your income sources, your savings goals, and your debt reduction plan, planning your monthly expenses is next.

The Budget Expenses place includes three areas:

  • Summary of expenses by category The top part of the screen summarizes all scheduled expenses by category. The Monthly column totals regular scheduled payments and the Occasional column lists totals for infrequent and unexpected expenses that happen throughout the year. The Annual Total column summarizes your budgeted amounts for the year. (An asterisk means a scheduled bill in that category is due to end in less than 12 months.) Recurring bill payments that you've scheduled in the Bills place are automatically reflected here. Click any category in this table to see details below.

    Be sure to budget enough in your Occasional Expense Fund accounts to cover the monthly total of items shown in the Occasional column.

  • Details of Scheduled Bills In the lower-left, you'll see how many scheduled expenses (monthly and occasional) are included in the totals for the category you click in the table. Scheduled expenses include, for example, regularly-scheduled bill payments.
  • Details of Additional Spending In the lower-right, you'll see what other unscheduled spending is included in the totals for the category you click. Additional spending includes one-time or unplanned spending, such as a the cost of a roof repair.

From the Expenses place, you can:

  • View your budgeted expenses and your past spending (by category)
  • Add a scheduled expense to any account in your budget
  • View or change the details of any scheduled expense to an account in your budget
  • Enter additional unscheduled spending for a category in your budget
  • Add or remove an expense category from your budget
  • Use AutoBudget to create a budget for any category based on past spending

Warning

Using AutoBudget will overwrite any existing budgeting information for the category.

What does AutoBudget do?

If you've used Money for a month or more to categorize your spending, AutoBudget will create budget amounts for each category based on the information you've already entered.

Note that this will overwrite any current budgeting information for the category.

For details on this feature, see Use AutoBudget to analyze my past spending.

What do I do if an expense is reimbursable?

1 Create a recurring bill from your checking or savings account for the rent bill. See Schedule a recurring bill or deposit.
2 Create a new recurring deposit to your checking or savings account for the reimbursement. Assign this reimbursement to the same category as the rent bill.

By default, Money expects you to assign deposits only to income categories. You're asked if you want to correct the category information when you try to assign it to an expense category. Click No.

3 If you want to change this default setting, click Options on the Tools menu, click the Categories tab, and uncheck Require the Correct Type of Category for Each Transaction.

Play the Creating a Budget video.

How do I add an expense category to my budget?

How do I schedule a new budgeted expense?

How do I add unscheduled spending to a budget category?


Learn about the Budget Income place

Tip: For easier reading, click [image] (above).

In the Income place (in Budget Planner), you can identify what regular and unscheduled income you receive. This is the first step in creating a budget. Once you know what money you have, you can make a savings plan, and then determine how you'll pay off debt and expenses.

The Budget Income place includes three places:

  • Summary of income by category The top part of the screen summarizes all scheduled monthly income and other (occasional) income by category. It also shows an annual total by category. (An asterisk means the deposit is scheduled to end in less than 12 months.) Information about paychecks and other income that you entered in the Bill Calendar (in the Bills place) is automatically shown here. Click any category in this table to see details below.
  • Details of Scheduled Deposits In the lower-left, you'll see how many scheduled deposits (monthly and occasional) are included in the totals for the category you click in the table. Scheduled deposits include, for example, regularly-scheduled paycheck deposits.
  • Details of Additional Income In the lower-right, you'll see what other unscheduled income is included in the totals for the category you click. Additional income includes one-time or unplanned income, such as a rebate from a purchase.

From the Income place, you can:

  • View your budgeted income and your past income (by category)
  • Add a scheduled deposit to any account in your budget
  • View or change the details of any scheduled deposit to an account in your budget
  • Enter additional unscheduled income for a category in your budget
  • Add or remove an income category from your budget

Play the Creating a Budget video.

How do I view my past income by category?

How do I add a scheduled deposit to my budget?

How do I change a scheduled income deposit in my budget?

How do I add unscheduled income to a budget category?

How do I set up an automatic paycheck deposit in the Bills place?

How do I add an income category to my budget?


Enter information I don't want printed on checks

Enter information I don’t want printed on checks

While entering the transaction, type the information you don’t want printed between curly brackets { }.

If you use curly brackets in the Payee field, you’ll also get more information about the transaction when viewing the register in Top Line Only view.

For example, if you’re writing a check to a brokerage firm called Acme Brokerage to buy stock XYZ, type: Acme Brokerage{XYZ Stock}. XYZ Stock will not print on your checks; however, the full name will appear on reports.


Enter interest received, dividends, or capital gains distributions

Tip: For easier reading, click [image] (above).

Why?

Periodically updating your investment accounts with information from your brokerage firm helps keep your investment records up to date so that your net worth reports are more accurate. This is especially important in the Money 99 Financial Suite if you want to take advantage of the planning and forecasting features in the Lifetime Planner.

1 Make sure you have your brokerage statement handy.

2 Go to the Account Register for the investment account where you want to enter investments. (If you haven't yet set up this investment account in Money, see Creating an investment account.)

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

3 Click New in the transaction form at the bottom of the window.

4 In the Date field, enter the date the interest, dividend, or distribution was credited to your account.
5 In the Investment field, choose the investment from the list, or type the name of a new investment. The New Investment wizard will start if this is a new investment.
6 In the Activity drop-down list, click the appropriate activity, such as Dividend or Other Income.
7 Fill out the rest of the fields as appropriate.

How does Money categorize interest received, dividends, and capital gains?

Money considers interest (The cost of borrowed money. Interest payments do not reduce principal on a loan.) received, dividends (The portion of corporate earnings distributed to shareholders. Dividends are taxable, and are usually distributed quarterly.), and capital gains (The profit you get by selling a stock, bond, or mutual fund for more than you paid.) as investment income. This income can be taken as a profit or reinvested.

Play the Enter investment transactions video.

How do I enter an investment purchase or sale?

How do I use the Investments place?

How do I create an investment account?

How do I enter my current investment holdings?


Enter late fees

1 Go to the account from which you make your loan payment.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

2 On the transaction forms at the bottom of the screen, click New.

3 In the Pay to field, enter the loan payee (The individual or business to whom a check is written.).
4 For Category , enter Loan Payment.
5 After the category name, type a colon, and then enter the name of the loan.
6 In the Amount field, enter the payment amount plus the late charges, and then click Enter.
7 When you receive a message about the sum of the splits, click OK. The Loan Payment dialog box appears.
8 Enter a new line for the late fee.
9 In the Category field, enter Bank Charges.
10 For Subcategory, type a colon after Bank Charges, and then enter Late Fees.
The unassigned amount at the bottom of the Loan Payment dialog box should be zero.
11 Click Done, and then click Enter.

I don't have a subcategory for late fees. How do I create one?

1 Type a colon after Bank Charges, and then type Late Fees.
2 Press TAB. The New Category wizard appears.
3 Follow the instructions on the screen.

Will my late fees affect the rest of my loan?

Late fees generally don't affect the principal (What you still owe or are owed on a loan.) and interest (The cost of borrowed money. Interest payments do not reduce principal on a loan.) portion of your payment. They're simply added to your payment.

How do I enter a loan payment?

How do I change information about my loan?


Enter loan payments

1 Go to the account from which your loan payments are made (usually a checking account).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

2 On the transaction forms at the bottom of the screen, click New.

3 In the Pay to field, enter the loan payee (The individual or business to whom a check is written.).
4 For the Category, enter Loan Payment.
5 After the category, type a colon, and then enter the name of the loan as the subcategory.

You’ll need to type the loan name only the first time you enter a loan payment. For subsequent payments, the field will fill in automatically. The remainder of the loan payment information is filled in for you.

How should I schedule my loan payments?

If you use the Bills and Deposit place to remind yourself of loan payments, entering the transaction is nearly automatic. For more information, see Using the Bill Calendar to enter your recurring payments.

How do I enter a change in the details of my loan?

How do I enter my late fees?

How do I set up a loan account?


Enter an investment purchase or sale

After you've set up an investment account, you can start entering individual investment trades within it.

1 Make sure you have your brokerage statement handy.
2 Go to the Account Register for the investment account (An account type specifically tailored for investment record keeping. Generally, you’ll set up one investment account for each account statement you receive. You’ll then add individual investments to this investment account.) for which you want to enter investments.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

3 Click New in the transaction form at the bottom of the window.

4 In the Date field, enter the date the purchase or sale took place.
5 In the Investment field, choose the investment from the list. If you're entering a new investment, type its name, then follow the instructions on screen.
6 Tab to the Activity field and select the activity.
7 Fill out the rest of the fields as appropriate.

Is there another way to enter buys and sells?

If you are entering buys and sells for an investment you've already created, you can go directly to the Investment Portfolio, double-click the individual investment to see details, and then click Buys and Sells in the left pane.

I just added a new investment, but I don't see it in my portfolio. Why?

If this is a new investment, you can click Positions View in the left pane to see it, but you won't see the investment reflected in your portfolio until you record a Buy transaction, purchasing the investment in an investment account.

Play the Enter investment transactions video.

How do I create an Investment Account?

How do I enter interest received or capital gains distributions?

How do I enter my current investment holdings?

How do I modify an investment transaction?


Learn about the Budget Long-Term Savings place

Tip: For easier reading, click [image] (above).

In the Long-Term Savings place (in Budget Planner), you'll see a list of scheduled contribution to accounts that you've designated as long-term savings accounts.

This place includes two places:

  • Summary of savings by category The top part of the screen summarizes all scheduled deposits (monthly and occasional) for each long-term savings or investment account. The Additional Long-Term Savings line lists unscheduled contribution totals. The Annual Total column summarizes budgeted amounts for each line. (An asterisk means the deposit is scheduled to end in less than 12 months.) When you use the Bills place to create transfers to long-term savings or investment accounts, those transactions are automatically reflected here.
  • Long-Term Savings tips The bottom of the screen lists tips for improving your long-term savings plan.

From the Long-Term Savings place, you can:

  • Add or remove a contribution from these accounts.
  • Add unscheduled contributions (Additional Long-Term Savings) to long-term savings.
  • Edit scheduled transactions in your long-term savings or investment accounts.

What are long-term savings for?

Use long-term savings accounts to save for major lifetime expenses such as a down payment on a home, the kids' college education, and retirement.

Play the Creating a Budget video.

How do I add a new contribution to my budgeted long-term savings?

How do I edit a contribution?


Enter transactions from a previous month's statement

Enter transactions from a previous month’s statement

1 Enter the transaction as you normally would in the Account Register. If you aren’t sure how to do this, see Enter a transaction.
2 Once the transaction is entered, mark it as reconciled.

How?

1 On the menu bar at the top of the screen, click Edit.
2 Click Mark as.
3 Click Reconciled.

You can also hold down the SHIFT key as you click the C (Cleared) field in the Account Register to mark the transaction as reconciled.

An R (Reconciled) appears in the C (Cleared) column.

When you enter the transaction as reconciled, the amounts won’t change your account balance.

Play the Entering a Transaction video.

Are there any shortcuts for entering transactions?

How do I balance my account?

How do I mark a transaction as void?


Enter my current investment holdings

Tip: For easier reading, click [image] (above).

Play the Enter investment transactions video.

Once you've created your investment accounts, you're ready to enter your individual investment holdings in Money.

1 Go to the Account Register for the investment account in which you want to enter investments.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 Click New to enter a new transaction. If you've already entered the investment, select it from the Investment field. If this is a new investment, type the name of the stock, bond, mutual fund, and so on in the Investment field. The Create New Investment wizard appears and takes you through the steps of creating a new investment.

3 Have your purchase records handy, if you have them.
  • If you have your purchase records Enter a separate buy transaction for each lot (A block of stock or mutual fund shares purchased at the same time. For example, if you purchase 100 shares of Litware, Inc. on January 10, and 50 shares of Litware, Inc. on January 11, you would own two lots of Litware, Inc. When securities are sold, Money will assume a FIFO (First In, First Out) sale flow. Therefore, if you later sold 50 shares of Litware, Inc., Money will assume half the first lot has been sold.). For example, if you purchased 100 shares of XYZ stock (Shares of ownership in a corporation’s earnings, assets, and liabilities. Stockholders may receive dividends and can generally sell their shares at any time.) in January and 200 shares of the same stock in March, enter two buy transactions with separate purchase prices and dates.
  • If you don't have your purchase records In the Investment field, enter the name of the investment, and in the Activity field, choose Add Shares. Enter the quantity of shares you own and the price at which you acquired the shares (if you know it). This records your current position in that investment.
4 Enter a transaction for each investment purchase, following these guidelines:
  • Date Enter the date you purchased the investment.
  • Investment Enter the name of the investment.
  • Activity Enter Buy, Add Shares, or Sell.
  • Quantity Enter the number of shares you bought or sold.
  • Price Enter the per-share price of the investment.
  • Commission Enter the amount your broker charged to make the purchase.
  • Total Leave this blank. Money calculates the total automatically.
  • Transfer from Enter the account the purchase money came from, usually the associated cash account. If you don't want any other accounts to be debited for this purchase, delete the text in this field and leave it blank.
  • Memo Enter any additional information about the transaction you want to add.

Once all your portfolio records are entered, the Total Portfolio Value listed in the Investment Portfolio should match what you have on your statements.

Important

Generally, it’s better to record a buy transaction and enter the actual purchase price rather than to use Add Shares. Your tax information and reports will be more accurate. When you add shares, the cost basis for those shares is $0.00. If the price is $100/share, then you will see a $100 gain in your portfolio for each share you own and a 100% gain in investment value, which represents higher than actual growth.

How do I update my investment holdings?

How do I enter an investment purchase or sale?

How do I enter interest received, dividends, or capital gains distributions?

How do I verify my investment records with a statement?

How do I add shares?


Enter a savings bond

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments.
2 Create a separate investment account for the bond.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments.
2 Click New and then click A New Investment Account.
3 Click Next and follow the instructions.

3 In the Investment Portfolio, click New at the bottom of the screen. Choose A new investment, and then click Next.

4 Choose Discounted Bond from the list and then click Next.
5 In the New Discounted Bond box, type the bond name. Leave the symbol field blank.
6 In Face value, type the face value for the bond. For example, if you bought a bond for $500 but it will be worth $1,000 at maturity, enter $1,000.
7 In Maturity date, enter the date at which you can collect the face value of the bond.

Play the Creating new investment accounts video.

How do I view details for my investments?

How do I create an investment account?

How do I view my bond price in dollars instead of par value?


Close Money's browser and use my full browser

1 Display the internal Web browser (The browser that opens within Money to allow you to view Web pages without having to leave the Money program.) if it’s not already visible.

How?

On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Web.

2 On the Web bar (The toolbar across the top of Money’s internal Web browser containing the browser controls. It is available only when the internal Web browser is visible.), click Full Browser [image] .

This closes the internal Web browser and starts your default Web browser (The stand-alone browser that you normally use to access the Internet.) open to the Web page you were just viewing in Money.

How do I get on the Internet in Money?

How can I make sure that I always use my default Web browser?

What is a browser?

Tell me more about browsing the Internet in Money.


Export an account

Tip: For easier reading, click [image] (above).

Use these instructions to export account information so that you can use it in another software program. You can export accounts from all of your Money files this way.

1 On the File menu, click Export.
2 Choose a format for your exported account:
  • Loose QIF means that the full names of Money categories and other names will be exported, and classifications 1 and 2 will be exported. Applications other than Money may not be able to read this format.
  • Strict QIF means that only the first 15 characters of category names and other names will be exported, and only classification 1 will be exported. This format is compatible with all applications that read QIF files.
3 In the Export box, choose the directory and drive where you want to export the file. Then in the File name box, type a name for the file using a .qif extension and then click OK.

It’s a good idea to name each exported file for its corresponding account in your Money file ("Household Checking.qif" for instance).

4 Choose the type of account you want to export and then click OK.

You may only export a single account from your Money file at a time.

5 In the Select Export Account box, highlight the account you want to export.

Money will display a message when the export is complete.

Important

  • When you export an account, some information is not included, such as abbreviations, comments, and Financial Suite Lifetime Planner information.
  • For information on how to import a QIF file into other programs, consult that program's instructions.


Export a report

1 View the report you want to export.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click a group (such as Spending Habits) to see the reports and charts it contains.
3 Double-click the report you want.

2 Right click the report, and then, in the menu, click Export.

3 Follow the instructions in the Export Report dialog box.

What can I do with an exported report?

Once you’ve exported a report, you can open the file in a word processing, spreadsheet, or tax preparation program and work with it there.

What is the file extension of an exported report?

When you export any report in Money (except the Tax Software report), it is saved as a tab-delimited text file with the .TXT file extension. The Tax Software report is exported in the Tax Exchange Format and has the .TXF file extension.

What’s the difference between export and copy?

When you export a report, you create a new file which you can open in another program and reuse. When you copy a report and then paste it into another program, you get the same result without saving the additional file. And because you can only export reports, if you want to view a chart outside of Money, you have to copy and then paste it.

What does tab-delimited mean?

If you import your report into a spreadsheet program, it means that data will be organized into columns and rows. In other programs or files, the report will have a tab character between the columns of data in each row, and a carriage return at the end of each row.

How do I export to a Tax Preparation software program?


Export the Tax Software report to my tax-preparation program

Why use the Tax Software report?

You can export this report to a tax-preparation program so that you don't have to enter your information again when preparing your taxes.

1 View the Tax Software report.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click Taxes.
3 Double-click Tax Software Report.

2 Right-click the report, and click Export.

3 Follow the instructions in the Export Report dialog box.

The information from your report is ready for use with your tax preparation program.

4 Start the tax preparation program, and then import the file you just created.

For more information on importing, see the instructions included with your tax preparation program.

What is the tax-exchange format?

This is the file format used by tax preparation software programs.

Is there anything I should do before exporting this report?

Before you export your tax information for use with a tax preparation program, you'll probably want to assign a tax form line to each tax-related category or subcategory in Categories & Payees.

How do I associate a category with a tax form line?

How do I include a category in my tax reports?

Tell me more about preparing for tax time.


Figure loan accounts into my net worth

Why?

Your net worth reports will more accurately reflect your finances if you create corresponding asset accounts for each of your loans. Any remaining balance on your loans will be offset by the amount entered in your asset accounts.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.

2 At the bottom of the screen, click New Account.

This starts the New Account wizard. When you are asked what kind of account you want to set up, click Asset.

3 When you are asked the value of the asset, enter 0.
4 Follow the instructions on the screen.
5 Go to the asset account you created.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.
6 On the transaction forms at the bottom of the screen, click Increase.
7 Enter the original cost of the asset in the Amount field. This should equal the total cost of the asset at the time of purchase and should include the down payment plus the loan amount for the asset.

Can I create the corresponding asset account when I set up my loan?

When creating the loan account, you can create a corresponding asset account on the last screen of the New Loan wizard.

How do I enter a change in the value of the asset?

How do I see my net worth?

How do I set up an asset account?

How do I associate a loan with an asset?


Find and update contact information for my financial institution

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Double-click the financial institution (Bank, brokerage house, and credit card provider.) you want to update information for.
3 In the left pane, click Contact Information.

In some cases, you may have two options, one for your financial institution and one for your Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.) provider. Click the appropriate institution.

4 At the bottom of the window, click Update Contact Information, and follow the instructions.

Money will use a toll free number or connect to the Internet to download the latest contact information for this financial institution. If you have edited any of this information manually, Money will retain your changes.

How do I modify the Web addresses for this financial institution?

How do I find out what Online Services this financial institution offers?

Tell me why I might want to use Online Services?

How do I set up my computer to use the Internet?


Find a specific transaction

Tip: For easier reading, click [image] (above).

To perform a simple search:

1 On the Tools menu, click Find and Replace. This starts the Find and Replace wizard.
2 In the Search Across field, enter the accounts you want to search.
3 Enter the text you want to find, and the field you want to search, and then click Next.

For a more detailed search:

1 On the Tools menu, click Find and Replace.
2 Click Advanced Search, and then click Next.
3 Click the tab that applies to your search, and then enter your search criteria.
4 Click Next. If you want to change your search details, click Reset Criteria.

Money will then display all the transactions, if any, that meet your criteria You can generate a report by clicking Create Report.

How do you search for uncategorized income or expense transactions?

To find transactions that don't have an entries in the Category field, set your other search criteria, click the Category tab, click the Clear All button, and then click Next.

Tell me more about reports.

Can I print my report?

How do I make changes to the transactions I’ve found?


Find out what Online Services my financial institution offers

Why should I investigate these offerings?

This is important because your financial institution may offer multiple online financial services with potentially different costs. You want to be sure you have all of this information before selecting which Online Services suit your needs. If you are already signed up, you will find out if your financial institution has changed their Online Service offerings and how much they cost.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Double-click the financial institution (Bank, brokerage house, and credit card provider.) you want to investigate offerings for.
3 In the left pane, click Online Setup.
4 Click Investigate Offerings, and complete the wizard.

What does the Investigate Offerings wizard do?

This wizard connects to the Internet to find information about the financial institution you have selected. After Money disconnects, you can review your financial institution’s Online Service offerings.

What if my financial institution isn’t listed in the Online Financial Services Manager?

Before a financial institution appears in the Online Financial Services Manager, an account must be assigned to it. If the account exists, you need to select the account, click Move Account, and enter the financial institution name. If this is a new account, click New Account at the bottom of the screen and enter the financial institution name in the first screen of the wizard.

How do I assign a financial institution to an account?

How do I set up Online Services?

Show me some frequently-asked questions about online services.

Why might I want to use online services?

Is online services safe?


Set up Online Services for two accounts at one financial institution with different passwords

Tip: For easier reading, click [image] (above).

If you and your partner hold accounts at one financial institution (Bank, brokerage house, and credit card provider.) and you both want to access them through Direct Financial Services (Services provided by your financial institution that allow you to do common banking tasks from your computer via a direct connection with the financial institution’s computer.), contact the financial institution to see if they can link the accounts. You can often access linked accounts through Online Services with a single user name and password.

If your financial institution cannot link your accounts, you can still set up Online Services for each account by creating different financial institutions in Money for each account.

For example, Eric and Carrie each have a checking account held at Woodgrove Bank:

1 Create a checking account in Money for Eric’s account, and assign it to Woodgrove Bank - Eric.

On the first screen of the New Account wizard, Money asks you to assign the account to a financial institution. You can enter anything here for the financial institution name. Normally, you would enter the name of the financial institution accurately, but for our purposes you want to enter a descriptive variation of the name (in this case, Woodgrove Bank - Eric).

2 Create a checking account for Carrie, and assign it to Woodgrove Bank - Carrie.
3 Set up Eric’s account for Online Services.

On the second screen of the Investigate Offerings wizard, when you are asked to enter the name of your financial institution, be sure to follow the instructions and enter the name exactly as it appears on your bank statement, or pick it from the list of Financial Institutions. Do not enter the name of the bank entered in the New Account wizard when you created the Account (in this case, do not enter Woodgrove Bank – Eric).

4 Set up Carrie’s account for Online Services, entering the same bank name in the Investigate Offerings wizard as you entered for Eric’s account.

This ensures that the two financial institutions you have set up in Money (Woodgrove Bank - Eric and Woodgrove Bank - Carrie) both access the same Woodgrove Bank for Direct Financial Services calls. However, because Money recognizes them as different financial institutions, you are able to connect from each with different passwords.

Important

When you connect to send Direct Financial Services instructions to your financial institution, be sure to go to the Connect place in the Online area for the correct financial institution set up in Money. Even though they call the same bank, Woodgrove Bank - Eric and Woodgrove Bank - Carrie are associated with different accounts.

What if I have already created the accounts and assigned them to the same financial institution?

That’s OK. Just move one of the accounts into a new financial institution (Money lets you create a new financial institution when you move the account). Then set up the new financial institution as described above.

How do I move an account to a new financial institution?

How do I create an account?

How do I set up Online Services?

How do I send Direct Financial Services instructions to my bank?

Tell me more about Direct Financial Services.


Follow through on my budget

Once you’ve created your budget, follow through on it:

  • Pay yourself first Make sure you’ve scheduled your monthly contributions to debt reduction and savings so Money can remind you to make the payments or transfers along with the rest of your bills.
  • Check your progress Watch the status information in the lower-left corner of the Budget Planner to know how you're doing with your budget. Also, once a month or so, go to the Reports place and print the How I’m Doing on My Budget report. This report compares the amount you spend in each category with the amount you budgeted.
  • Check your Budget Forecast Be sure to look at your Budget Forecast to make sure you’ve budgeted enough to cover expenses in future months as well.

Play Money 99's Budgeting Philosophy video.

Play the Creating a Budget video.

What does it mean to "pay myself first?"

How can I check my budget forecast?


Learn about the Balance Forecast

Tip: For easier reading, click [image] (above).

The Balance Forecast chart displays the projected balance of selected accounts over the coming months. To select accounts you want to include and the period of time over which you want to forecast, click the View and Timeframe drop-down lists at the bottom of the screen and select the appropriate option.

This forecast is based on:

  • Each account's current balance.
  • All the recurring transactions (Payments, deposits, transfers, or investment purchases that are set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of these transactions appear in the Pay Bills place.) you’ve scheduled in Money that involve the selected accounts.
  • All future-dated payments in the Account Register.

To get an accurate forecast, make sure to schedule (To specify in Money that a transaction occurs with a regular frequency.) all of your upcoming payments, deposits, and transfers in Set up Bills & Deposits.

The Budget Forecast

In addition to the above, the Budget Forecast takes your budget into consideration. Just click Budget Forecast in the View drop-down list at the bottom of the screen. To see the transactions that make up the Budget Forecast, right-click the report, and then click View Details from the menu.

Can I add the Balance Forecast to my list of Favorite reports and charts?

Yes. Right-click the chart, and then click Add to Favorites in the menu.

How do I change the details of my forecast?

How do I schedule a recurring transaction?

How do I change the account a recurring transaction draws from?

How do I change the account for a specific occurrence of a recurring bill or deposit?


Change the balance screen to match my statement

Why?

Money makes it easier for you to balance your account by letting you view your transactions the same way they are listed in the paper statement you receive from your financial institution. You can sort transactions by date, number, or order entry, or you can group them by transaction type.

1 Have your bank statement handy.

2 Go to the account you want to balance.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

3 At the bottom of the left pane, click Balance this Account.

4 Enter the information in the dialog box that appears, and then click Next.
5 On the view bar (The horizontal bar at the top of the Account Register, Pay Bills, Recently Paid Bills, Set up Bills & Deposits, Account Manager, Investments, and Categories and Payees places that lets you choose what is displayed in the list. Click the triangle to see the available options.), click the down-arrow [image] , and then click the view you want to use.

Play the Balancing an Account video.

How do I balance my account?


Have Money alert me when the Transfer field is left blank

Why?

When you buy or sell transactions, it’s best to use the associated cash account (The cash portion of an investment account. This is a place to temporarily store cash you use to buy investments, or to deposit cash from investment sales and profits. Associated cash accounts have the same name as the corresponding investment account, followed by the word “Cash." (For example, “Hanson Brothers (Cash).”) to transfer (To move money between accounts. You can enter a transfer by clicking the Transfer tab in the Account Register. You only need to enter the transaction once, and it will be recorded in both accounts. You can also enter a transfer by using the special category “transfer.”) the funds involved. This ensures that all the funds used in the trade are accounted for. To help you remember, Money can remind you to always fill in the Transfer field to account for these funds.

1 On the Tools menu, click Options.

2 In the Options dialog box, click Investments.
3 In the Investment Options section, check Require a transfer account for each investment transaction.


Hear audio help for an area

When the audio help icon looks like [image] , Money plays audio help for each area you enter the first time you go there.

If you’ve been to an area but you want to hear its help again:

1 Reset audio help.

How?

1 On the Tools menu, click Options.
2 On the General tab, click Reset Audio Help.
2 Leave the area you are working in, then return to hear its audio help.

Audio help for wizards

  • In the wizard, click audio icon and choose Play audio for this wizard from the menu.

How do I replay an audio help clip?

Why don’t I hear audio?


Learn about Money Help

Tip: For easier reading, click [image] (above).

In Money Help, find answers by:

  • Searching for a keyword in Help.

How?

1 Click the Keyword Search tool [image] on the Money Help toolbar.
2 In the Type words to search field, type single words related to the information you need.

Or, scroll through the alphabetical list of keywords, and then click related words.

For instance, if you need to know how to print checks, you might type or click "check" or "print."

Money Help lists related topics in the Topics Found field.
  • Looking for a topic in Help's Table of Contents.

How?

1 Click Contents [image] on the Money Help toolbar.

You will see a list of Money Help subject headings.

2 Click the subject area you need.

Money Help lists the topics available on that subject.
  • Asking the Answer Wizard.

How?

1 Click the New Search tool [image] on the Money Help toolbar.
2 Type your question in the Ask Money field at the bottom of the Money Help window, and then click Search.

In Money Help, you can also

  • Print Help topics.

    How?

To print a Help topic, click Print [image] with the topic displayed in Money Help.
  • Return to the previous topic.
  • Expand or reduce the size of the Money Help pane.

How?

  • Move your cursor to the left of the screen until you see [image] , and then click and drag the window border to the left, or
  • Click [image] on the Money Help toolbar.

  • Set the Money Help pane to close automatically or manually.

    How?

Click the Pushpin tool [image] on the Money Help toolbar to choose whether you want Money Help to close manually or automatically.

  • When the Pushpin tool looks like [image] , Money Help will stay open until you click Close [image] .
  • When the Pushpin tool looks like [image] , Money Help will close automatically when your cursor leaves the Help window.

How do I use Money Help?

How do I open or close Money Help?

How do I get help from the Answer Wizard?

Where do I learn about good Money habits?


Close Money's browser without disconnecting

Why would I want to close the browser without disconnecting?

If you aren’t finished using the Internet, but you want to work in other areas of Money, you might want to hide the internal Web browser (The browser that opens within Money to allow you to view Web pages without having to leave the Money program.) without disconnecting. This way you don’t have to reconnect when you’re ready to return to the Web.

On the Web bar (The toolbar across the top of Money’s internal Web browser containing the browser controls. It is available only when the internal Web browser is visible.), click Return to Money [image] .

How do I get on the Internet in Money?

How do I disconnect?

How do I restore a hidden browser?

Tell me more about browsing the Internet in Money.


Get help from the Answer Wizard

1 Click the New Search tool [image] in the Money Help pane toolbar (above).

2 At the bottom of the Help pane, type your question in your own words in the Ask Money field, and then click Search.

What if no words from my query appear in topic titles the Answer Wizard gives me?

The Help topics the Answer Wizard suggests will contain key words from your query even if those words don't appear in the titles. Be sure to check the end of the topic for green drop-down text answering additional questions.

If you still don’t see an answer to your query, try rephrasing your question using different terms.

Tell me about Money Help.

How do I see a list of all Money’s help topics?

How do I open or close Money Help?


Make sure my online payment will arrive on time

Tip: For easier reading, click [image] (above).

The amount of time required to process an online payment depends on how you make it:

  • For a Web Payment (A payment entered on your financial institution’s Web Financial Service Web site. Web payments are sent to your financial institution via the Internet and you can download the details of the transaction into your Money account through your online statement.), it depends on your financial institution (Bank, brokerage house, and credit card provider.).
  • For Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.) (an Epay) it depends on your Direct Bill Payment provider (this can be your financial institution or a third-party provider). Some providers require more time to process the first payment to a particular payee (The individual or business to whom a check is written.) than subsequent payments to that payee. This gives them time to verify the payee information you have supplied.

Future-dated payments

One great benefit of using online payments is that you can pay bills in advance of the due date, but funds won't be withdrawn from your account until the date you designate. This enables you to pay bills before you receive your paycheck or a deposit without having to worry about overdrawing your account. Just make sure you have enough money in your account on the date you specify as the withdrawal date. Also, verify that the date on which the payment will be received is not after your due date.

How do I get more information about online payments?

If you have questions about how either your specific Web or Direct Bill Payment service works, see the materials your financial institution and/or service provider sent you, send e-mail, or call the customer support number that's listed when you click Contact Information in the left pane of the Online area for the financial institution. In some cases, this information is available at your financial institution or service provider’s Web site.

How do I get to my financial institution’s Web site?

How do I make payments on the Web?

How do I create an electronic payment (Epay)?

How can I check the status of an Epay?


Manage Money's Internet favorites

Tip: For easier reading, click [image] (above).

You cannot work with your Internet favorites from within Money.

To organize or remove Internet favorites added in Money you must use Microsoft Internet Explorer as your default browser. If you use Internet Explorer, the Internet favorites you add in Money will also appear in your Internet Explorer Favorites menu in a folder with the same name as the Favorites Subdirectory created the first time you added a favorite Web page in Money.

In Internet Explorer, you can work with your Money favorites like any other favorites you’ve added there, and the changes you make will be reflected in Money.

Where can I find Microsoft Internet Explorer?

You get Microsoft Internet Explorer with Money 99. If you didn’t install it at setup, you can do so now by running setup on the Money 99 CD and clicking to install Microsoft Internet Explorer and not Money 99.

How do I add a Web page to Internet Favorites in Money?


Learn how gain and percentage gain are calculated

Tip: For easier reading, click [image] (above).

Two common measures of investment performance are gain and percentage gain. Gain refers to the actual increase in monetary value of an investment during a specified time period, usually the last 52 weeks. The percentage gain refers to that same time period.

Money calculates investment gain/loss using the following formula:

Gain (for example, today's market value) =

Income (interest, dividend, return of capital, other investment income)

+ Sell proceeds

+ Short Sell proceeds

– Opening market value. (The default timeframe is Last 52 weeks, but you can change the time frame in Tools, Options, Investments.)

– Buy costs

– Cover Short costs

Money calculates percentage gain with this formula:

Percentage Gain = Gain (as calculated above) / (Opening market value + Buy costs + Cover Short costs)

How do I change the timeframe Money uses to calculate investment gains and percentages?


Find out what to do if I forget my password

Tip: For easier reading, click [image] (above).

If you forget your password and would like to regain access to your Money file, you'll need to contact a company that specializes in decrypting password-protected files.

Microsoft Technical Support does not provide this service. Microsoft makes no warranty and assumes no liability if you choose to hire a company for these services.

Companies will typically charge you a fee for this service, so you may decide that you would rather start over with a new Money file.

You might want to do your own research to find companies that provide this service and what fees they charge before you decide which company to choose.

You will need to provide the company you choose with your data file, which is probably the following:

C:\Program Files\Microsoft Money\My Money.mny

One company that provides this service for a fee is Access Data Corp. In the U.S. call (800) 574-5199, and in Canada call (801) 224-6970.

Microsoft provides no endorsement of or warranty for the services of Access Data Corp.


Import a file into Money

When would I do this?

Importing QIF files into Money lets you combine files and accounts. However, if the file you are importing contains information already contained in the Money file, the information will be duplicated.

1 On the File menu, click Import.

2 In the Import box, read the text.
3 Choose the QIF files you want, and then click Import.
4 Choose the Money account you want the imported transactions added to, and follow the instructions on the screen.

Money will display a message when the import is complete.

For information on how to export a QIF file from another program, consult the program's instructions.

For information on importing an OFC file from a bank, contact the bank.

Learn about converting a Quicken file.


Install Microsoft Network (MSN)

If you don't have an Internet Service Provider (ISP) (An Internet Service Provider performs the actual connection to the Internet for you. Typically, your ISP will give you a phone number to dial using your modem.) or you just want to try the internet to see how you like it, Money offers you two hours of free Internet access a month for up to one year with Microsoft Network.

To install MSN on Windows 95:

1 Insert your Money 99 CD.
2 On the Windows taskbar (The bar (usually located the bottom of your screen) that contains the Windows Start button.), click Start, and then click Run.
3 In the Run dialog box, enter D:\msn\setup.exe.

D: is the drive letter associated with your CD ROM drive.

4 Click OK.

To install MSN on Windows 98:

1 On the Windows taskbar (The bar (usually located the bottom of your screen) that contains the Windows Start button.), click Start, point to Settings, and then click Control Panel.
2 In the Control Panel, click Add/Remove Programs.
3 In the Components list on the Windows Setup tab, check Online Services, click OK, and then follow the instructions for completing the installation, you may be prompted for your Windows 98 CD.
4 After the installation is complete, on the taskbar (The bar (usually located the bottom of your screen) that contains the Windows Start button.), click Start, point to Run, point to Program Files, point to Online Services, and click The Microsoft Network.

Important!

If you received your copy of Microsoft Money with your computer or you downloaded it from the Internet, the above procedures will not work. This MSN offer is not valid with these versions of Microsoft Money.

Tell me about the free MSN offer.

Tell me about getting an ISP.


Find out what happens to IntelliCharge accounts

You can continue to use your Quicken credit card to make purchases, but you won't be able to download the transactions into an IntelliCharge account in Money.

You can download credit card transactions into a Money account by using a credit card from a bank that provides online services.

To download credit card transactions into Money:

1 Get a credit card through a bank that provides online services for use with Money.
2 For a list of current institutions, on the Help menu, point to Microsoft on the Web, and then click Microsoft Money Home Page.
3 Set up a credit card account in Money.
4 Set up the account for online statements. Go to the Online Financial Services place and follow the instructions.

How do I set up Online Services?

How do I create a credit card account?

How do I enter credit card payments?


Schedule my paycheck deposit

Play the Itemizing a paycheck video.

Why?

You can schedule your future itemized paycheck deposits in the Bills place to maintain an accurate balance forecast. Later, when you receive your paycheck, go to the Account Register to enter the deposit.

1 Make sure you have your paycheck information handy.

2 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
3 In the left pane, click Set up Bills & Deposits.
4 At the bottom of the screen, click New.
5 In the Create New Scheduled Transaction wizard, choose Deposit, and then click Next.
6 Follow the instructions on each screen.
7 When asked to enter the deposit details, in the Category field, choose Paycheck near the end of the list. Money starts the New Paycheck wizard. Follow the instructions on the screen. For help, see Enter (itemize) a paycheck deposit.

How do I track my contributions to my retirement plan?

Tell me more about using the Bills area to schedule recurring payments.


Learn about the Accounts place in the Online area

Tip: For easier reading, click [image] (above).

The Accounts place in the Online area shows you which accounts at a specific financial institution (Bank, brokerage house, and credit card provider.) have been enabled for Direct Financial Services (Services provided by your financial institution that allow you to do common banking tasks from your computer via a direct connection with the financial institution’s computer.).

From here you can:

  • Go to any account listed Click an account and then click Go to Account at the bottom of the window to jump to the Account Register for that account.
  • Create a new account Click New Account to start the New Account wizard. You can use this wizard to create any type of account at this or any other financial institution.
  • Delete an account Click an account and then click Delete Account at the bottom of the window to remove the account and all of its transactions from your Money file.

    If the deleted account was enabled for Direct Financial Services, you will no longer be able to use them with this account. You may also need to contact the financial institution to disable them completely.

How do I find out what Online Services are available at a financial institution?

How do I set up Online Services?

How do I contact my financial institution?


Read about Auto Financing

%Read More:022000%Read about Auto Financing


Learn about the Connect place

Tip: For easier reading, click [image] (above).

The Connect place in the Online Financial Services area is where you go to use your Online Services. Depending on what Online Services this financial institution (Bank, brokerage house, and credit card provider.) offers and what you’re signed up for, this is where you come to:

  • Download online statements Whether you use Direct Statements (Direct Financial Service that allows you to download online statements directly and securely from your financial institution, and depending on your financial institution, transfer money electronically between accounts.) or get statements from the Web, this is where you download (When you make an online connection to a bank, financial institution or Web site requesting information (such as a stock quote or bank statement), that information is transmitted over the Internet, or “downloaded”, to your computer. You can then use that information in your Money file.) them to Money. After you download an online statement (An electronic list of the transactions that have cleared your financial institution. The information is similar to the information in your paper statement, and you can use it to update your account records electronically. Online statements are available through both Web and direct banking in Money.), you can update your account records to make sure they match the bank’s.
  • Create electronic payments (Epays) and transfers (Xfers) If your financial institution supports them, you can create Epays and Xfers right here with the click of a button.
  • Send Epays, Xfers, and automatic payments (Apays) After you create one of these transactions (Any deposits, transfers, purchases, withdrawals, or other actions you enter in an account.) in Money, connect to your financial institution to send it.
  • Make Web payments If your financial institution offers Web payments (Payments entered on your financial institution’s Web Financial Service Web site. Web payments are sent to your financial institution via the Internet and you can download the details of the transaction into your Money account through your online statement.), come here to connect to the Web and enter your payment information directly on your financial institution’s Web Financial Services Web site. After you’ve made your payment on the Web, download the payment information into Money to keep your account records up to date.
  • Communicate with the financial institution If you use Direct Financial Services (Services provided by your financial institution that allow you to do common banking tasks from your computer via a direct connection with the financial institution’s computer.), you can create e-mail from the Connect place to send to your financial institution (for example, you can ask about a specific payment, request a copy of a check, or order checks). Money fills in routing information to make sure the letter goes to the right person or department.
  • Review the transactions scheduled for your next connection If you use Direct Statements or Direct Bill Payment (Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.), Money displays a list of all the transactions, instructions, and letters you have prepared to send to your financial institution on your next direct connection.

It doesn’t matter if you use Web Financial Services, Direct Financial Services, or both, you can always come to the Connect place to complete your online banking and investing tasks.

The Connect place only appears in the left pane of the Online area if you have set up Online Services for this financial institution.

How do I create an Epay or an Xfer?

How do I download my online statements?

How do I make a payment on the Web?

How do I electronically update my account records?

Tell me why I should use Online Services.

Tell me why I should use online statements.


Learn about the Contact Information place

Tip: For easier reading, click [image] (above).

The Contact Information place in the Online area contains all of the names, numbers, and addresses you need to get in touch with your financial institution (Bank, brokerage house, and credit card provider.). When you go through Investigate Offerings while setting up Online Services, Money fills in as much of this information as is available, but you can edit all of the information displayed:

  • Name To change the name, click Modify and enter a new one. The name that appears here is used throughout Money to designate this institution.
  • Address The financial institution’s mailing address.
  • Phone Number The customer support telephone number to call for help with Online Services from this financial institution. This is not the number you dial to connect via your modem (Short for modulator/demodulator, a communications device that enables a computer to send or receive information over a standard telephone line.) for Direct Statements (Direct Financial Service that allows you to download online statements directly and securely from your financial institution, and depending on your financial institution, transfer money electronically between accounts.) or Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.).
  • E-mail Address Send general e-mail communication to this address. If you use Direct Financial Services, you can send specific e-mail messages with the Write Letter button in the Connect place.
  • Internet Address The Web address for the financial institution’s Web site. To go directly to this Web site, click Go To. Money will connect to the Internet and display the financial institution’s Home page.
  • Notes Information that doesn’t fall into any of the other categories.
  • Web Settings Click this button to open a dialog that displays specific Internet addresses used by Money to perform various Online Services. You can edit these Web addresses yourself, but if your financial institution updates this information, the new information will overwrite any changes you’ve made.
  • Update Contact Information Click this button to connect to the Internet and download the latest contact information available. If you have edited any of this information manually, Money retains your changes.

If you get Direct Bill Payment services for this financial institution through a provider other than the institution itself, you will have an additional Contact Information option specific to that provider.

How do I reset financial institution Web settings in Money?

How do I set up Online Services?

How do I find out what Online Services this financial institution offers?


Read about Credit

%Read More:004000%Read about Credit


Find out the difference between Web and Direct Financial Services

Tip: For easier reading, click [image] (above).

Play the Difference Between Direct and Web Financial Services video.

The primary difference between Web and Direct Financial Services has to do with where you complete your financial tasks and how much of the process Money handles automatically.

  • Web Financial Services You connect to the Internet and work on your financial institution’s Web site. You then download the information into Money. E-mail communication with your financial institution happens independently of Money, but can often be created and sent from their Web site.

    A modem (Short for modulator/demodulator, a communications device that enables a computer to send or receive information over a standard telephone line.), Internet access, and an account at a participating financial institution are required for Web Financial Services.

  • Direct Financial Services You complete your financial tasks in Money and then send the information to your financial institution (Bank, brokerage house, and credit card provider.) through a direct connection with their Online Services computer. The information exchange happens automatically while you wait. Also, with Direct Financial Services, Money makes it easy to send communication to your financial institution through the Write Letter button in the Connect place. Money provides an e-mail form and then routes the letter to the correct person or department at your financial institution.

    Direct Financial Services employs state-of-the-art encryption technology to ensure that your transmissions are safe and secure.

    Depending on the Direct Financial Services you sign up for, a modem and a checking account at either the selected financial institution (for Direct Statements (A Direct Financial Service that allows you to download online statements directly and securely from your financial institution, and depending on your financial institution, transfer money electronically between accounts.)) or any financial institution in the U.S. (for Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.)) are required.

The cost and availability of these Online Services depend on your service provider or financial institution.

Tell me more about Web Financial Services.

Tell me more about Direct Financial Services.

How do I find out what Online Services my financial institution offers?

How do I set up my computer to use the Internet?

Tell me why I might want to use Online Services.

Tell me about the benefits of using online statements.


Learn about Direct Financial Services

Tip: For easier reading, click [image] (above).

With Direct Financial Services you complete all of your financial tasks in Money and then send the information to your financial institution (Bank, brokerage house, and credit card provider.) via a direct connection with their server. Like Web Financial Services, Direct Financial Services consists of two distinct services:

  • Direct Statements This service allows you to download online statements (Electronic lists of the transactions that have cleared your financial institution. The information is similar to the information in your paper statement, and you can use it to update your account records electronically. Online statements are available through both Web and direct banking in Money.) from your financial institution into Money. If there is new statement information available when you connect to your financial institution, Money downloads your statement automatically. Some financial institutions also allow you to create electronic transfers (Xfers) in order to move money between accounts held at the same financial institution.

    A modem (Short for modulator/demodulator, a communications device that enables a computer to send or receive information over a standard telephone line.) and an account at a participating financial institution are required to use Direct Statements.

  • Direct Bill Payment This service allows you to create electronic payments (Epays) and automatic payments (Apays) (Electronic payments that you set up with your financial institution where funds are automatically withdrawn from your account and payments are sent to the appropriate payees, whether or not you connect to your financial institution. These payments are recorded in your Account Register the first time you connect within 30 days of the due date.) in Money. Then, when you connect to your financial institution, Money sends the payment request automatically. Money also displays status for individual Epays and Apays in the Payments in Progress place until the payments have cleared your financial institution.

    A modem and a checking account at any financial institution in the U.S. are the only Direct Bill Payment requirements.

Contact your financial institution for details about their specific Direct Financial Services.

How do I create an Epay?

Tell me more about Web Financial Services.

How do I use Apays?

How do I download online statements?

How do I find out what Online Services my financial institution offers?

How do I set up my computer to use the Internet?

Tell me why I might want to use Online Services.

Tell me about the benefits of using online statements.


Learn about E-bills

Tip: For easier reading, click [image] (above).

Play the Getting and Paying Bills Online video.

Electronic bills, or E-bills, are bills that are delivered and paid over the Internet. E-Bills are delivered to a secure, private Web site where you can view and pay them at your convenience. Once you’ve signed up for E-bills and received one online, you can match it to a recurring bill (A payment, deposit, transfer, or investment purchase that is set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of this transaction appear in the Pay Bills place.) set up in Money.

By matching E-bills to bills in Money, you can:

  • Automatically update bill information in Money If your E-bill provider supports automatic updates in Money and you access your E-bill Web site through Money’s internal Web browser (The browser that opens within Money to allow you to view Web pages without having to leave the Money program.), as soon as you log on, Money notifies you if there are new E-bills present and downloads them automatically. If your provider does not support this feature, you will need to check for new E-bills and download them yourself.
  • Get reminders to check for new E-bills Use the Bill Reminder (A Money feature that gives you a message when a transaction you scheduled in Bills & Deposits is nearly due. It appears as an icon on your Windows taskbar.) to notify you when your E-bills are coming due.
  • Pay your bills safely over the Internet Log on to your E-bill Web site and you can enter all payment information right there.
  • Track your E-bills Take advantage of Money’s transaction status states to follow your E-bill through the payment process.

Give me a sample E-bill scenario.

If your Water Company provides E-bills, you can get them delivered electronically to an E-bill Web site. When you sign up for E-bills in Money, you select a provider and then you tell them that you want to get your water bill delivered electronically. Once you’ve signed up, your water bill will be delivered to your E-bill Web site.

To see your bill, just log on to the Web site. If you have a new water bill and your provider supports automatic E-bill updates into Money, as soon as you log on, Money will notify you that there is a new bill and download information automatically.

The first time this information is downloaded, Money launches a wizard that will help you match your E-bill to a bill you have set up in Money. Then, the next time you log on and there’s a new water bill, Money will update the bill information automatically

Are all of my bills available as E-bills?

The number of companies providing E-bills is growing every day. Check with your E-bill provider or the companies you receive bills from to find out who is currently using E-bills.

How do I sign up for E-bills?

How do I check for new E-bills?

How do I match E-bills with my bills in Money?

How do I schedule recurring bills in Money?

How do I pay E-bills?

Tell me more about tracking bills in Money.

Tell me more about the Bill Reminder.


Read about Education

%Read More:003000%Read about Education


Read about Estate Planning

%Read More:088000%Read about Estate Planning


Read about Family Finances

%Read More:007000%Read about Family Finances


Learn about the Online Financial Services Manager

Tip: For easier reading, click [image] (above).

The Online Financial Services Manager lists all of the accounts you have created in Money, grouped according to the financial institutions you have assigned them to.

In the Online Financial Services Manager you can:

  • Take an online tour In the left pane, click Take the Online Tour to watch a short video about the online features and services available in Money.
  • Create accounts If you click an existing financial institution (Bank, brokerage house, and credit card provider.) and then click New Account, Money prefills the name of that institution in the first screen of the New Account wizard.
  • Add financial institutions In Money, you cannot create a financial institution without an account. So creating a new account is one way to add a financial institution to the Online Financial Services Manager. You can also add a financial institution when you move an account.
  • Delete accounts You can remove an account and all of its transactions from your Money file. However, if the deleted account was enabled for Direct Financial Services (Services provided by your financial institution that allow you to do common banking tasks from your computer via a direct connection with the financial institution’s computer.), you will no longer be able to use these Online Services with this account. You will also need to contact the financial institution to disable these services there.
  • Delete financial institutions You cannot explicitly delete a financial institution in Money. However, if you delete all of the accounts held at a particular financial institution, Money will delete that financial institution automatically.
  • Rename accounts and financial institutions You can name accounts and financial institutions anything you want to, but you will probably find it helpful to give them descriptive names. If you rename a financial institution to the name of an existing financial institution, all of the accounts held at the first will be moved to the second.
  • Move accounts from one financial institution to another You can move unassigned accounts into existing financial institutions, unassign accounts that are currently assigned to financial institutions, and move accounts from one institution to another. However, to move an account that is enabled for Direct Financial Services, you must first deactivate these services.
  • Go to the Online Financial Services place for each financial institution Double-click an account or financial institution to access its Online area. If the institution is not already set up for Online Services, Money will take you to the Online Setup place where you can find out what Online Services your financial institution offers, and sign up for the ones you want.

How do I find out what Online Services my financial institution offers?

What do I do if I change banks?

What do I do if my financial institution merges with another?

How do I cancel Direct Statement or Bill Payment services for a financial institution?

How do I change my Direct Statements or Bill Payment options?


Read about Home Ownership

%Read More:005000%Read about Home Ownership


Read about Insurance

%Read More:082000%Read about Insurance


Learn about Money's internal Web browser controls

Tip: For easier reading, click [image] (above).

Money’s internal Web browser includes these browser controls:

Back replaces the current Web page with the previous page viewed.

Forward replaces the current Web page with the one that follows in the order they were originally viewed. If there is no next page, this button is gray (unavailable).

Stop halts the download of the current Web page.

Refresh updates the current Web page.

Return to Money hides the internal Web browser so that you can work in Money without disconnecting.

Full Browser closes Money’s internal Web browser (The browser that opens within Money to allow you to view Web pages without having to leave the Money program.) and starts your default Web browser (The stand-alone browser that you normally use to access the Internet.) to the current Web page.

Disconnect closes both the internal Web browser and your Internet connection.

How do I tell Money to always use the internal browser?

How do I add a Web page to my list of favorites in Money?

Tell me more about browsing the Internet in Money.


Read about Investing

%Read More:096000%Read about Investing


Learn about the Online Setup place

Tip: For easier reading, click [image] (above).

The Online Setup place is where you come in Money to:

  • Find out what Online Services your financial institution (Bank, brokerage house, and credit card provider.) offers.
  • Sign up for the Online Services you want to use.
  • Change your Direct Statements (A Direct Financial Service that allows you to download online statements directly and securely from your financial institution, and depending on your financial institution, transfer money electronically between accounts.) and Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.) setup.
  • Disable Direct Statements and Bill Payment services.

The options that appear in the Online Setup place change depending on whether services are available, whether you have signed up for them, and which services you have signed up for.

The first two options are available to all financial institutions:

  • Take a Tour Starts a multimedia tour explaining how to set up Online Services.
  • Investigate Offerings Connects to the Internet and downloads information from the current financial institution about what Online Services are available. If Web Financial Services (The ability to do common banking tasks from your computer on a Web site provided by your financial institution.) are available, Money sets it up automatically during this wizard.

The following three options display only if you have one or more Direct Financial Services available to you and you told Money that you want to review them:

  • Review Service Details Displays the details of the Direct Financial Services available. If you have multiple providers to choose from, you can select the one you want to use.
  • Read Signup Info Tells you what you have to do to sign up for Direct Financial Services. You may need to contact your financial institution before you can set up Direct Financial Services in Money.
  • Set up Direct Services Once you have all of the information you need from your financial institution, this final step helps you set up your accounts in Money to use the services you have signed up for.

If both Direct Statements and Direct Bill Payment are available to you, but are offered by different providers (either your financial institution, or a third-party bill payment provider), Money will present options 3-5 in two columns (one for each provider). The options may vary slightly depending on the setup requirements for each provider.

After you set up Direct Financial Services, the final step changes to:

  • Change Direct Services Allows you to change your Direct Financial Services configuration or disable it altogether.

How do I set up Online Services?

How do I set up Online Services for 2 accounts at the same institution?

How do I find out what Online Services my financial institution offers?

Tell me why I might want to use Online Services.

Tell me the differences between Web and Direct Financial Services.


Learn about Payments in Progress

Tip: For easier reading, click [image] (above).

The Payments in Progress place lists all of your electronic payments (Epays) sent to your Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.) provider within the last 60 days. The list shows:

  • Epays in the last 60 days Includes the payee and the date by which the payment should be made.
  • Status Specifies whether the transaction (Any deposit, transfer, purchase, withdrawal, or other action you enter in an account.) has cleared your financial institution.
  • Confirmation Provides the confirmation number supplied by your financial institution (Bank, brokerage house, and credit card provider.).

You can click Payment Status at the bottom of the list to see more details of a specific transaction including the date the payment was sent to your financial institution and when it cleared your financial institution.

The Payments in Progress place only appears in the left pane of the Online Financial Services place if this financial institution has been set up for Direct Bill Payment.

Does this list include Web payments?

No. This list only includes Epays which require Direct Bill Payment. Although you cannot track the status of a Web Payment (A payment entered on your financial institution’s Web Financial Service Web site. Web payments are sent to your financial institution via the Internet and you can download the details of the transaction into your Money account through your online statement.) in Money, you can tell when a Web payment has cleared your financial institution by downloading and reading the online statement (An electronic list of the transactions that have cleared your financial institution. The information is similar to the information in your paper statement, and you can use it to update your account records electronically. Online statements are available through both Web and direct banking in Money.) associated with the account you made the payment from.

How do I create an Epay?

How do I cancel an Epay?

How do I contact my Direct Bill Payment provider?

Tell me more about Online Services.

Tell me about the difference between Web and Direct Financial Services.


Read about Retirement

%Read More:009000%Read about Retirement


Read about Savings

%Read More:006000%Read about Savings


Learn about Set up Bills & Deposits

Tip: For easier reading, click [image] (above).

Set up Bills & Deposits is where you go to schedule (To specify in Money that a transaction occurs with a regular frequency.) your recurring transactions (Payments, deposits, transfers, or investment purchases that are set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of these transactions appear in the Pay Bills place.) in Money. The list here includes all of the recurring bills and deposits you’ve scheduled in Money, including transfers and investment purchases, organized by transaction type.

For each recurring transaction, the list shows:

  • Transaction icon Different types of transactions are indicated by different colored icons:

  • Payments and transfers are white.
  • Deposits are green.
  • Investment purchases are yellow.

  • Payee For payments, transfers, and investment purchases, the payee represents who gets the money when you pay it. For deposits, it’s where the money you deposit comes from.
  • Account For payments, transfers, and investment purchases, this is the account the money will be withdrawn from. For deposits, it’s the account the money will be added to.
  • Frequency The rate at which individual occurrences of this recurring transaction occur, for example, weekly, monthly, or quarterly.
  • Amount Figures in red and enclosed in parentheses represent withdrawals from the account shown. A tilde (~) means that the amount displayed is an estimate, entered when you scheduled the transaction. Whether an amount is estimated depends on the options set for the recurring transaction.

Because Money factors recurring transactions into your balance forecast, in order to have an accurate forecast, it is important to schedule all of your recurring transactions.

Change details of all future occurrences of your recurring transactions

When you edit the details of a recurring transaction in Set up Bills & Deposits, your changes will apply to all future occurrences of the bill or deposit. If you only want to change the details of the next occurrence, you can edit the specific transaction from the Pay Bills place. Changes made to transactions in the Pay Bills place have no affect on any other occurrence of the scheduled transaction.

If you use electronic bills (E-bills)

When you schedule a recurring bill in Money, you cannot immediately designate it as an electronic bill (E-bill (A bill you receive and pay over the Internet. Same as electronic bill.)). You will be able to do that the first time you download the E-bill from your E-bill Web site. When you download an E-bill for the first time, Money presents you with the Set up E-bill wizard which will walk you through the few steps required to match your E-bill to a bill you have set up in Money. It will even help you schedule a recurring bill in Money if you have not already done so. Once you establish this link, every time you check for an E-bill, you can update the details of that bill in Money.

Play the Getting and Paying Bills Online video.

How do I schedule a recurring transaction in Money?

How do I change the details of a recurring bill or deposit?

How do I change details of only the next occurrence of a bill or deposit?

Tell me more about Bills & Deposits in Money.


Learn about the Statements & Balances place

Tip: For easier reading, click [image] (above).

In the Statements & Balances place in the Online area you can find out:

  • If you have any online statements (Electronic lists of the transactions that have cleared your financial institution. The information is similar to the information in your paper statement, and you can use it to update your account records electronically. Online statements are available through both Web and direct banking in Money.) to read, and for which accounts.
  • How many transactions are on each statement.
  • Account balances for each of your online enabled accounts held at that financial institution (Bank, brokerage house, and credit card provider.). This number reflects the account balance at the institution (which means that it includes only transactions that have cleared the bank or brokerage) as of the date and time of your downloaded statement.

The Statements & Balances place only appears in the left pane of the Online area if you have set up Direct Statements or downloaded an online statement from the Web for this financial institution.

How do I download an online statement?

How do I electronically update my account records?

How do I find out what Online Services my financial institution offers?

Tell me why I should use online statements.


Read about Taxes

%Read More:076000%Read about Taxes


Read about Travel Finances

%Read More:038000%Read about Travel Finances


Learn about Web Financial Services

Tip: For easier reading, click [image] (above).

With Web Financial Services you complete all of your financial tasks on your financial institution’s Web site and then download the information into Money manually. Like Direct Financial Services, Web Financial Services consists of two distinct services. Your financial institution (Bank, brokerage house, and credit card provider.) doesn’t have to support both, but support for Web Statements is a requirement for compatibility with Money.

  • Web Statements This service allows you to download (When you make an online connection to a bank, financial institution or Web site requesting information (such as a stock quote or bank statement), that information is transmitted over the Internet, or “downloaded”, to your computer. You can then use that information in your Money file.) online statements (Electronic list of the transactions that have cleared your financial institution. The information is similar to the information in your paper statement, and you can use it to update your account records electronically. Online statements are available through both Web and direct banking in Money.) through your financial institution’s Web site. When you log on to the Web site, if Money detects that a new statement is available, Money reminds you to download the statement yourself.
  • Web Bill Payment This service allows you to create and send payments on your financial institution’s Web Financial Services Web site and then download that payment information into Money. You do not need to designate a payment in Money as a Web payment, but if you want to create the payment in Money before you enter it on the Web, create it like a normal payment, and then enter it again on the Web site. When you download your statement, Money will make sure not to duplicate the payment in your account register.

    You can only make payments out of your accounts at that financial institution.

A modem (Short for modulator/demodulator, a communications device that enables a computer to send or receive information over a standard telephone line.), Internet access, and an account at a participating financial institution are required for Web Financial Services. Contact your financial institution for details about their specific Web Financial Services.

How do I download online statements?

How do I find out what Online Services my financial institution offers?

How do I set up my computer to use the Internet?

Tell me about Direct Financial Services.

Tell me why I might want to use Online Services.

Tell me about the benefits of using online statements.


Find out what's new with Bills & Deposits in Money 99

Tip: For easier reading, click [image] (above).

Play the Using the Bills & Deposits Area video.

Bills & Deposits has been greatly expanded and enhanced in Money 99. It has grown from a single screen where you perform a range of tasks, to several different places designed to help you manage your recurring bills and deposits (Payments, deposits, transfers, or investment purchases that are set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of these transactions appear in the Pay Bills place.) more effectively:

  • Welcome Introduces you to the Bills & Deposits place and lets you take a multimedia tour.
  • Balance Forecast Shows you how your balance will change over time given your currently scheduled bills and deposits.
  • Bill Calendar Lets you see where your upcoming bills and deposits will fall, and when your past bills & deposits were recorded.
  • Pay Bills Displays a list of your upcoming bills and deposits and lets you edit and record them in your Account Register.
  • Recently Paid Bills Shows you all of the scheduled bills and deposits you have recorded within the past 60 days with their current status.
  • Set up Bills & Deposits Lists all of the recurring transactions you have scheduled in Money and lets you add, edit, and delete them.
  • E-bills Introduces you to electronic bills (E-bills (Bills you receive and pay over the Internet. Same as electronic bill.)), lets you sign up to receive them, and log on to get them from the Web. You can use E-bills instead of getting and paying your bills through the mail.

Many of the enhancements to the Bills & Deposits place in Money 99 are the result of a new distinction between a scheduled recurring transaction and the individual occurrences of the transaction that are entered into the Account Register. This distinction allows you to change an upcoming bill or deposit without having to change all future occurrences of that bill or deposit.

Tell me more about using Bills & Deposits to manage my cash flow.

Tell me about tracking my bills and deposits in Money.

How do I schedule a recurring transaction?

How do I edit the details of a scheduled transaction?

How do I edit an upcoming bill or deposit that I have scheduled?

How do I enter an upcoming bill or deposit?


Find out the issues related to QIF import files

Tip: For easier reading, click [image] (above).

There are several issues related to importing a QIF (Quicken Interchange Format) file that you download from a financial institution’s Web site:

  • No matching When you import a QIF file, it does not try to match any of the downloaded transactions with existing transactions in your Account Register; transactions in an imported QIF file are added to the Account Register automatically. If you have entered transactions into the Account Register manually, this may result in duplicates.

    If you do not enter transactions into this Account Register manually, but only import downloaded transactions as they clear your financial institution, then QIF files will not result in duplication.

  • Transactions imported with Cleared status Often, a QIF file includes the cleared status of a transaction. If you import a QIF file a few days after your bank statement is printed, the imported file may have transactions in it that are already marked as cleared but that do not appear on your paper statement. This can cause problems when balancing your account in Money.

    For this reason, if you plan on balancing your account in Money against your paper statement, you may want to mark all of the transactions imported from your QIF file as uncleared in Money.

    How?

1 After you import the file, on the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

3 In the Account Register, select the transaction for which you want to remove the C (Cleared) status.
4 Press CTRL + M.

This will remove the transaction status if there is one, or mark the transaction as C (Cleared) if there is not.

  • Can’t import QIF to closed accounts In Money, you cannot import transactions from a downloaded QIF file into a closed account.

    If you need to do this, you will have to open the account in Money before importing the QIF file.

    How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

3 In the left pane, click Details.
4 At the bottom of the screen, uncheck Account is closed.

How do I switch my Quicken Online Services to Money?

How do I import a file into Money?

How do I resolve balance differences after importing a QIF file?

How do I download online statements into Money?

How do I sign up for Online Services?

What’s the difference between Web and Direct Financial Services?


Link Money accounts to Investor

Why?

If you've already entered your investment information in Money, you can link your Money account with the Portfolio Manager on Investor's Web site to take advantage of Investor's portfolio tracking features.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments.

2 In the left pane, click Microsoft Investor. Click any item to connect to the Internet and connect to Investor.
3 In Investor, click Portfolio Manager on the navigation bar.

If you haven't yet set up any accounts to track in Investor, the Investor Portfolio Manager Setup Wizard will launch, and you'll be prompted to link your Money accounts to Investor. Follow the instructions on screen to link selected Money accounts.

If you've already set up accounts to track in Investor, you'll need to launch the Investor Portfolio Manager Setup wizard yourself. Choose New Account on the File menu in Investor, select Linked to Money 99, and follow the instructions to link the Money accounts you choose.


Load blank checks in the printer

Tip: For easier reading, click [image] (above).

  • Continuous-feed wallet, standard, or voucher checks Load checks the same way you load plain paper.
  • Single-sheet laser voucher checks Load each sheet so that the check, not the voucher, enters the printer first.
  • Single-sheet laser standard or laser wallet checks You have two options:

  • For a full sheet, if the next check to print is on a full sheet (with three blank checks), load it as you would load stationery or preprinted forms — so information will print on the correct side of the checks. Your printer’s documentation should explain how to load preprinted forms.
  • For a partial sheet, if you are starting with only one or two checks, load it sideways into the printer’s manual-feed slot. Be sure to leave the strip of blank paper attached to the final check on the sheet.

How do I align the printing on checks?


Make the Money Help pane bigger

Do one of the following:

  • Click [image] on the Money Help toolbar (above).
  • Move your cursor to the left of the screen until you see [image] and then click and drag the window border to the left.

How do I open or close Money Help?

How do I get help from the Answer Wizard?


Make a payment on the Web

What is required before I can make a payment on the Web?

The account you want to make the payment from needs to be set up for Web Financial Services (The ability to do common banking tasks from your computer on a Web site provided by your financial institution.) with a financial institution that allows you to make Web Payments (A payment entered on your financial institution’s Web Financial Service Web site. Web payments are sent to your financial institution via the Internet and you can download the details of the transaction into your Money account through your online statement.).

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Double-click the financial institution (Bank, brokerage house, and credit card provider.) you want to send the payment from.
3 In the left pane, click Connect.
4 Click Pay Bills or Get Statements and Pay Bills to access the logon page of your financial institution’s Web Financial Services Web site.

What if I don’t see either of these buttons?

The financial institution either does not support Web Bill Payment or Money is set up for both Web Bill Payment and Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.). If Money is set up for both, at the top of the page, click the financial institution’s logo to access the logon page of its Web Financial Services Web site.

5 Follow the instructions on the Web site.

When you download your online statement (An electronic list of the transactions that have cleared your financial institution. The information is similar to the information in your paper statement, and you can use it to update your account records electronically. Online statements are available through both Web and direct banking in Money.) for this financial institution and update your account records, Money will add this transaction to the appropriate Account Register.

How does this differ from paying an E-bill?

While E-bills are paid on the Web, they are paid at your E-bill Web site and you can only pay billers there who deliver the E-bills you receive. A Web payment is created on the Web, but can only be created at the Web site of the financial institution where the account you are making the payment from is held. Usually you can use a Web payment to pay anyone in the U.S. as long as you have their address.

How do I download my online statement?

How do I update my account records automatically?

How do I sign up for Online Services?

What’s the difference between Web and Direct Financial Services?

Tell me how Epays, Apays, Web payments, Xfers, E-bills, and automatic transactions differ.


Record a scheduled investment purchase

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Pay Bills.
3 In the list, click the transaction (Any deposit, transfer, purchase, withdrawal, or other action you enter in an account.) you want to work with.
4 Click Record Purchase.
5 In the Buy Investment dialog box, review the information and make any necessary changes.

Money enters this transaction in your Account Register, crosses it out in this list, and adds it to your list of Recently Paid Bills.

What if I don’t see the transaction in the list?

Its due date may fall outside the displayed date range. To change this date range, click the down-arrow [image] next to the View menu at the top of the list and select a new one.

Can I record any transaction that appears in this list?

You can only pay, edit, or skip the next occurrence of a recurring transaction (A payment, deposit, transfer, or investment purchase that is set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of this transaction appear in the Pay Bills place.)

Can I record more than one transaction at a time?

Yes. To select multiple transactions, hold down the CTRL key while you click the transactions you want to record. However, you cannot record multiple transactions if any one or more of the following are included in the selection: a crossed-out transaction, an automatic payment (Apay (An electronic payment that you set up with your financial institution where funds are automatically withdrawn from your account and a payment sent to the payee, whether or not you connect to your financial institution. The payment is recorded in your Account Register the first time you connect within thirty days of the due date. Same as automatic payment.)), a transaction that is not the next occurrence of a bill or deposit, or an electronic bill (E-bill (A bill you receive and pay over the Internet. Same as electronic bill.)).

Where are the crossed-out transactions that were here during my last Money session?

Money removes recorded transactions from the Pay Bills place after one session. This keeps the list from becoming cluttered. Transactions recorded in your Account Registers over the last 60 days are contained in the Recently Paid Bills list.

How do I send an Epay or Xfer to my financial institution?

How do I print checks?

How do I schedule a recurring investment purchase?

How do I skip this occurrence of this investment purchase?

How do I edit a transaction without paying it?

Tell me more about Bills & Deposits in Money.


Enter a transaction in an associated cash account

Tell me more.

When you sell an investment, you’ll usually transfer the proceeds to the associated cash account (The cash portion of an investment account. This is a place to temporarily store cash you use to buy investments, or to deposit cash from investment sales and profits. Associated cash accounts have the same name as the corresponding investment account, followed by the word “Cash." (For example, “Hanson Brothers (Cash).”). If your investment brokerage account has checking privileges, you might make other withdrawals from the cash account.

1 Go to the Account Register for the associated cash account where you want to enter a transaction.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 Click a transaction tab. (For example, click Deposit to record cash you put into the account, or Transfer if you're transferring investment proceeds to a checking or savings account.)

3 Enter your transaction information in the available fields.

Play the Enter investment transactions video.

Why use associated cash accounts?

How do I delete an associated cash account?

How do I have Money alert me when the Transfer field is left blank?


Modify an investment transaction

You can edit an investment transaction to adjust the original data entered or to add a memo about the transaction.

1 Go to the Account Register for the investment account that contains the transaction you want to modify.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 Click the transaction you want to change, and then click Edit.

3 Edit the fields you want to change.

Play the Enter investment transactions video.

How do I verify my investment records with a statement?

How do I enter interest received, dividends, or capital gains distributions?

How do I enter an investment purchase or sale?


Edit a transaction

1 Go to the account that contains the transaction you want to edit.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 In the Account Register, click the transaction.

3 On the transaction form at the bottom of the register, click Edit.

You can also right-click the transaction, and then click Edit.

4 Make your changes.
5 Click Enter.

Play the Entering a Transaction video.

How do I enter a transaction?


Record extra loan payments

1 Go to the account from which you make your loan payment (usually a checking account).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

2 On the transaction forms at the bottom of the screen, click New.

3 In the Pay to field, enter the name of the loan payee (The individual or business to whom a check is written.).
4 For the Category, enter Loan Payment.

If you are making a separate additional payment on your loan aside from your regular payment, enter Principal Transfer in the Category field, and then enter the rest of the transaction as usual. All of the extra payment is applied toward the principal of the loan.

5 After the category name, type a colon, and then enter the name of the loan. The remainder of the loan payment information is filled in for you.
6 In the Amount field, enter the total amount of the extra payment.
7 Click Enter.

Play the Entering a Transaction video.

How do I see a report about my loan?

How can I create a plan to manage my debt better?

How do I change my loan account information?


Update market prices manually

Why update market prices?

Updating the market prices for your investments gives you an up-to-date picture of how your investments are performing and makes your net worth reports more accurate.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments.

2 Click Update Price at the bottom of the screen.
3 In the Investment list box, click the investment you want to update.
4 In the Date field, enter the date.
5 In the Price field, enter the market price for the date you've entered.
6 Click Update, and then click Close.

Money records the price and date in the Investment Portfolio and uses the information in reports and charts. Even if you hold the investment in multiple accounts, you only need to update it in one place.

Is there an easier, faster way to get market prices?

If you have Internet access, you can electronically update your stock and mutual fund prices at no charge using online quotes. Just connect online and download the latest prices — no manual entry is required. Using online quotes also gives you historical price data for your investments.

How do I download market prices with online quotes?


Mark a transaction as cleared, void, or reconciled

Why?

When you mark a transaction as cleared, it generally means that the money has been debited from or credited to your account. This is different than marking a transaction as reconciled, which is when you match the transaction in your Money account with the transaction listed on you bank statement.

When you stop the completion of a transaction without deleting it from your account, the transaction is void. If you enter a stop payment on a check, you’ll want to mark the transaction as void.

1 In the Account Register, right-click the transaction.

2 Click Mark as.
3 Click Cleared, Reconciled or Void.

Why do my transactions disappear when I clear them?

If you click Unreconciled Transactions on the View menu in the Account Register, your transactions will disappear as soon as you mark them as reconciled or void.

How do I balance my account?


Match an E-bill to a recurring bill in Money

Check for new E-bills (Bills you receive and pay over the Internet. Same as electronic bill.) by following these steps:

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click E-bills.
3 Click Log On.

Money connects to the Internet and takes you to the logon page of your E-bill provider’s Web site. If you are using Money’s internal Web browser (The browser that opens within Money to allow you to view Web pages without having to leave the Money program.) and your E-bill provider supports automatic updates in Money, as soon as you log on, Money notifies you if there are new E-bills present. If not, you will need to check for new E-bills yourself.

When you download a new E-bill that is not matched to one of your recurring bills, Money starts the Set up E-bills wizard to help you match new E-bills to bills set up in Money, helping you create new ones if they do not already exist.

What happens to my bill in Money after it gets matched to an E-bill?

As soon as the match is made, Money changes the bill’s recurring payment method to E-bill, updates the next occurrence of the bill with current E-bill information, and changes its transaction status to Updated.

Do I have to match my E-bills to bills in Money?

No. You can cancel the Set up E-bills wizard at any time and all of the matches made prior to canceling the wizard will remain intact.

If I don’t match an E-bill now, will I be able to match it in the future?

Yes. Depending on your E-bill provider you will get the opportunity to match unmatched E-bills either every time you log on to your E-bill provider’s Web site, or the next time the E-bill is delivered.

How do I break the link between an E-bill and a scheduled bill in Money?

How do I schedule a recurring bill in Money?

Tell me more about E-bills.


Merge financial institutions in Money

Why would I want to merge financial institutions in Money?

If you hold accounts at two different financial institutions that merge in the “real world,” you can merge the institutions in Money. This moves all of the accounts held at both financial institutions (Banks, brokerage houses, and credit card providers.) into one newly created financial institution automatically, which means you don’t have to move them individually.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Click one of the financial institutions (Banks, brokerage houses, and credit card providers.) you want to merge, and then click Rename.
3 In the Rename Financial Institution dialog box, enter the name of the financial institution created by the merger.
4 Repeat steps 2 and 3 for any other financial institutions involved in the merger.

Can I move a financial institution that’s set up for Online Services?

If the institution you want to move is set up for Direct Financial Services (Services provided by your financial institution that allow you to do common banking tasks from your computer via a direct connection with the financial institution’s computer.), you must disable those services before you can merge the institutions. If it is set up for only Web Financial Services (The ability to do common banking tasks from your computer on a Web site provided by your financial institution.), then you can merge the institutions at any time.

How do I cancel Direct Financial Services for a financial institution?

How do I find out what Online Services my financial institution offers?

Tell me why I might want to use Online Services.

Tell me about the benefits of using online statements.


Move an account from one financial institution to another

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Click the account you want to move, and then click Move Account.
3 In the Held at box, type the name of financial institution you want to assign this account to, or choose it from the list.

If this account is no longer held at a financial institution, click Not held at a financial institution.

Why would I want to move an account?

You might want to move an account in order to use Online Services. Because you can only set up Online Services for accounts assigned to financial institutions in Money, if you did not designate a financial institution (Bank, brokerage house, and credit card provider.) when you created the account, you need to move it into one in order to use Online Services. If the financial institution you want doesn’t appear here, you can create it when you move the account.

Can I move an online enabled account?

If the account is set up for Direct Financial Services (Services provided by your financial institution that allow you to do common banking tasks from your computer via a direct connection with the financial institution’s computer.), you must disable those services before you can move the account. If it is set up for only Web Financial Services (The ability to do common banking tasks from your computer on a Web site provided by your financial institution.), then you can move it without restriction.

How do I create an account?

Select the financial institution where the account is held, and then click New Account. If the financial institution isn’t listed, you can create it when you create the account. If the account is not held at a financial institution (an asset account for example), click New Account, and then choose Not held at a financial institution on the first screen of the New Account wizard.

How do I cancel Direct Financial Services?

How do I cancel Web Financial Services?

How do I find out what Online Services my financial institution offers?

Tell me why I might want to use Online Services.

Tell me about the benefits of using online statements.


Move an account into the Retirement Accounts group

Why?

Your account must be in the Retirement Accounts group so the Lifetime Planner knows you plan to use this money in retirement, not for other goals.

1 Go to the Savings & Investments Accounts place.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Savings & Investments.
4 In the left pane, click Accounts.
2 Click the investment account you want to move.
3 Right-click the account, and then click Go To Details.
4 Check Retirement account.

When you return to the Savings & Investments place (in the Lifetime Planner), you’ll see the account in the Retirement Accounts group.

Repeat the steps above for all accounts you want to move. If you have a partner, you can move your partner’s accounts into the Partner’s Retirement Accounts group in the same way.

Can I move any account to the Retirement Accounts group?

No, only tax-deferred investment accounts can be marked as Retirement Accounts.


Move an investment transaction to a different account

Tip: For easier reading, click [image] (above).

Why?

You might need to move an investment transaction to a different account in Money if the transaction was accidentally entered in the wrong account, or if you moved your investments to a different brokerage firm.

To enter transactions in the new account:

1 On the transfer date, sell the investment in the old account. See Enter an investment purchase or sale.
2 In the new account, enter a buy transaction for the same price.

Money will treat the investment as if the original purchase of that investment occurred with the date and price of the transfer date, not the date you first purchased it. Note that the capital gains report might show higher than actual capital gains because the transfer date will be more recent than the original purchase date.

To move an investment to a different investment account:

1 Go to the investment account for which you want to move a transaction.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 As a temporary transaction only, enter a buy transaction for the investment you wish to transfer with a quantity larger than all your sell transactions combined. The date of this temporary transaction should be before the first buy for this investment. If you don't know what that quantity might be, enter a very large quantity.

This is only a temporary transaction. This step allows you to move subsequent transactions without putting the investment into a negative balance.

3 From the Tools menu, click Find & Replace. In the Search Across drop-down list, click Investment Accounts.
4 Click Advanced Search, and then click Next.
5 Click Account. Click Clear All, and then check the investment account containing the investments you want to transfer.
6 Click Investments. Click Clear All, and then check the investments in that account you want to transfer.
7 Click Next.
8 Right-click the first transaction after the temporary buy transaction created in step 2.
9 On the shortcut menu, click Move to Account.

If Money warns you that this transaction has been reconciled, click OK.

10 Click the investment account you want to move this investment to, and click OK.

Repeat steps 8 – 10 for each transaction listed, except for the initial temporary buy transaction.

11 Go back to the Account Register for the original account. Delete the temporary buy transaction you entered in step 2.


Move an account to a different file

1 Open the Money file you want to move the account from.
2 On the File menu, click Export.
3 Select the file format you want to use. Money uses a Loose QIF (A modified version of QIF used by Money that allows an extended number of characters in data fields.) format.
4 Follow the instructions on the screen.
5 Open or create the file you'd like to add the exported account to.
6 On the File menu, click Import to import the account you've just exported.
7 Follow the instructions on the screen.
8 Delete the account from the first file.

How do I close an account?

What's the difference between closing and deleting an account?

How do I delete an account?


Move a transaction to another account

1 Go to the account that contains the transaction you want to move.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 In the Account Register, right-click the transaction.

3 Click Move To Account.
4 In the Move Transaction dialog box, click the account you want to move the transaction to.

Can I move the whole account?


Navigate the Web in Money

1 Open a Web page using Money’s internal Web browser (The browser that opens within Money to allow you to view Web pages without having to leave the Money program.).
2 Do any of the following:
  • Click any link on the Web page. This replaces the current Web page with the one the link points to.
  • On the Favorites menu, point to Internet Favorites, and then click the name of a Web page. This replaces the current Web page with the one you have selected.
  • On the Web bar, click Back [image] or Forward [image] . Back replaces the current Web page with the one previously viewed. Forward replaces it with the one that follows in the order they were originally viewed. If there is no next page, then Forward is grayed (unavailable).

How do I get on the Internet in Money?

How can I make sure that I use Money’s internal Web browser?

How do I save a Web page to my favorites?

Tell me more about browsing the Internet via Money.

How do I print a Web page from Money?


Non-replaceable transactions

Tip: For easier reading, click [image] (above).

There are special cases where Money will not allow you to make changes to transactions.

  • Split transactions To change information in a split, you’ll need to go in to individual transaction, open the split, and then change each line item in the split transaction dialog.
  • Online payees To change information about online payees, go to the payee details for each payee whose name you want to change.
  • Transfers, loan or credit card payments, investment purchases Changing the amount in these types of transactions will unbalance the other side of the transaction.
  • Online transaction numbers Transaction numbers that are assigned by your online financial institution cannot be changed.


Open a file

1 On the File menu, click Open.
2 Find and highlight the file you want.
3 Click Open.

What happens when I start a new session in Money?

When you start each work session, Money opens the last file you worked with. If you open a different file, you don't have to worry about first saving your work because Money always saves your changes as you make them. However, it's a good idea to back up your file regularly.

How do I open files from a previous version of Money?

How do I back up my file?


Open a file from a previous version of Money

1 On the File menu, click Open.
2 In the Files of type box, choose All Money Files.
3 Find and highlight the file you want to open, and then Click Open.

Before the earlier version's Money file is opened, Money will create a copy of the file with an ".mnx" extension, where x is the version number. If you need to refer to the original file later, go to the File menu, click Open, enter the file name and location, and then click OK.


Open Money's Sample.mny file

Money's Sample.mny file contains a family's financial records for a two-year period. You can use it to experiment with Money before entering your own data. This way, you can see Money's full reporting, charting, budgeting and bill paying capabilities right from the start.

1 On the File menu, click Open.
2 Go to the folder that contains Microsoft Money, and then highlight Sample.mny.
3 Click Open.
4 Click around the different places and see what a typical file looks like once a couple years' of information is entered.

It's especially helpful to take a look in the Bill Calendar, Gallery of Reports & Charts, and Online Services places.


Open or close Money Help

To open Money Help, do one of the following:

  • Click [image] on the right side of the navigation bar.
  • Click Help Topics on the Help menu.
  • Press Shift + F1.

To choose whether you want the Help pane to close manually or automatically, click the Pushpin tool [image] on the Money Help toolbar.

  • When the Pushpin tool looks like [image] , Money Help will stay open until you click Close [image] .
  • When the Pushpin tool looks like [image] , Money Help will close automatically when your cursor leaves the Help window.

To close Money Help manually, click Close [image] .

Tell me about Money Help.

How do I get help from the Answer Wizard?


Learn about the Pay Bills place

Tip: For easier reading, click [image] (above).

The Pay Bills place is where you go in Money to review and record upcoming bills and deposits. The list includes all of the transactions you’ve scheduled in Money due within the selected date range, including transfers and investment purchases.

For each upcoming transaction (Any deposit, transfer, purchase, withdrawal, or other action you enter in an account.), the list shows:

  • Date Unless you change it, the date displayed is the date that this transaction is due, calculated from the frequency (The rate at which recurring transactions take place; for example, weekly, monthly, or quarterly.) selected when you scheduled it. If you edit this date, or download (When you make an online connection to a bank, financial institution or Web site requesting information (such as a stock quote or bank statement), that information is transmitted over the Internet, or “downloaded”, to your computer. You can then use that information in your Money file.) a new one for an electronic bill (A bill you receive and pay over the Internet. Same as E-bill.) from your E-bill provider Web site, Money displays that date here.
  • Payee For payments, transfers, and investment purchases, the payee represents where the money is going. For deposits, it’s the person or place of business the money is coming from.
  • Account For payments, transfers, and investment purchases, this is the account the money is withdrawn from. For deposits, it’s where the money is added.
  • Amount Red numbers enclosed in parentheses represent withdrawals from the account shown. A tilde (~) next to a number means that the amount displayed is an estimated amount based on prior occurrences of the recurring transaction. Whether an amount is estimated depends on the options set for the recurring transaction.
  • Transaction status Status represents the current state of this particular transaction, such as Upcoming, Updated, and Received. Transaction status makes it easy to track your bills in Money.

Editing and recording upcoming transactions

When you edit the details of an upcoming bill or deposit, your changes apply only to that transaction. They do not affect any future occurrences of the transaction. You can also change the details of a bill or deposit when you pay or record it.

Once you have recorded a transaction (paid a bill, entered a deposit or transfer, and so on), Money crosses out the transaction in the Pay Bills place, changes its status, and adds it to the list of Recently Paid Bills. The next time you start Money, crossed-out transactions are removed from this list.

If you use electronic bills (E-bills)

Electronic bills, or E-bills, are bills that you receive and then pay on your E-bill provider’s Web site. When you receive an E-bill online, you can match it to a recurring bill you have set up in Money. Once you make this match, you can update the details of the next occurrence of the bill in Money simply by downloading the information from the E-bill Web site.

How do I change the date range of this list of upcoming bills and deposits?

Click the down-arrow [image] next to the View menu at the top of the list and select a new date range.

How do I edit the details of an upcoming transaction?

How do I change the details of all occurrences of a scheduled transaction.

How do I record an upcoming occurrence in my Account Register?

Tell me more about tracking bills in Money.

Tell me more about Recently Paid Bills.

Tell me more about E-bills.


Pay an E-bill

Tip: For easier reading, click [image] (above).

Play the Getting and Paying Bills Online video.

What if I haven’t matched this E-bill to a bill in Money?

Before you can pay an E-bill (A bill you receive and pay over the Internet. Same as electronic bill.) in the following manner, you must first match the E-bill to a bill in Money. Click the link at the bottom of this help topic for details.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Pay Bills.
3 Select the next occurrence of the E-bill you want to pay.
4 At the bottom of the list, click View E-bill.

Money connects to the Internet and accesses your E-bill provider’s Web site.

5 On the E-bill Web site, navigate to the bill you want to pay and schedule it for payment, making sure to complete all required information.
6 If you are using Money’s internal Web browser (The browser that opens within Money to allow you to view Web pages without having to leave the Money program.) and your provider supports automatic updates, you will be asked to record this payment in Money. Complete the transaction form, and click Record Payment.

If your provider does not support automatic updates or you are using your default Web browser, you will need to record this payment in Money manually.

What happens in Money after I record this E-bill?

Money:

  • Crosses off the bill in the Pay Bills place.
  • Records the transaction in the appropriate Account Register.
  • Changes the transaction’s status to Paid.
  • Adds it to the list of Recently Paid Bills.

Can I still pay this E-bill even if I don’t match it to a bill in Money?

Yes. Go to the E-bills place in the Bills & Deposits area and log on to your E-bill provider Web site, skip the Set up E-bills wizard, and then go to the specific bill you want to pay. Complete the required information.

How do I match an E-bill to a bill set up in Money?

Tell me more about E-bills.

Tell me more about the Pay Bills place.


Create an Epay

Are there any special requirements for doing this?

As long as you have a checking account in the U.S. and you have set it up for Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.), you can pay your bills right from your computer.

1 Enter your payment as usual (either from the Account Register or from the Pay Bills place if it's a recurring transaction (A payment, deposit, transfer, or investment purchase that is set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of this transaction appear in the Pay Bills place.)) except click Epay in the Number field.

If your financial institution (Banks, brokerage houses, and credit card providers.) can't process and deliver your payment by the date you entered, Money will ask if you want to accept a later date.

2 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
3 Double-click the bank with the account you want to make this payment from.
4 In the left pane, click Connect.
5 In the Transactions to send on next call dialog box, make sure that the Epay appears in the list of transactions.
6 At the bottom of the dialog box, click the Connect or Send Payments button (whichever appears), and follow the instructions.

When the call is complete, Money shows you a summary of the instructions sent during the call, as well as information about any errors that might have occurred. If you want to save the call summary, click Save As.

What if I don’t see the list box or the Epay here?

If you don’t see this list box, it means that this financial institution is only set up for Web Financial Services. It must be set up for Direct Financial Services in order to create Epays. If there are no items in the list box, then no transactions are ready to send. Make sure you are in the Online area for the correct financial institution and that you have created the Epay correctly.

How does my financial institution know where to send the payment?

The first time you enter an Epay to a given payee (The individual or business to whom a check is written.), you'll be prompted to enter the payee details (such as name, address, and account number). Do so, and then click OK. When you enter the transaction, Money displays a lightning bolt with an open envelope [image] in the Number field of the Account Register. This indicates a pending instruction that will be sent during your next Direct Bill Payment connection. After you transmit the instruction, a lightning bolt with a closed envelope [image] is displayed.

How do I open a saved call summary?

A call summary is saved as a text file. To read a call summary you've saved, you will need to open it in a word processing program like Microsoft Notepad or Microsoft Word. In the Open dialog box of the word processing application, select All Files from the Files of Type edit box. Go to the location where you saved the call summary, select your file, and then click Open.

What if I don’t want to send one of the listed transactions?

Right-click an instruction to see a menu of options, including Don't Send On Next Call, which lets you exclude an instruction from the list. When you're ready to send the transaction, right-click the transaction and click Send On Next Call.

How can I get more information?

For questions about connecting online, contact your bank or financial institution. You can find the Customer Service number in the Contact Information place.

How do I cancel an Epay?

How do I check the status of an Epay?

How do I make sure my Epay will arrive on time?

Tell me about Epays, Apays, Web payments, Xfers, E-bills and automatic transactions.

How do I make a Web payment?

What’s the difference between Web and Direct Financial Services?


Pay a scheduled bill or record a scheduled deposit

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Pay Bills.
3 In the list, click the transaction you want to record.
4 At the bottom of the screen, click the Record button.
5 In the Record Transaction dialog box, review the information and make any necessary changes.
6 Click the Record button.

Money enters this transaction in your Account Register, crosses it out in the list, and adds it to your list of Recently Paid Bills.

Important

Pay your bill.

This procedure does not actually send your payment or print your check. If this is an electronic payment or transfer (an Epay or Xfer), you still need to connect to your Direct Statement (A Direct Financial Service that allows you to download online statements directly and securely from your financial institution, and depending on your financial institution, transfer money electronically between accounts.) or Bill Payment (A Direct Financial Service that allows you to pay bills electronically. It can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.) provider to send the Epay or Xfer instruction. If it is a printed check, you still need to print and mail the check.

What if I don’t see the transaction in the list?

Its due date may fall outside the displayed date range. To change this date range, click the down-arrow [image] next to the View menu at the top of the list and select a new one.

What if the button says View E-bill?

If this recurring transaction has been matched to an E-bill (A bill you receive and pay over the Internet. Same as electronic bill.), then the Record… button will say View E-bill. Click this button to log on to the Internet and access your E-bill provider’s Web site.

Can I record any transaction that appears in this list?

You can only pay, edit, or skip the next occurrence of a recurring transaction (A payment, deposit, transfer, or investment purchase that is set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of this transaction appear in the Pay Bills place.).

Can I record more than one transaction at a time?

Yes. To select multiple transactions, hold down the CTRL key while you click the transactions you want. However, you cannot record multiple transactions if any one or more of the following are included in the selection: a crossed-out transaction, an automatic payment (Apay) (An electronic payment that you set up with your financial institution where funds are automatically withdrawn from your account and a payment sent to the payee, whether or not you connect to your financial institution. The payment is recorded in your Account Register the first time you connect within 30 days of the due date. Same as automatic payment.), a transaction that is not the next occurrence of a bill or deposit, or an electronic bill (E-bill).

Where are the crossed-out transactions that were here during my last Money session?

Money removes recorded transactions from the Pay Bills place after one session. This keeps the list from becoming cluttered. Transactions recorded in your Account Registers over the last 60 days are can be found in the Recently Paid Bills list.

How do I send an Epay or Xfer instruction to my financial institution?

How do I print checks?

How do I schedule a recurring transaction?

How do I skip this payment, deposit, transfer, or purchase?

How do I edit a transaction without paying it?

Tell me more about getting E-bills.

Tell me more about Bills & Deposits in Money.


Permanently cancel an Apay

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Set up Bills & Deposits.
3 In the list, click the recurring bill (A payment that is set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of this transaction appear in the Pay Bills place.) with the automatic payment (Apay) (An electronic payment that you set up with your financial institution where funds are automatically withdrawn from your account and a payment sent to the payee, whether or not you connect to your financial institution. The payment is recorded in your Account Register the first time you connect within 30 days of the due date. Same as automatic payment.) you want to cancel, and then click Delete.
4 When Money asks if you're sure you want to remove the bill, click Yes.

This deletes the recurring bill in Money and creates a request to permanently cancel the Apay at your bank.

5 Send the cancellation request to your bank.

How?

1 On the navigation bar, click Online.
2 Double-click the account you are making this Apay from.
3 In the left pane, click Connect.
4 Click the Connect or Send Payments button (whichever appears in the Connect place), and follow the instructions on the screen.

How do I cancel a single Apay?

Tell me how Epays, Apays, Web payments, Xfers, E-bills and automatic transactions differ.

How do I set up an Apay?


Permanently delete a recurring bill or deposit

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different places in Money.), click Bills.
2 In the left pane, click Set up Bills & Deposits.
3 In the list, click the recurring transaction you want to delete.
4 At the bottom of the screen, click Delete.

This deletes all occurrences of this recurring transaction (A payment, deposit, transfer, or investment purchase that is set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of this transaction appear in the Pay Bills place.).

How do I skip one occurrence of a recurring transaction?

How do I schedule a recurring transaction in Money?

How do I edit the details of a recurring transaction?


Select a check-printing font

1 On the Tools menu, click Options and then Print Checks.

2 Click the Font button on the right of the dialog box.

3 Choose from the font list, and then the font size.

The Sample box at the bottom of the dialog box shows a preview of your selection.

How do I print checks?


Print a help topic

1 Click the topic you want to print.

Make sure it appears in the Money Help pane.

2 Click Print [image] on the Money Help toolbar (above).

How do I see a list of all Money’s help topics?


Print a chart using patterns

Why would I want to print using patterns?

Some printers (most notably dot-matrix printers) are not suited to grayscale or color printing. Printing with patterns allows you to use lines and cross-hatching to differentiate the parts of the chart.

1 On the Tools menu, click Options.

2 In the Options dialog box, click the General tab.
3 Check Print charts using black & white patterns, and then click OK.
4 View the report or chart you want to print.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click a group (such as Spending Habits) to see the reports and charts it contains.
3 Double-click the report you want.

5 On the File menu, click Print.

6 In the Print Report dialog box, set the print options, and then click OK.

Can I print my chart in color?

If you have a color printer, Money prints your reports and charts in color automatically. If you do not, Money prints your reports and charts in shades of gray.

Can I change the page setup at print time?

Yes. Follow steps 1 and 2 above. Then, in the Print Report dialog box, click Setup to access your page setup options.

What do I need to do before printing?


Print the address on checks

1 Click Categories on the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), to go to Categories & Payees.
2 Click Payees in the left pane of the screen.
3 Choose the payee you want, and click Go to Payee at the bottom of the screen.
4 Fill in the address information.
5 When you print the check, the address information will appear.

Important

If you don’t type in a payee’s address in the Payees place in Categories & Payees, Money will prompt you to type it in each time you choose Print this Transaction in the Number field of the transaction.

How do I load blank checks in the printer?


Print a report or chart

1 View the report you want to print.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click a group (such as Spending Habits) to see the reports and charts it contains.
3 Double-click the report you want.

2 On the File menu, click Print.

3 In the Print Report dialog box, set the print options, and then click OK.

Can I print my chart in color?

If you have a color printer, Money prints your reports and charts in color automatically. If you do not, Money prints your reports and charts in shades of gray.

Can I change the page setup at print time?

Yes. Follow steps 1 and 2 above. Then, in the Print Report dialog box, click Setup to access your page setup options.

What do I need to do before printing?

How do I print my chart using patterns?


Print checks

1 In Account Register choose the account from which you want to print checks.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts.
2 Enter your check data as usual, except in the Number field choose Print this transaction from the list.
3 Click Print Checks at the left of the screen and follow the instructions.

Important

Confirm alignment by printing a sample check on a photocopy of your check form. In the Print Checks dialog box, click Print Test.

How do I enter information I don’t want printed on checks?

How do I change Money’s printer settings to print checks?

How do I load blank checks in the printer?


Print a list of my upcoming bills and deposits

Why would I print this list?

Some people find it easier to keep track of upcoming bills and deposits on paper. You can print this list and then check off each transaction as you receive the bill or deposit. This way, you will know when you have received all of the upcoming transactions you want to work with.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Pay Bills.
3 On the File menu, click Print.

Can I change the list to include bills due further in the future?

Yes. To change the date range for displaying transactions, click the down-arrow [image] next to the View menu at the top of the list and select a new one. The list you print will include all of the transactions displayed.

How change the status of my received bills in Money?

Tell me more about tracking my bills in Money.


Print a Web page from Money

1 Using Money’s internal Web browser (The browser that opens within Money to allow you to view Web pages without having to leave the Money program.), view the Web page you want to print.
2 On the File menu, click Print.
3 Fill out the Print dialog box, and then click OK.

How do I get on the Internet in Money?

How do I get around the Web in Money?

How do I save a page to my list of favorites?


Find Quicken commands in Money

In Money, you work in a single area at a time (such as Accounts or Bills), and everything you need to do is contained in the area itself. Therefore, many Money equivalents of Quicken commands are tasks in an area, instead of items on a menu.

To find the Money equivalent of a menu command you performed in Quicken, identify the task you were performing, go the Money Help pane, and type your question.

How?

1 Open the Money Help pane by clicking [image] on the right side of the navigation bar.
2 Click New Search [image] on the Money Help toolbar.
3 At the bottom of the Money Help pane, type your question in Ask Money, and then click Search.

You'll find step-by-step instructions for accomplishing the task.

Tell me about converting a Quicken file.

Tell me how Quicken file elements convert in Money.


Quickly delete a transaction

1 In Account Register, click the transaction you want to delete.
2 Press the DEL key. A warning message appears, giving you the opportunity to cancel the deletion.
  • If you want to delete a transaction without getting a confirmation message, click the transaction, and then press CTRL+DEL.
  • If you haven't yet entered the transaction, you can cancel it by simply pressing ESC.

What other shortcuts can I use?


Reassociate an online statement with an account in Money

Why would I need to reassociate an online statement with an account?

The first time you download (When you make an online connection to a bank, financial institution or Web site requesting information (such as a stock quote or bank statement), that information is transmitted over the Internet, or “downloaded”, to your computer. You can then use that information in your Money file.) an online statement (An electronic list of the transactions that have cleared your financial institution. The information is similar to the information in your paper statement, and you can use it to update your account records electronically. Online statements are available through both Web and direct banking in Money.) into Money from the Web, you are asked to match that statement to an account in Money. If the statement is accidentally associated with the wrong Money account, you will need to follow this procedure to point the statement to the correct account.

1 Go to Account Details for the account that has the wrong online statement (An electronic list of the transactions that have cleared your financial institution. The information is similar to the information in your paper statement, and you can use it to update your account records electronically. Online statements are available through both Web and direct banking in Money.).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

3 In the left pane, click Details.

2 Next to the Financial institution field, click Online Setup.

If the Financial institution field is empty, Money asks you to assign the account to a financial institution (Bank, brokerage house, and credit card provider.) and then takes you to Online Setup for that institution. Otherwise, Money takes you directly to Online Setup.

Whether you associate an unassigned account to a financial institution, complete Online Setup, or do nothing, the next time you download (When you make an online connection to a bank, financial institution or Web site requesting information (such as a stock quote or bank statement), that information is transmitted over the Internet, or “downloaded”, to your computer. You can then use that information in your Money file.) this online statement, Money will ask you to point it to the correct account.

How do I download my online statement?

How do I set up my account for Online Services?

How do I update my account records electronically?

Tell me more about Web Financial Services.

Tell me about the benefits of using online statements.


Record an Automatic Teller Machine withdrawal

1 Make sure you have your Automatic Teller Machine (ATM) receipt handy.
2 Go to the account from which you’ve made the withdrawal.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

3 Click Cash Withdrawal if you don’t track your spending through a cash account.

Click Transfer if you track your spending through a cash account.

4 Fill out all the fields in the form.

What’s the best way to track my cash expenditures?

How do I transfer funds between accounts?


Recording home improvements

Record home improvements

Home improvements can be a large financial undertaking. Because these expenses often affect your property value, net worth, and capital-gains taxes when you sell, tracking them closely is a good idea.

1 Make sure you've set up an asset account for the house. Use the purchase price of the home as the starting balance.
2 In your checking account, enter the payment transaction for the improvement as a transfer to the house Asset Account.

For example, you enter the payment you made to a contractor as a transfer from your checking account to your Home asset account.

Money enters the payment as an increase in the house account.

How do I create an asset account?

How do I transfer money between accounts?


Remove an investment or index from Investments to Watch

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments.
2 In the left pane, click Investments to Watch.
3 Click the investment or index you want to remove from the list.
4 Click Remove at the bottom of the screen.

How do I add an investment or index to Investments to Watch?

How do I update price information for Investments to Watch?


Remove shares from an investment account

Why would I use this option?

Use the Remove Shares option only if you are giving shares away with no capital gain (The profit you get by selling a stock, bond, or mutual fund for more than you paid.) or loss, or you need to adjust your records to match your brokerage statement. If you are selling the investment, enter a sell, not a remove shares, transaction.

1 Go to the Account Register for the investment account in which you want to remove shares.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 Click New in the transaction form below the register.

3 In the Investment field, choose the investment from the list.
4 In the Activity field, choose Remove Shares.
5 In the Quantity field, enter the number of shares you want to remove.

Shares you've removed from an investment account won't show up as a gain or loss in any investment reports.

How do I modify an investment transaction?

How do I enter an investment purchase or sale?

How do I enter interest received, dividends, or capital gains distributions?

Learn more about the Investment Portfolio?

How do I create an investment account?


Rename a class or subclass

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.

2 In the left pane, click the classification that contains the class or subclass you want to rename.

3 C lick the class, and then at the bottom of the screen, click Modify.

4 In the New Name box, type the new name.


Rename a category or subcategory

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.
2 In the left pane, click Categories.
3 Click the category or subcategory you want to rename.
4 At the bottom of the screen, click Modify.
5 Type the new name.

When you rename a category (A label that you assign to each transaction so that you can see spending and income patterns in Money’s reports. Examples are Bills, Food, and Insurance. Using categories consistently helps you better track your spending.) or subcategory (A subset of an income or expense category. For example, for a category called Bills, you could have a water subcategory and an electricity subcategory. The subcategory field is located just to the right of the category field.), the name will change in all transactions using that category or subcategory.

What if I don’t want this category any more?

How do I change information for a group of transactions?


Rename a classification

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.
2 In the left pane, click the classification you want to rename.
3 At the bottom of the left pane, click Rename Classification.
4 In the New Name box, type the new name.


Rename a favorite report or chart

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click My Favorites.
3 Click the report or chart you want to rename.
4 At the bottom of the screen, click Rename, and then type the new name.

How does the report or chart name differ from the title?

The name entered here identifies the chart in the Report & Chart Gallery. The chart title is what you see on the chart, itself.

How do I create a favorite?

How can I delete a favorite?


Replay an audio help clip

If you want to hear an audio help clip again, you have two options.

To replay the clip you’ve just heard:

1 Click the audio icon [image] on the right side of the navigation bar.

2 Click Replay Previous Clip.

To replay any other clip:

1 On the Tools menu, click Options.
2 On the General tab under Sounds, click Reset Audio Help.
3 Make sure audio help is on [image] .

How?

If you see [image] , click it to turn audio help on.

4 Go to the place where you want to hear audio help.

How do I reset audio help?

How do I hear audio help for an area?


Require a category in each transaction

Why would I do this?

If you're a detail-oriented person, you might want to require a category for each transaction so that you can account for everything you enter in Money. This feature is on by default. To turn it on or off, follow the instructions below.

1 On the Tools menu, click Options.
2 Click the Categories tab.
3 In the Using Categories section, check Require a category for each transaction to enable this option, or uncheck it to disable the option.

How do I create a new category?

How do I assign a category to a transaction?

Tell me more about categories.


Research an investment using Investor Research

Research an investment using Microsoft Investor

Tell me more.

You can research any stock or mutual fund in your portfolio by connecting online to the Microsoft Investor Web site from within Money. Investor provides comprehensive investment information including news releases, market summaries, commentary and analysis, and online trading.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments.

2 Double-click the stock or mutual fund you want to research.
3 In Details, click Investor.
4 Click Company Facts.

Money will go online and connect to Investor Research. You might be asked to start your Internet browser (A program that lets you interact with other computers via Web pages on the Internet.).

Note that the stock or mutual fund must have a symbol associated with it in Money before you can get related information from Microsoft Investor.

Is there a shortcut to get to Investor Research?

In the Investment Portfolio, right-click the investment you want to research to bring up the menu. Point to Microsoft Investor, and then click Company Facts.

How do I use Microsoft Investor?

What's the difference between the Investments area and Investor?


Reset audio help

As you work in Money, it keeps track of which audio help topics have been played and doesn’t replay them. Reset audio help to hear the clip for each place you work in, regardless of whether the clip has already been played.

1 On the Tools menu, click Options.
2 Click the General tab.
3 Under Sounds, click Reset Audio Help.

How do I turn audio help on or off?

How do I turn Money’s sounds on or off?

How do I change Money’s sounds?


Reset a customized report or chart

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click the type of report or chart you want.
3 Click the report or chart you want to return to its default settings.
4 At the bottom of the screen, click Reset.

How can I tell if a report or chart has been customized?

There’s no easy way to do this. But if you know you don’t want to use a customized report, you can click Reset to remove any customization that might have been applied. If you’re afraid of losing important customization, you can add the report or chart to your list of favorites before resetting.

Can I view this report or chart before I reset it?

Yes, simply click Go To Report/Chart at the bottom of the screen before clicking Reset. If you still want to reset the report or chart, click Customize at the bottom of the screen and then click Reset in the Customize Report dialog box.

How do I add a customized report or chart to my list of favorites?

Tell me more about reports and charts.


Reset Web Financial Service Web addresses

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Double-click the financial institution (Bank, brokerage house, and credit card provider.) you want to reset Web addresses for.
3 In the left pane, click Contact Information.

In some cases, you may have two options here, one for your financial institution and one for your Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.) provider. Click the appropriate institution.

4 In the lower-right corner of the window, click Web Settings.
5 In the Web Financial Service URLs dialog box, click Restore Defaults.

Money replaces your modified Web addresses (also called "URLs") with the Web Financial Services Web addresses for this financial institution that were most recently downloaded to your computer. Money will use the restored Web addresses the next time you attempt to connect to the Web page for the corresponding service.

How do I update Web Financial Services Web addresses from the Internet?

How do I find out what Online Services my financial institution offers?

How do I set up Online Services?

What’s the difference between Web and Direct Financial Services?


Resolve account balance differences following conversion from Quicken

Tip: For easier reading, click [image] (above).

In a few cases, Money will not import all transactions exactly as they were in Quicken. If your Money account balances do not exactly match the Quicken balances, read on.

A difference in an account balance can be caused by:

  • A non-current account value in Quicken If you change an account in Quicken, then import the file to Money before Quicken recalculates the account value, the Money and Quicken balances will differ. If you want to confirm Money's balance, open Quicken and the register for the account in question to update the account balance. The balances should now match.
  • Archiving the Quicken file This can sometimes cause temporary balance inconsistencies in Quicken that get passed on when you convert the file to Money. You can easily fix the balance by opening the Quicken file in Quicken and then re-importing the Quicken file. If the balance is still off, try re-indexing the Quicken file. For instructions, refer to your Quicken documentation.

A difference in an investment account balance can also be caused by:

  • A "price history" for a certificate of deposit (CD) Because Quicken treats CDs (A certificate of deposit is a time-based deposit at a bank or savings and loan institution. When you buy a CD, you agree to leave your money in the bank for a specific period of time, ranging from 30 days to several years. In exchange, the bank guarantees you a specific interest rate which is higher than that paid on a passbook savings account.) as any other investment type, you can record buying "shares" at a price other than $1.00. Money allows the transactions, but because Money handles CDs differently, the account balance might be different. In addition, the price history is not imported.
  • Rounding differences For example, $2.375 is displayed as $2.37 in versions of Quicken prior to 7.0, but as $2.38 in Money. This can result in different (not incorrect) balances, especially when a transaction involving several decimal places, such as a stock split, has been recorded.
  • Non-current account values in Quicken If you update investment prices in Quicken, then import the file to Money before Quicken recalculates the account value, the Money and Quicken balances will differ. In Quicken, a tilde (~) appears before the account balance if it has not been updated. If you want to confirm Money's balance, update the account balance in Quicken. The balances should now match.

Important

When Money changes a transaction during conversion, it categorizes it as "(Quicken: modified transaction)." You can find these transactions easily by using Find and Replace.

How?

1 On the Tools menu, click Find and Replace.
2 Choose Simple Search.
3 In the Find this text field, type “Quicken: modified transaction”.
4 Choose Memo from the In this field drop-down menu.
5 Click Next.

The Find and Replace dialog box will show a list of the transactions you searched for.

How do I verify that my data converted successfully?

How do Quicken file elements convert in Money?

How do I resolve ending balance differences after importing a QIF file?


Resolve ending balance differences after importing a QIF file

Tip: For easier reading, click [image] (above).

This information is only relevant if you've imported individual accounts into Money. It does not apply to you if you've used the Converter wizard for Quicken. However, if you are currently using a version of Quicken prior to Windows version 3.0, you cannot convert your file directly to Money. Instead, you need to export each of your Quicken accounts to a .qif (Quicken Interchange Format) file, then open Money and import all of your .qif files. Money 99 does not support importing Macintosh .qif files.

To resolve balance differences after importing a QIF file:

  • Check the date range you chose to export.
  • Update your investment prices in the Investment Portfolio.
  • Check the accuracy of all transactions that say "Imported information was incorrect" in the Memo field. Click Find and Replace on the Tools menu to search for transactions with this text.
  • Check the signs (negative or positive) of amounts in investment transactions.
  • If you're exporting from Quicken, make sure you choose the Accounts List option under Include in Export in Quicken's QIF Export dialog box.

How do I resolve account balance differences following conversion from Quicken?

What are some the issues relating to QIF imports?


Return to the Web from Money

On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Web.

If you do not see Web on the navigation bar, it means either that you are not currently connected to the Internet, or that you are connected using your default Web browser (The stand-alone browser that you normally use to access the Internet.).

How do I get on the Internet in Money?

How do I hide Money’s internal Web browser without disconnecting?

Tell me more about browsing the Internet in Money.


Restore a backup file

You can use your backup file if your regular file becomes lost or damaged.

1 On the File menu, click Restore Backup.
2 In the Restore Confirmation box, click Restore from a backup file. Choose whether you want to restore the default backup file or another backup file, and then click Next.

If you choose to restore the default backup file, go to step 3.

If you choose to restore another backup file, Money searches your hard disk for backup files and shows a list of available backup files. Click one of these file names, and then go to step 3.

3 Click Restore.
4 Accept the default file name and location, or enter one of your choosing.
5 Enter any transactions or other information you've entered since you created the backup file. After that, you can work with the file as usual.

Important

If you've made electronic payments or downloaded transaction records since you last backed up the file, call your financial institution to make sure your records will remain up to date. (The phone number is listed in Contact Information in the Online place.)

How do I back up my file?

How do I change backup options?


Restore Money's Standard Categories

Restore Money’s Standard Categories

As you create new categories, you are adding to the list of standard categories provided by Money. If you have deleted a standard category and want to restore it, follow the procedure below.

1 On the Tools menu, click Options.
2 On the Categories tab, click Restore Standard Categories.

What happens to my transactions when I delete a category?


Review and send instructions to my bank or brokerage

Does this procedure apply to both Direct and Web Financial Services?

No. The following procedure applies only to Direct Statements (A Direct Financial Service that allows you to download online statements directly and securely from your financial institution, and depending on your financial institution, transfer money electronically between accounts.) and Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.). For these Direct Financial Services (Services provided by your financial institution that allow you to do common banking tasks from your computer via a direct connection with the financial institution’s computer.), Money displays a list of the transactions it plans to send on your next Direct Financial Services call. If you use Web Financial Services (The ability to do common banking tasks from your computer on a Web site provided by your financial institution.), you need to remember the transactions you want to enter when you log on to your financial institution’s Web site.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Double-click the financial institution (Bank, brokerage house, and credit card provider.) you want to send instructions to.
3 In the left pane, click Connect.
4 In the Transactions to send on next call dialog box, review the list of transactions.

What if I don’t see the list box or the Epay here?

If you don’t see this list box, it means that this financial institution is only set up for Web Financial Services. It must be set up for Direct Financial Services in order to create Epays. If there are no items in the list box, then no transactions are ready to send. Make sure you are in the Online area for the correct financial institution and that you have created the Epay correctly.
5 When all your instructions are ready, at the bottom of the list, click Connect, and follow the instructions on the screen.

What if I don’t see a Connect button?

If you use only Direct Statements or Direct Bill Payment, the button will say either Get Statements or Send Payments respectively. If you use both services but have a different provider for each one, you will have both of these buttons. Click the button that corresponds to the service you want to use.

6 When the call is complete, Money shows you a summary of the instructions sent during the call, as well as information about any errors that might have occurred. If you want to save the call summary, click Save As.

How do I open a saved call summary?

A call summary is saved as a text file. To read a call summary you've saved, you will need to open it in a word processing program like Microsoft Notepad or Microsoft Word. In the Open dialog box of the word processing application, select All Files from the Files of Type drop-down list. Go to the location where you saved the call summary, select your file, and then click Open.

What if I don’t want to send one of the listed transactions?

Right-click an instruction to see a menu of options, including Don't Send On Next Call, which lets you exclude an instruction from the list. When you're ready to send the transaction, right-click the transaction and click Send On Next Call. This is reset after each call.

How can I get more information about Online Services?

For questions about connecting online, contact your bank or financial institution. You can find the Customer Service number on the Contact Information tab.

How do I troubleshoot my modem?

How do I set up Online Services in Money?

What’s the difference between Web and Direct Financial Services?

Tell me why I might want to use Online Services.


Review my recently paid bills and deposits

Why would I want to review these transactions?

You can use the Status column to track the state of your bills and deposits even after you’ve entered them. Once you record a transaction in the Pay Bills place, it is crossed off the list of upcoming bills and deposits and added to the list of recently paid bills and deposits.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Recently Paid Bills.
This list includes scheduled bills & deposits recorded in the last 60 days.

Will all of my transactions appear here?

No. Only occurrences of your recurring transactions set up in the Bills & Deposits area and recorded with Money 99 will show up in this list. If you recorded a bill or deposit with an earlier version of Money and then upgraded the program within 60 days of recording, that transaction will not appear in this list.

How do I enter an upcoming bill or deposit?

Tell me more about tracking my bills in Money.

Tell me more about the Recently Paid Bills.


Roll over a retirement account

Tip: For easier reading, click [image] (above).

When would I want to do this?

If you have a retirement account with one company and move to another company that offers the same type of retirement plan, you can usually "roll over" the money without tax penalties. You'll want to update Money with your new account name and information.

1 Create a new retirement account for the account you hold at your new company.

2 Go to the Account Register for the old retirement account.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

3 Using information from your last account statement, enter transactions with Sell in the Activity field for each of the investments in the account. In the Transfer to field, enter the associated contributions account for the new retirement account you created above (the one you're rolling the money into).

4 Once you've transferred all the funds from the first account to the associated contributions account for the new retirement account, go to the Account Register for the new retirement account.
5 Using the statement for the new retirement account that shows the rollover, enter new transactions with Buy in the Activity field for each of the investments in that account. In the Transfer from field, enter the associated contributions account for the new retirement account. (This will use the money you just transferred into that account.)
6 Go back to the old retirement account, and click Update Account at the bottom left of the screen. When going through the wizard, use the last statement for that account to make sure you've accounted for all the transactions you've made.
7 Return to the new retirement account in the Account Register, and click Update Account. The wizard will make sure everything has been entered correctly.
8 If you are no longer going to be using the old retirement account, you can mark it as closed in the Account Details.

Play the 401(k) support in Money video.

How do I create a retirement account?

How do I update a retirement account?

How do I close an account?


Add a report or chart to your list of favorites

1 View the report you want to add to your favorites.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click a group (such as Spending Habits) to see the reports and charts it contains.
3 Double-click the report you want.

2 Right-click the report, and then, in the menu, click Add to Favorites.

3 Enter the name you want, and then click OK.

What happens to the original when I create a favorite?

Nothing. When you create a favorite, you create a new report or chart which you can work on and view without affecting the original. You can also, then, make changes to the original report or chart without changing your newly created favorite.

How does the report or chart name differ from the title?

The name entered here identifies the chart in the Report & Chart Gallery. The chart title is what you see on the chart, itself.

How can I see my list of favorites?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click My Favorites to see your list of favorite reports and charts.

How many reports or charts can I add to My Favorites?

You can add an unlimited number of reports and charts to your list of favorites.

What gets saved when I add a favorite?

If you add a customized report or chart, Money saves your settings but not the financial data. When you view it again later, the report or chart will contain up-to-date information in the customized format. If the dates have changed, the information may have changed as well.

How do I rename a favorite report or chart?

How can I remove one of my favorites?


Save my work

Tip: For easier reading, click [image] (above).

Every time you enter a transaction (Any deposit, transfer, purchase, withdrawal, or other action you enter in an account.), create a new account, or make any other changes, Money automatically saves your work — so you don't have to save while working or when quitting Money.

Even though saving to your hard disk (A place for permanently storing information, such as the files needed to run an application or the files that contain your work. This term, unless specified, can refer to your computer’s internal hard disk or to a floppy disk that can be inserted into your computer’s A or B drive.) is automatic, it's still a good idea to back up your file to a floppy disk. Money will automatically create a backup to your hard disk when you quit, unless you change your Backup options.

How do I create a new file?

How do I open a file?

How do I back up my file?


Schedule a one-time future payment or deposit

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Set up Bills & Deposits.
3 At the bottom of the list, click New.
4 On the first screen of the wizard, click the type of transaction (Any deposit, transfer, purchase, withdrawal, or other action you enter in an account.) you want to schedule (To specify in Money that a transaction occurs with a regular frequency.), and then click Next.
5 Follow the instructions on each screen.

When asked how often this transaction occurs, click Only once, and then complete the wizard as normal.

This schedules a single instance of this transaction to occur on the date you specify in the wizard. This transaction is reflected in your Balance Forecast and if you have the Bill Reminder turned on, you will be notified when the transaction is due.

How do I enter this transaction when it comes due?

How do I turn the Bill Reminder on?

Tell me more about Set up Bills & Deposits.

Tell me more about the Balance Forecast.

Tell me more about Bills & Deposits.


See a list of all Money's help topics

1 Open Money Help by clicking [image] on the right side of the navigation bar, choosing Help Topics from the Help menu, or pressing Shift + F1.

2 Click Contents [image] on the Money Help toolbar (above).

How do I get help from the Answer Wizard?

How do I print a Help topic?


Set my Charts of the Day

1 On the Tools menu, click Options.
2 Click the Money Home tab, and then click Chart of the Day.
4 Check the charts you want to display on your Financial Home Page. Uncheck any you don't want displayed.

Money cycles through the selected charts, showing a different chart each day.

Can I show a report as a Chart of the Day?

No. Money can only show charts on your Financial Home Page. If you have included a favorite chart in your Chart of the Day rotation and then change it so that it displays as a report, it is removed from the list.

How do I show the Chart of the Day on my Financial Home Page?

Tell me more about my Financial Home Page.


Select financial reading for my Financial Home Page

Why should I select financial reading?

When you select financial reading, Money alerts you to the most up-to-date information on the Internet related to subjects you want to read about and from the publishers you choose.

1 On the Tools menu, click Options.

2 Click the Money Home tab, and then click Financial Reading.
3 In the Select Financial Sources dialog box, choose the subjects you want to read about and the publishers you want to get that information from.
4 Check the Display this information on my Financial Home Page option.

How can I get to these articles?

When Money finds new information on the Internet about the subjects selected from the publishers selected, it puts a link to this information in the form of a headline on your Financial Home Page.

On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Money Home, and then click the headline of the article you want to read. If you’re not already connected to the Internet, Money will make the connection and take you to the article you chose.

How do I update my financial reading?

Tell me more about my Financial Home Page.


Send e-mail to my financial institution

What types of mail can I send this way?

If you’re set up for Direct Financial Services (Services provided by your financial institution that allow you to do common banking tasks from your computer via a direct connection with the financial institution’s computer.), you can use the following procedure to inquire about the Online Services your financial institution (Bank, brokerage house, and credit card provider.) offers, check the status of a particular payment, request a copy of a check, and order more checks.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Double-click the financial institution (Bank, brokerage house, and credit card provider.) you want to send e-mail to.
3 In the left pane, click Connect, and then click Write Letter.
4 In the Write Letter dialog box, choose the type of letter you want to send, and then click Continue.
5 Follow the instructions on the screen.

Your letter will be added to the transactions list in the Connect place. The next time you connect to your financial institution for either Direct Statements (A Direct Financial Service that allows you to download online statements directly and securely from your financial institution, and depending on your financial institution, transfer money electronically between accounts.) or Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.), Money will send your e-mail to the appropriate person or department.

You will have to connect again to receive any response from your financial institution.

What if I don’t see Connect in the left pane?

The Connect place is only available if you have set up your financial institution to use Online Services.

What if I don’t see the Write Letter button?

The Write Letter button is only available if the financial institution is set up for Direct Statements or Bill Payment. If you use Web Financial Services (The ability to do common banking tasks from your computer on a Web site provided by your financial institution.), you can send e-mail to the Internet address listed in the Contact Information place using an external e-mail program like Microsoft Outlook. Also, you can often send e-mail through your financial institution’s Web site.

Can I review an e-mail created with the Write Letter button before it is sent?

Yes. Double-click the letter in the Transactions to send on next call list. This opens the letter so that you can make changes.

How do I find out what Online Services this financial institution offers?

How do I sign up for Direct Financial Services?

Tell me about the differences between Web and Direct Financial Services.


Set color scheme for Money

1 On the Tools menu, click Options.
2 Click the General tab.
3 From the Color Schemes drop-down list, select the color scheme you want to use.

What happens if I have a high-contrast color scheme set system-wide?

If you have selected one of the High Contrast Black color schemes in the Display Control Panel, Money automatically uses its White on Black color scheme. If you use any other system-wide high-contrast color scheme, Money will default to its Black on White color scheme.


Set connection options for Money

1 On the Tools menu, click Options.
2 In the Options dialog box, click the Connection tab.
3 In the Internet Connection area, check the options you want:
  • Check the Internet for new information once each day when I start Money Money makes an Internet connection automatically when you start Money for the first time on any given day. This allows you to have the most current daily market information and news before you start working with your finances.
  • Prompt me when an Internet connection is required, so I can make the connection Money prompts you before it makes any attempt to connect to the Internet. If you use America Online as your Internet Service Provider, you must select this option.
  • Leave my Internet connection open after downloading Internet information Money doesn’t disconnect from the Internet until you either close the program or disconnect manually. This lets you perform multiple online tasks without having to reconnect for each one.

What do I need to do to configure Money to connect through AOL?

What happens when I connect to the Internet in Money?

How can I specify what to download when I connect?

How do I configure Money to connect to the Internet?

Tell me about browsing the Internet in Money.


Tell Money how I like to browse the Web

1 On the Tools menu, click Options.
2 In the Options dialog box, click the Connection tab.
3 In the Browser area, click one or the other of the available options:
  • Use Money’s internal browser to browse the Internet in Money When this option is checked, Money starts the internal Web browser whenever you click a link in Money that points to a Web page on the Internet.
  • Always use my default browser to browse the Internet When this option is checked, Money starts your default browser outside of Money whenever you click a link in Money that points to a Web page on the Internet.

Important

To take advantage of some of Money’s online features (automatic update in Money of electronic bills (E-bills) (Bills you receive and pay over the Internet.) delivered to compatible E-bill Web sites, for example), you must access the Web through Money’s internal Web browser (The browser that opens within Money to allow you to view Web pages without having to leave the Money program.).

Tell me more about browsing the Internet in Money.

How do I get on the Internet in Money?

Tell me about setting up my computer to use the Internet.

Tell me more about electronic bills (E-bills).


Set Internet information update options

1 On the Tools menu, click Options.
2 In the Options dialog box, click the Connection tab.
3 In the Downloading Internet Information place, check the information you want to update from the Internet.

How do I configure Money to connect to the Internet?

Tell me about browsing the Internet in Money.

How do I set Money’s connection options?

What happens when I connect to the Internet in Money?


Track income and expenses for a rental property

Tip: For easier reading, click [image] (above).

If you have rental property, you can track all its related income and expense.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.
2 In the left pane, click Classification 1 or 2.
3 Under Type, click Properties or enter an appropriate name.
4 Click OK.
5 Create a new class for each property.

For a property with multiple units, create a class for the building, and then create a subclass for each unit.

How?

1 At the bottom of the screen, click New.
2 In the Name box, enter a name for the property.
3 Click OK.
4 Click New again if you want to create other properties or any subclasses for a property.

Your new classification will now appear in the Account Register.

6 When you enter a transaction related to the property, you can assign it to the appropriate classification.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.
3 In the middle of the screen, click the transaction form you want, then click New.
4 To edit an existing transaction, find it in the Account Register, and double-click it.

This field appears below the Category field, and is labeled with the name of the classification you created. If your classification includes subclasses, type a colon after the class, and then enter the name of the subclass.


Set up Online Services

Tip: For easier reading, click [image] (above).

Play the Setting up Online Services video.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Double-click the financial institution (Banks, brokerage houses, and credit card providers.) with the account you want to set up for Online Services.
3 In the left pane, click Online Setup.
4 If you have not already done so, click Investigate Offerings.

What does this wizard do?

Money connects to the Internet (or through a toll-free number if you don’t have Internet access) to download information about which Online Services your financial institution offers and how much they cost.

If your financial institution offers Web Financial Services (The ability to do common banking tasks from your computer on a Web site provided by your financial institution.), Money sets this up automatically during this wizard. If your institution offers any Direct Financial Services (Services provided by your financial institution that allow you to do common banking tasks from your computer via a direct connection with the financial institution’s computer.), Money asks you if you want to review them.

The buttons in steps 5-7 below only appear if your financial institution offers and you choose to review Direct Financial Service options.

5 Click Review Service Details to review the services your financial institution offers.
6 Click Read Signup Info for information about features, prices, and signing up.
7 Click Set up Direct Services and follow the instructions on the screen.

Web Financial Services are set up automatically if your financial institution offers them, but if you plan to use them, you still need to go to your financial institution’s Web site to sign up.

Whether you use Web or Direct Financial Services, it might take a couple of days for your financial institution to sign you up and enable your account.

What if the options on my screen are different than those described above?

If you use different providers for Direct Statements and Direct Bill Payment, you'll have two columns on your screen, one for each service. Follow steps 5-7 above for each one.

What if I don’t see my financial institution in the Online Financial Services Manager?

If you have already created the account you want to set up for Online Services, select the account in the Online Financial Services Manager, click Move Account, and then enter the name of the financial institution where this account is held. If you have not yet created the account, click New Account and enter the name of the financial institution on the first screen of the New Account wizard.

What is the routing number?

This is a unique number that identifies your financial institution. Money uses the routing number to make sure that your Online Services are set up for the correct financial institution.

For U.S. banks, this number is the 9-digit number at the bottom left of your checks. For Canadian banks, this is the 8 digits immediately following the check number at the bottom left of your checks.

How do I set up Online Services for 2 accounts at the same institution?

How do I assign a bank to an account?

What if my modem isn’t working?

How do I set up my computer to use the Internet in Money?

Tell me more about using Online Services.

Tell me the difference between Web and Direct Financial Services.


Change Money's printer settings to print checks

Change Money’s printer settings to print checks

1 On the File menu, point to Print Setup, and then click Check Setup.
2 In the Printer drop-down field, choose the printer you want to use.

If your printer is not in the list, you need to install it. See Windows Help for instructions.

3 Under Check, choose the type and source.

Important

  • Changing the printer settings in Money does not change your Windows printer settings.
  • Before you start printing checks, be sure to choose Print this transaction in the Number field of the transactions you are printing checks for.

How do I print checks?

How do I load blank checks in the printer?


Sign up for E-bills

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click E-bills.
3 In the lower half of the window, click Set up, and then follow the instructions.

What happens if I am signing up for the first time?

When you click Set Up on the wizard’s last screen, Money connects to the Internet and takes you to the selected E-bill provider’s sign up page on their Web site. Follow their instructions to sign up to receive your electronic bills (Bills you receive and pay over the Internet.).

What if I have already signed up for electronic bills (E-bills) outside of Money?

You still need to go through this wizard to tell Money where you get your E-bills delivered. This allows you to integrate your E-bills with your recurring transactions set up in Money.

Can I get all of my bills online?

Not all bills are available as E-bills. Log on to your E-bill provider’s Web site to see what companies are currently offering electronic bills.

What if there are no financial institutions listed in the wizard?

This means that there are currently no E-bill providers that are compatible with Money. On the Tools menu, click Update Internet Information periodically to check for new providers.

What if my financial institution isn’t listed?

This means that at the time this list was downloaded, your financial institution didn’t provide E-bills. To see if your provider has added E-bills to their service offerings, go to the Contact Information place in the Online place, and then click Update Contact Information at the bottom of the screen. After you have updated this information, follow the above procedure again. If your financial institution still doesn’t appear in the list, then try again later.

Play the Getting and Paying Bills Online video.

How do I match an E-bill to the corresponding bill I have set up in Money?

How do I check for new E-bills?

How do I update Contact Information for my financial institution?

Tell me more about E-bills.


Skip an upcoming bill or deposit

Why would I want to skip one occurrence of a bill or deposit?

Skip an occurrence of a bill or deposit if you don’t want to enter it into your Account Register, but also don’t want to delete all future occurrences.

For example, if you have scheduled a credit card payment to occur every month and have no balance this month but anticipate using the card again, you can skip just this payment.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Pay Bills.
3 In the list, click the transaction you want to skip.
4 At the bottom of the screen, click Skip Transaction.

What if I don’t see the transaction in the list?

Its due date may fall outside the displayed date range. To change this date range, click the down-arrow [image] next to the View menu at the top of the list and choose a new one.

If I skip one occurrence of a recurring transaction, what happens to future occurrences?

Nothing. If you skip one payment, deposit, transfer, or purchase, it is deleted from your list of upcoming bills and deposits without being entered into your Account Register, but the recurring transaction is untouched. It remains in your list in Set up Bills & Deposits and Money will remind you when it is next due.

How do I delete a recurring transaction permanently?

How do I schedule a recurring transaction?

How do I record an upcoming bill or deposit?


Sort transactions by date, check number, or entry order

1 Go to the account you want to view.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.
2 On the view bar (The horizontal bar at the top of the Account Register, Pay Bills, Recently Paid Bills, Set up Bills & Deposits, Account Manager, Investments, and Categories and Payees places that lets you choose what is displayed in the list. Click the triangle to see the available options.), click the down-arrow [image] .
3 Click the sort option you want.


Specify when a capital gain or loss is considered long term

Why?

Capital gains (The profit you get by selling a stock, bond, or mutual fund for more than you paid.) and capital losses (The loss you incur by selling a stock, bond, or mutual fund for less than you paid for it.) might be taxed differently depending on whether the gain or loss is considered short or long term. To help categorize your investments correctly, Money lets you define how long investments need to be held before being categorized for tax purposes.

1 On the Tools menu, click Options.

2 In the Options dialog box, click Investments, and then click Capital Gains.
3 In the Capital Gains dialog box, specify the term length you want for short-term and long-term gains/losses.

What are the defaults that Money uses for calculating capital gains?

Money categorizes investments held less than one year as short-term gains, and investments held more than one year as long-term gains. You might want to change these defaults if the tax laws change during the year, or if you want to model different tax scenarios.

What are short-term, mid-term, and long-term capital gains?

How do I change categories assigned to investment activities?


Speed up date entry

  • Enter the day of the month and press TAB. Money will fill in the month and year for you.
  • Enter the day and month and press TAB. Money will fill in the year for you.
  • Increase or decrease the date by pressing the plus (+) or minus (–) sign keys while the date is highlighted (To select an item in a list by pointing and clicking with the mouse, or by pressing the UP ARROW key or the DOWN ARROW key.).

What other shortcuts can I use?


Split a file into two files

1 Make a copy of your file by backing it up, and then restoring the backup to a new name.

How?

1 On the File menu, click Back Up, and then choose the backup file location.
2 Click OK.

Money copies your file and adds “Backup” to the new file’s name.

3 On the File menu, click Restore Backup.
4 In the Restore confirmation dialog box, choose Restore from a backup file.
5 Choose your newly made backup file.
6 Click Browse if you want to change the new file’s location, and then type the new file name.
7 Click Restore.

You now have two identical files saved to different file names.

2 Decide how you want to split up the file.

3 In the new file, go to Account Manager and select the icon for each account you don’t want in this file. Click Delete Account.
4 Open the original file and delete accounts you don't want in it.

How do I back up my file?

How do I restore a backup file?

How do I create a new file?

How do I import my accounts into another file?


Split a transaction between multiple categories

You can use split transactions to:

  • Deposit part of a check and cash the rest.
  • Track multiple items you’ve paid for with a single check, such as a credit card payment.

If you are entering a paycheck, see Itemizing a paycheck.

1 Enter the transaction you want to assign the split to.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.
3 Click the transaction tab you want, and then click New.
4 Fill out the transaction form, except for the Category field.

To edit an existing transaction, find it in the Account Register and double-click it.

2 In the transaction form, click Split.

3 Enter the category, subcategory, description, and amount for each part of the split.

If you have an unassigned amount, such as sales tax, that you want to divide equally between all the parts of the split, press the F6key.

4 Click Done.
5 Click Enter.

Play the Assigning a Category video

Play the Splitting a Paycheck video

Where are my transaction forms?

To display transaction forms, click the down-arrow [image] on the view bar, and then click Use Forms to Enter Transactions.

Why should I keep track of categories?


Start the product tour

You can take a Money 99 tour tailored to you as a first-time user, an upgrade user, or a previous Quicken user.

1 Insert your Money 99 CD in the CD-ROM drive.
2 On the Help menu, click Product Tour.
3 Follow the instructions on the screen.

How do I get help from the Answer Wizard?

How do I use Money Help?

How do I navigate around Money?


Switch between accounts in the Account Register

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

3 In the left pane, click Details.

Tell me more about navigating around Money.


Switch between Top Line Only and All Transaction Details view

Why switch between views?

Use Top Line Only view to display more transactions at once and to scroll more quickly through your transactions. Use All Transaction Details to see all the information associated with a transaction, or if you prefer enter complete transaction information directly in to the Account Register.

1 In the Account Register, click the down-arrow [image] on the view bar (The horizontal bar at the top of the Account Register, Pay Bills, Recently Paid Bills, Set up Bills & Deposits, Account Manager, Investments, and Categories and Payees places that lets you choose what is displayed in the list. Click the triangle to see the available options.).

2 Click the view you want to see: Top Line Only or All Transaction Details.

How do I enter a transaction directly into the Account Register?


Switch Quicken Online Services to Money

Why do I need to switch my Online Services?

Money offers online features similar to what you might have used in Quicken, but you need to sign up for Money services separately, because even though you receive the same information from your financial institution (Banks, brokerage houses, and credit card providers.), Money and Quicken use different file formats, and your bank needs to know which format to send.

1 Cancel your Quicken Online Services.

How?

You will need to contact your financial institution for this information.

2 When you're ready to sign up to use Money online, on the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.

3 To find out more about banking and investing online in Money, in the left pane, click Take the Online Tour.
4 In the Online Financial Services Manager, double-click the account or financial institution you want to set up for Online Services (Services provided by your bank or financial institution that allow you to do common banking tasks from your computer via either the Web or a direct connection with them. Money offers four types of Online Services: Web banking, direct bill payment, direct statements, and online quotes.).
5 Click Investigate Offerings, and then follow the instructions on the screen.

Why should I use Online Services?

Explain the difference between Web and Direct Banking and Investing.

Tell me about setting up direct banking in Money.


Take the Planner tour

This multimedia tour introduces you to the Money 99 Financial Planner. You’ll learn about its features and see how to use the Planner most effectively.

1 Insert your Money 99 CD in your CD-ROM drive.
2 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
3 Click Watch a video about the Planner.

Why bother to plan?


Add a new debt account to my debt plan

1 Go to the Debt Reduction Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 At the top of the left pane, click the down-arrow [image] , and then click Debt Reduction Planner.

2 In the upper-right of the screen, click Next to see the Include debt accounts in your plan screen.

3 If the account already exists in Money, go on to step 4. Otherwise, click New Account, and follow the instructions.
4 In Debt Accounts Not in Debt Plan, click the account name, and then click Move into plan.

Money recalculates your balances.


Change chart type and options specific to charts

1 View the chart you want to work with.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click a group (such as Spending Habits) to see the reports and charts it contains.
3 Double-click the report you want.

2 At the bottom of the screen, click Customize [image] .

3 In the Customize Report dialog box, click the Chart tab.
4 Set the options you want.

To find out more about a specific option, select it and press F1.

If you don’t see the option you want to change, click a different tab to see what other options are available for this report or chart.

What if some options are grayed (unavailable)?

Not all chart options are available with all chart types. If an option is grayed, it means that the display setting doesn’t apply to the current chart type.

Can I change chart options while viewing information as a report?

Yes. You can set chart display options even while viewing information in report form. Money remembers all of your settings and applies them to the chart the next time you display this information that way.

Can I see my changes while I work?

Yes. To see how your changes affect your chart as you make them, click Apply.

Do I need to save these changes?

Money saves your customized format automatically. When you view this chart in the future, it will contain your up-to-date information in the customized format.

How do I return this chart to its original settings?

To return a chart to its default settings, click the Reset button.

What’s the difference between a clustered and stacked bar chart?

A clustered bar chart groups the bars of the chart side-by-side. A stacked bar chart places the bars on top of each other.

How do I add this chart to my list of favorites?

What other kinds of changes can I make?

Tell me more about reports and charts.


Change the rows and columns in a report or chart

1 View the report or chart you want to work with.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click a group (such as Spending Habits) to see the reports and charts it contains.
3 Double-click the report you want.

2 At the bottom of the screen, click Customize [image] .

3 In the Customize Report dialog box, click the Rows & Columns tab.
4 Set the options you want.

To find out more about a specific option, select it and press F1.

If you don’t see the option you want to change, click a different tab to see what other options are customizable for this report or chart.

Are these options always the same?

No. The options available on the Rows & Columns tab depend on the type of report or chart you’re working with.

Can I see my changes while I work?

Yes. To see how your changes affect your report or chart as you make them, click Apply.

Do I need to save these changes?

Money saves your customized format automatically. When you view this report or chart in the future, it will contain your up-to-date information in the customized format.

How do I return this report or chart to its original settings?

To return a report to its default settings, click Reset.

How do I add this report or chart to my list of favorites?

What other kinds of changes can I make?

Tell me more about reports and charts.


Change the time frame used to calculate annual percentage return

By default, Money shows investment gains and annual percentage return (Your annual profit on an investment as a percentage of the amount invested. For example, a $1,000 investment that pays $100 in profits over the year has an annual return of 10 percent. This is one way to compare the performance of different investments over the same time period.) based on the last 52 weeks. However, you can change this time period.

1 On the Tools menu, click Options.
2 In the Options dialog box, click Investments.
3 Under Investment Options, click either Year to Date, Last 52 weeks, or All to Date.

Money also uses the time frame you choose here for calculating investment gain and percentage gain.


Display a report as a chart or vice versa

1 View the report or chart you want to work with.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click a group (such as Spending Habits) to see the reports and charts it contains.
3 Double-click the report you want.

2 At the bottom of the screen, click the button that corresponds to the way you want to view the information:

Report

Bar chart

Line chart

Pie chart

What if I click one of these buttons and nothing happens?

Not all reports are available as all chart types. If a button is grayed (unavailable), it is because the information can’t be displayed in that format.

How can I limit the transactions included in a report or chart?

How do I print this report or chart?

Tell me more about the changes I can make to the information displayed.

Tell me more about reports and charts.


Make changes to an existing debt account

Why would I do this?

You can change debt account details such as the credit limit, interest rate, payment frequency, or the date your next payment is due. When you’re done making changes, Money recalculates your debt plan for you.

1 Go to the Debt Reduction Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 At the top of the left pane, click the down-arrow [image] , and then click Debt Reduction Planner.

2 In the upper-right of the screen, click Next to see the Include debt accounts in your plan screen.

3 For Accounts in Debt Plan, click the account you want to change.
4 At the bottom of the screen, click Edit Debt Info.
5 Enter your changes.


Edit a payee's address from the Account Register

Enter payee's address from the Account Register

You can enter the address for a payee directly from the Account Register.

1 Go to the Account Register.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.
3 In the middle of the screen, click the transaction form you want, and then click New.
4 To edit an existing transaction, find it in the Account Register, and then double-click it.

2 In the transaction form, enter a payee.

3 At the top of the transaction form, click More.
4 In the menu that appears, click Edit Address.
5 Enter the payee information.
6 Click OK. The new information will now be in the Payee details.

Where are my transaction forms?

To display transaction forms, click the down-arrow [image] on the view bar, and then click Use Forms to Enter Transactions.

How do I edit the information about this payee?


Enter a debt with a no-interest, no-payment period

Tip: For easier reading, click [image] (above).

If you've bought something on credit with no payments or interest due for a specific amount of time (for example, a TV for $500, with no interest or payment due for six months), follow these steps to enter the debt into the Debt Reduction Planner. This method assumes that you will take advantage of the no-interest period, and wait until the just before interest starts accruing to pay off the entire debt.

1 Go to the Debt Reduction Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 At the top of the left pane, click the down-arrow [image] , and then click Debt Reduction Planner.

2 In the upper-right of the screen, click Next to see the Include debt accounts in your plan screen.

3 Click New Account. Enter the following information when prompted:
  • Name of financial institution Enter the name.
  • Account type Choose Credit Card or Line of Credit (depending on the nature of the debt).
  • Account name Enter a name.
  • How much do you owe? Enter the amount.
  • Currency Enter the currency.
  • Credit card or charge card? Select Credit Card.
  • Interest rate Enter 0%. Click An introductory rate is in effect, enter the date the no-interest period is over, and enter the interest rate which will go into effect on that date.
  • Credit limit Leave blank.
  • AutoBalance Choose either option.
  • Bill reminder Check this option.
  • Estimated monthly amount Enter the amount of the entire debt. Since you want to pay off the debt before the no-interest period ends, instead of monthly payments, you'll make one full payment before the date the interest starts.
  • Bill is due next on Enter the date you plan to make the payment (before the interest starts).
  • Pay bill from account Select the account from which you plan to pay the bill (probably your primary checking account).
4 Click Finish.
5 Under Debt Accounts Not in Debt Plan, click the account you just created, and then click Move into plan.
6 Under Accounts in Debt Plan, right-click the account you just created, and then click Move into Plan.
7 At the bottom of the screen, click Edit Debt Info.
8 Click Pay balance each period, click OK, and then click Next in the upper-right of the screen.
9 Under Making a One-Time, Extra Payment, enter any amount you've already set aside for this bill, or add that amount to any amount you've already entered as a one-time extra payment on your other debts.
10 Click Next twice, and then click Finish.

Important

When the no-interest period ends, if you don't have enough savings to make the one-time payment in full you've scheduled, repeat step 5. Uncheck the Pay balance each period option, and then make any necessary changes to the other account information. The Debt Reduction Planner will now treat this debt just like any other debt, with a payment due on a regular basis until you've paid it off.


Enter infrequent income into the budget

Tip: For easier reading, click [image] (above).

When would I do this?

If you're paid on commission or don't have a regular source of income (because you're self-employed or work hourly), you can still use Money to budget. Here's how to enter your infrequent income into Money's budget:

If you have some guaranteed monthly income (a base salary, for instance, or a seasonal job):

1 Go to the Income place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Income.

2 Click the appropriate category or subcategory line in the table. Or, click Add Category to add a new category and/or subcategory.

3 Click Additional Income.
4 Enter income as follows:
  • If you receive a base monthly income, click Monthly/Occasional and enter the amount in the Every month box.
  • If you expect to receive any additional lump-sum amount over the course of the year, Monthly/Occasional and enter the amount in the Occasional box.
  • If you receive set income in certain one or more calendar months, click Custom and enter an amount in the box for each month that applies.

The amounts you enter will update the amounts shown in the table.

If you don't have any guaranteed income (because you're self-employed, for instance):

1 Go to the Income place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Income.

2 Click the appropriate category or subcategory line in the table.

3 Estimate your average monthly income click Additional Income and then enter it in the Every month box.

The amounts you enter will update the amounts shown in the table's Monthly column.


Reset my debt plan

Why?

Here are some good reasons for resetting your debt plan:

  • You simply want to start over again.
  • You created a debt plan a long time ago, but you haven’t updated it recently and prefer to start from scratch.
  • You specified a minimum payment that is less than the required minimum payment for your debts. This may cause Money to give you incorrect numbers. (Money assumes you will make the minimum payment.)
  • The Planner’s results are different from what you expected.

1 On the Tools menu at the top of the screen, click Options.

2 Click the Planner tab.
3 Click Reset Debt Plan, and then click OK.


Limit the transactions included in a report or chart

1 View the report or chart you want to work with.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click a group (such as Spending Habits) to see the reports and charts it contains.
3 Double-click the report you want.

2 At the bottom of the screen, click Customize [image] .

3 In the Customize Report dialog box, click the tab that corresponds to the criteria you want to set.
4 Set the options you want.

To find out more about a specific option, select it and press F1.

To see what other options are customizable for this report or chart, at the top of the dialog, click a different tab.

Can I see my changes while I work?

Yes. To see how your changes affect your report or chart as you make them, click Apply.

Do I need to save these changes?

Money saves your customized format automatically. When you view this report or chart in the future, it will contain your up-to-date information in the customized format.

How do I return this report or chart to its original settings?

To return a report to its default settings, click Reset.

How do I add this report or chart to my list of favorites?

What other kinds of changes can I make?

Tell me more about reports and charts.


Set up to print reports or charts

1 On the File menu, point to Print Setup, and then click Report and Chart Setup.
2 In the Printer box, choose the printer you want to use.

If your printer is not in the list, you need to install it in Windows. For instructions, see Windows Help.

Can I change my printer settings from here?

Yes. Follow step 1, above. Then, in the Report and Chart Setup dialog box, click Options to change your printer settings. However, changing the printer settings in Money does not change your Windows settings for the printer.

How do I print a report or chart?


Update an interest rate on an Adjustable Rate Mortgage

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the screen, click the down-arrow [image] , and then click the account you want to change.
3 In the left pane, click Update Interest Rate.
4 Follow the instructions on the screen.

Tell me more about loan accounts.

How do I change information about my loan?


Use single category or classification lists

Play the Assigning a Category video

Money now supports both single and double category and classification lists. Former Quicken users will recognize the single category list. If you’ve upgraded from Money, you’ll see the double category list. You can choose the style you prefer.

1 On the Tools menu, click Options.
2 Click the Categories tab.
3 Check the Use a single list for categories and subcategories as well as classifications option.
I’m a former Quicken user. What additional help do you have for me?
Why should I use categories?


Track employer matching in a retirement account

Tip: For easier reading, click [image] (above).

Many employers will match your retirement contributions. The best way to track these contributions is to use the Update Retirement wizard.

  • First, create a retirement account in the Investments place.
  • Set up your paycheck to itemize your paycheck deductions using the Paycheck wizard. You'll enter the amount of your retirement contribution on the Deductions Before Taxes tab.
  • In the category field for the contribution, choose Transfer as the category, and choose your retirement contributions account (look for your retirement account name and the word "(Contributions)" following it) as the subcategory.
  • Finally, go to the Account Register for the retirement account and click Update Account. As you progress through the wizard, you'll be asked to enter your employer's contribution for the current statement period.

Play the 401(k) support in Money video.

How do I create a retirement account?

How do I itemize my paycheck?

How do I enter my holdings in a retirement account?


Track a credit card through a checking account

1 Make sure you have your credit card statement handy.
2 In the Account Register, go to the checking account you’ll use to pay the credit card bill.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

3 Fill out the Check transaction form.

4 Click Split.
5 For each charge on your credit card statement, assign a category (A label that you assign to each transaction so that you can see spending and income patterns in Money’s reports. Examples are Bills, Food, and Insurance. Using categories consistently helps you better track your spending.), and then type a description and amount.
6 To enter another charge, press the Enter key, or double-click the next line.
7 Click Done.

How do I assign categories to a transaction?

Tell me more about categories


Learn about tracking my bills and deposits

Tip: For easier reading, click [image] (above).

You can use the Status column in both Pay Bills and Recently Paid Bills to track the progress of your recurring bills and deposits (Transactions that are set up in Bills & Deposits to occur with specific frequencies. Upcoming instances of these transactions appear in the Pay Bills place.) in Money. The entry in the Status column represents the current state of this specific transaction.

The following possible status states depend on the type of transaction, your chosen payment method, and where the transaction is in the process:

  • Blank The transaction is upcoming, but has not been modified in any way. This is the default status state.
  • Upcoming The transaction is pending. This state can only be set manually.
  • Received You have received the corresponding bill or other notice either electronically (for E-bills) or in the mail. You can set this status manually; it is never automatically set by Money.
  • Updated Details of this transaction were changed from those set up when you originally scheduled it.
  • Reconciled The transaction was balanced against your monthly bank statement.
  • Cleared Your bank received the transaction.
  • Void The transaction was voided in the Account Register or the bank confirmed your cancel request through Direct Financial Services (Services provided by your financial institution that allow you to do common banking tasks from your computer via a direct connection with the financial institution’s computer.).
  • Sent The transaction was sent to your financial institution via Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically. It can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.).
  • Ready to Send The transaction was prepared for Direct Financial Services, but hasn’t been sent.
  • Ready to Print The payment method is Print, and the transaction was prepared but hasn’t been printed.
  • Ready to Cancel This is an electronic transaction (meaning that the payment method is Epay, Apay, or Xfer) that was cancelled in Money, but the cancellation request hasn’t been sent.
  • Paid The payment, transfer, or investment purchase was recorded and nothing remains for you to do in Money.
  • Deposited The deposit was recorded and nothing remains for you to do in Money.
  • Overdue The due date of the transaction has passed without the transaction being recorded.

Prior to recording an upcoming transaction, you can change its state freely among Upcoming, Received, and Updated.

How do I manually change status to Received or Updated?

How do I record an upcoming transaction?

How do I edit the details of an upcoming transaction?

How do I connect to my financial institution for Direct Financial Services?

Tell me more about Bills & Deposits in Money.

Tell me more about banking and investing online.


Track tax-deferred investments that aren't tax-deductible

If you have tax-deferred (Tax-deferred investments accumulate with no tax liability until withdrawal such as 401(k) plans or IRAs. Be careful not to confuse this with investments that are “tax-exempt.”) investments that are tax-deductible, such as municipal bonds, designate the purpose of this account as Long-Term Savings in the Savings & Investments place (in Lifetime Planner). Money will forecast taxes being paid on yearly gains, even though these investments are tax-deferred, to provide a more conservative picture of how much money you'll need to save. If you want to estimate what your investment return would be without taxes, specify a rate of return that is higher than your actual rate. For example, if your investments grow at 6% tax-deferred, you could specify 7% or 8% as your rate of return.

Learn about the Planner's Savings & Investments place.


Track puts and calls

Tell me more.

You can enter put (An option giving the holder the right to sell a given stock (usually in lots of 100 shares) at a given price by a given date. By buying a put, you can lock in profits in exchange for a small fee.) and call (The opposite of a put, a call is an option that gives you the right to buy a given stock (or commodity or other asset) at a given price in a given period. Calls are often used to hedge risk.) transactions much like any other stock investment. Make sure you create a new investment for each put or call, even if you already have an investment set up in Money for the security for which you're buying the put or call. For example, if you already own shares of ABC stock, you would create a new investment for the put or call such as Call ABC June 98.

To enter a put or call purchase:

1 Make sure you have your brokerage statement handy.
2 Go to the Account Register for the investment account in which you want to enter a put or call.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

3 Click New in the form at the bottom of the window.

4 In the Investment field, type a descriptive name for the call or put, such as Call XYZ June 99, and then press TAB.

The Create New Investment wizard appears.

5 In the Create New Investment wizard, click Stock and click Next.

Enter the symbol if you know it, and then click Finish. (If you don't know the symbol, click Find Symbol and Money will connect to the Internet and launch Microsoft Investor to find it for you.)

6 In the Activity field, enter Buy.
7 In the Quantity field, type the number of shares you are entitled to buy or sell on the call or put.
8 In the Price field, type the purchase price of the call or put.
9 Fill out the rest of the fields as appropriate.

To enter a call or put sale:

  • If you sell the option before it expires, just enter a sell transaction as you would any other.
  • If the call or put expires without being exercised, enter a sell transaction with the price as zero so that your account market value doesn't change.

Play the Enter investment transactions video.

How do I enter a sell transaction?


Include a category in my tax reports

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.
2 In the left pane, click Set Up Tax Categories.
3 Click the category or subcategory you want to include.
4 At the bottom of the screen, check Include on Tax Reports to include the category or subcategory in your tax reports. Uncheck this option to exclude it from your tax reports.
5 To associate a tax related category with a line on a tax form, click the category, and then, at the bottom of the screen, enter the Tax Form and Form Line, or choose one from the list.

How can Money help me with my taxes?


Transfer money between accounts on the Web

Can I do this at any Web Financial Services Web site?

This capability depends on your financial institution (Bank, brokerage house, and credit card provider.). Some may support moving money between accounts on the Web as long as both accounts are held at that institution. Contact your financial institution for more information about their particular Web Financial Services (The ability to do common banking tasks from your computer on a Web site provided by your financial institution.).

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Double-click the financial institution (Bank, brokerage house, and credit card provider.) where you want to transfer money.
3 In the left pane, click Connect.
4 Click Get Statements or Get Statements and Pay Bills to access the logon page of your financial institution’s Web Financial Services Web site.

What if I don’t see either of these buttons?

Then Money either is not set up for Web statements (A Web Financial Service that allows you to download online statements with the click of a button from your financial institution’s Web Financial Service Web site.) or is set up for both Web Statements and Direct Statements (A Direct Financial Service that allows you to download online statements directly and securely from your financial institution, and depending on your financial institution, transfer money electronically between accounts.). If Money is set up for both, at the top of the page, click the financial institution’s logo to access the logon page of its Web Financial Services Web site.

5 Follow the instructions on the Web site.

When you download your online statement for this financial institution and update your account records, Money will add this transaction to the appropriate Account Register.

How do I download my online statements?

How do I update my account records automatically?

How do I sign up for Online Services?

What’s the difference between Web and Direct Financial Services?

Tell me how Epays, Apays, Web payments, Xfers, E-bills, and automatic transactions differ.


Transfer money between accounts

1 Go to the account from which you want to transfer the funds.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 On the transaction form at the bottom of the screen, click Transfer. Fill out all the fields in the form.

If you don't see transaction forms at the bottom of your screen, choose Transfer and the account name where you want to transfer money to in the category field of the transaction. If you have subcategories enabled, choose the account name in the subcategory field.

3 For additional information on any field, press F1 while your cursor is in the field.
4 Click Enter.

Why does my transfer show up in the account register twice?

When you make a transfer (To move money between accounts. You can enter a transfer by clicking the Transfer tab in the Account Register. You only need to enter the transaction once, and it will be recorded in both accounts. You can also enter a transfer by using the special category “transfer.”), you only need to enter the transaction once to credit one account and debit the other.

I’ve just converted my Quicken file to Money. How do I turn on the transaction forms in an Account Register?

On the view bar (The horizontal bar at the top of the Account Register, Pay Bills, Recently Paid Bills, Set up Bills & Deposits, Account Manager, Investments, and Categories and Payees places that lets you choose what is displayed in the list. Click the triangle to see the available options.), click the down-arrow [image] , and then click Use Forms to Enter Transactions.

The transaction forms will appear below the Account Register.

Can I transfer funds electronically between accounts?


Transfer money electronically between accounts (Xfer)

Can I do this with any financial institution?

If you have Direct Statements (A Direct Financial Service that allows you to download online statements directly and securely from your financial institution, and depending on your financial institution, transfer money electronically between accounts.) enabled for multiple accounts at the same financial institution (Bank, brokerage house, and credit card provider.), you might be able to transfer money between these accounts. Support for electronic transfers (Xfers), however, depends on your financial institution.

1 Go to the Account Register you want to transfer money from.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 At the bottom of the screen, click the Transfer tab.
3 Fill in the transfer information as you normally would, except in the Number list, click Electronic Transfer (Xfer).

In the register, a lightning bolt and an open envelope [image] appear in the Number field next to the word "Xfer."

4 Send the Xfer request to your financial institution.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Double-click the bank with the accounts you are transferring money to and from.
3 In the left pane, click Connect.
4 Click the Connect or Send Payments button (whichever appears), and follow the instructions on the screen.

Can I transfer money to an account not set up for Direct Statements?

Yes. Just enter an electronic payment (Epay) to yourself at that account.

How do I create an electronic payment (Epay)?

How do I review and send banking instructions to my financial institution?

Will my electronic transfer (Xfer) happen on the exact date I specify?

How do I troubleshoot my modem?


Troubleshoot my modem settings

How do I know if I need to do this?

If you can’t connect to the Internet and know that the problem is modem-related, try the following steps to correct the problem:

1 In the taskbar (The bar (usually located the bottom of your screen) that contains the Windows Start button.), click the Windows Start button, point to Settings, and click Control Panel.
2 In the Control Panel window, double-click Modems.
3 Select your modem from the list and then click Dialing Properties.
4 Read through the instructions and make sure all the correct options are selected.

What if I have call waiting?

Check This location has call waiting, and then type the number that disables call waiting. If you don't know the correct dialing code for your area, contact your telephone company.

What if I’m still having trouble?

If you need further help, click the Windows Start button, and then click Help. Click the Index tab and search for "modems." You should be able to find what you need under "setting up" or "troubleshooting."

How do I configure a WinModem, ISDN modem, or virtual modem?


Turn audio help on or off

1 Click the Audio Help icon on the right of the navigation bar.
2 If audio help was on, choose Turn all audio help Off from the drop-down list.

How do I reset audio help?

How do I turn Money’s sounds on or off?

How do I change Money’s sounds?


Turn AutoComplete on or off

AutoComplete (A Money feature that automatically fills in a payee, category, classification, or account name you have used before once you start typing.) helps you quickly type text in a transaction field. It completes an entry as soon as you type enough characters for it to be identified.

1 On the Tools menu, click Options.
2 Click the Editing tab.
3 Check Use AutoComplete to use this feature. Or uncheck it to turn it off.

Why does all the information fill in automatically?

If you enter a payee (The individual or business to whom a check is written.) who was used in a previous transaction, Money will also enter the information from the last transaction that involved that payee. If you want to change the information, just type over it.

Are there any other shortcuts I can use?


Turn Money's sounds on or off

1 On the Tools menu, click Options.
2 Click the General tab.
3 Under Sounds, check the Play sounds option to turn sound on. Uncheck it to turn it off.

How do I turn audio help on or off?

How do I reset audio help?

How do I change Money’s sounds?


Turn Money confirmation messages on or off

1 On the Tools menu, click Options.
2 Click the Editing tab.
3 Under Confirmation Options, check the options you want to display.

What are confirmation messages?

Confirmation messages let you accept or cancel changes before they're applied.


Update bills in Money with current E-bill information

1 Check for new E-bills (Bills you receive and pay over the Internet. Same as electronic bill.).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click E-bills.
3 Click Log On.
4 Download your new E-bills.

If you are using Money’s internal Web browser (The browser that opens within Money to allow you to view Web pages without having to leave the Money program.) and your E-bill provider supports automatic updates in Money, as soon as you log on, Money notifies you if there are new E-bills present and downloads them automatically. If your provider does not support this feature, you will need to check for new E-bills and download them yourself.

If you have new E-bills that have not been matched to bills in Money, you will see the Set up E-bills wizard.

2 Complete the wizard, matching your E-bill to the corresponding bill in Money, creating it if it does not already exist.

As soon as the match is made, Money changes the bill’s payment method to E-bill, updates the next occurrence of the bill with current E-bill information, and changes the transaction status to Updated.

For recurring bills already matched to E-bills, Money performs this update automatically.

Do I have to match my E-bills to bills in Money?

No. You can cancel the Set up E-bills wizard at any time and all of the matches made prior to canceling the wizard will remain intact.

If I don’t match an E-bill now, will I be able to match it in the future?

Yes. Depending on your E-bill provider you will get the opportunity to match unmatched E-bills either every time you log on to your E-bill provider’s Web site, or the next time the E-bill is delivered.

How do I break the link between an E-bill and a bill in Money?

How do I schedule a recurring bill in Money?

Tell me more about E-bills.


Update Internet information in Money

On the Tools menu (or anywhere in Money that you see it), click Update Internet Information.

How do I configure Money to do this automatically?

What happens when I update Internet information this way?


Update price information for Investments to Watch

Tell me more.

You can update price information for investments and indexes either manually with price information you’ve retrieved from a newspaper or by using online quotes. You must have already set up online quotes to update the prices online.

To update prices manually:

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments.
2 In the left pane, click Investments to Watch.
3 Click Update Price at the bottom of the screen.
4 In the Investment list box, click the investment you want to update.
5 In the Date field, enter the date.
6 In the Price field, enter the market price for the date you've entered.
7 Click Update, and then click Close.

To update prices using online quotes:

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments.
2 In the left pane, click Investments to Watch.
3 Click Online Quotes.

You’ll see a list of all the investments you’re tracking in Money, including investments and indexes in Investments to Watch.

4 Check the investment or index for which you want the latest price.
5 Click Call at the top of the window.

Money will connect online and retrieve the latest price quote information for all the investments and indexes you’ve selected. You might be asked to start your Internet Service Provider in order to make the online connection.

How do I download market prices with online quotes?


Update a retirement account

Tip: For easier reading, click [image] (above).

When you know investment details:

When you receive a retirement account statement that shows details about each investment in your account, follow these steps to update your current retirement holdings. (If you know only the account balance, see below.)

1 Go to the Account Register for the retirement account you want to update.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 At the bottom left of the screen, click Update Account.

Money starts the Update Retirement Account wizard. You'll be asked to:

  • Add investments to your retirement account
  • Update the market prices of your retirement investments
  • Enter any employer matching contributions
  • Update the number of shares you hold of individual investments in the account

3 After you've finished the wizard, Money takes funds that you've transferred to the contributions account and automatically distributes it among the investments held in the account based on the information you've entered in the wizard.

If your statement shows the details of all your buy and sell activities for the period — including dates and prices — you can enter Buy transactions as you would with any investment account. For instructions, see Entering purchases and sales.

When you know only the account balance:

If you don’t know the price and quantity of each investment purchase in your retirement account because your statement only shows your overall account balance, you won't be able to track this account in detail. If you haven't added any transactions to this retirement account, you can update the value of the account in Investments Details.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments. Highlight the retirement account you want to update.
2 At the bottom of the screen, click Go To, and then click Go to Details.
3 In Account Details, enter the new account balance from your statement in the Estimated value field.

Play the 401(k) support in Money video.

How do I create a retirement account?

How do I itemize my paycheck?

How do I roll over a retirement account?

How do I switch from approximate to detailed investment tracking?


Update Web Financial Service Web addresses

Why would I need to update Web Financial Service Web addresses?

If the Get Statements or Pay Bills buttons in the Connect place for a financial institution no longer work, it may mean that the financial institution has changed its Web addresses. The following procedure will make sure that the Internet addresses Money uses to connect to your financial institution’s Web site are correct.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Double-click the financial institution (Bank, brokerage house, and credit card provider.) you want to update these URLs for.
3 In the left pane, click Online Setup.
4 Click Investigate Offerings.

Follow the instructions on the screen.

This procedure will also tell you if your financial institution has changed any of their Online Service offerings.

How do I reset Web Financial Services Web addresses?

Tell me about Web Financial Services.

Tell me why I might want to use Online Services.

Show me some frequently asked questions about Online Services.


Update a cash account's balance

Update a cash account’s balance

1 Go to the cash account you want to update.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 At the bottom of the left pane, click Balance this account.

3 In New ending balance , type the current balance.
4 In As of date, either accept the proposed date or type a different date.
5 If you want, choose a category for the adjustment. An adjustment transaction is then created to balance the account.

How do I balance my cash account?

1 In the left pane, click Balance. The Adjust Account Balance dialog box appears.
2 Click Balance, and then follow the instructions on the screen.

How do I enter an ATM withdrawal?


Update an asset or liability account

Tip: For easier reading, click [image] (above).

1 Go to the asset or liability account you want to update.

How?

1 On the navigation bar The strip at the top of the Money screen where you can click to go to the different areas in Money., click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 On the transaction form, click Decrease, Increase, or Transfer.

  • Click Increase if the value of an asset has increased. For example, if you've had an antique appraised and it's now worth more, click Increase, and then enter the amount of the increase.
  • Click Decrease if the value has gone down, and then enter the amount of the decrease.
  • You can enter a Transfer to record purchases that add the value of your asset. For example, if you've added hardwood floors to your home, you'll enter the name of your checking account in the From field, your house account in the To field, and Joe's Hardwood Floors in the Pay to field. When you enter the transaction as a Transfer in your asset account, it’s automatically recorded in the register of the account you use to pay for the transfer.

Don’t change the amount of the original transaction. You might need a record of it for tax purposes.

Where are my transaction forms?

To display transaction forms, click the down-arrow [image] on the view bar (The horizontal bar at the top of the Account Register, Pay Bills, Recently Paid Bills, Set up Bills & Deposits, Account Manager, Investments, and Categories and Payees places that lets you choose what is displayed in the list. Click the triangle to see the available options.), and then click Use Forms to Enter Transactions.

Tell me more about asset accounts.


Update currency exchange rates

Tip: For easier reading, click [image] (above).

Why?

With Money 99, you can download exchange rate information from the Internet. Or, if you don't have an Internet connection, you can update the rate manually. Keeping the exchange rates is important when you want to enter transactions or check the value of your portfolio.

Update exchange rates online:

1 On the Tools menu, click Options.
2 Click Currencies.
3 Select the currency you want updated automatically when you connect to the Internet.
4 Check Update exchange rate online.

Exchange rates will update during an Internet connection on a per-currency basis. If Update exchange rate online is checked for a particular currency, Money will obtain online exchange rate data before online quote data to ensure accurate quote conversion.

Important

Not all currencies’ exchange rates are available online.

Update exchange rates manually:

1 On the Tools menu, click Options.
2 Click Currencies.
3 In Currency box, highlight the currency exchange rate you want to change.
4 In the drop-down list to the right of the Exchange rate field, click the conversion that corresponds to the exchange rate you want to enter.

For example, if you know there are 1.25 Canadian dollars for each U.S. dollar, choose Canadian dollar per U.S. dollar. However, if you know there are .8 U.S. dollars for each Canadian dollar, choose U. S. dollars per Canadian dollar. Either way, the exchange rate will produce the same result.

5 In the Exchange rate field, type the new exchange rate.

How do I convert foreign currencies?

How do I convert foreign currencies for investments?


Update investment holdings

Tip: For easier reading, click [image] (above).

Once you've entered all your investments, you can update your investments by:

  • Downloading account statements If your brokerage firm offers downloadable statements, you can have Money download your latest account statement. After you review your statement, the new information is entered automatically in the account register for that investment account.
  • Entering new transactions You might receive interest, dividends, capital gains distributions, or other proceeds from your investments. Enter these new transactions to keep your account updated. Then your net worth will be accurately reflected in Money.
  • Updating prices If you use online quotes, click Online Quotes on the bottom of the screen to electronically update the price of each investment. You'll also get six months of historical quotes for the investment.

    You can also manually update the price of your investments by clicking Update Price on the bottom of the screen.

Play the Enter investment transactions video.

How do I download bank and brokerage statements?

How do I manually update my market prices?

How do I enter interest received, dividends, or capital gains distributions?


Install the Money Link add-in in Excel

With Money Link, you can add Money data to an Excel spreadsheet.

1 Start Excel and open a new or existing spreadsheet.
2 On the Tools menu, click Add-Ins to see the Add-Ins installation dialog box.
3 Click Browse.
4 In the directory where Money is installed, open the MoneyLink directory.
5 Double-click Money Link99.xla.
6 Microsoft Money Link is now on the Add-Ins list. Check this box, and then click OK.

Important

Installing Money Link will increase Excel's startup time.

How do I remove the Money Link add-in from Excel?

1 On the Tools menu in Excel, click Add-Ins.
2 Uncheck the Microsoft Money Link option in the Add-Ins dialog box, then click OK.
3 Delete the Money Link.xla file from the place where you saved it.

How do I import Money data into Excel?


Use abbreviations

Why?

If you use names that are similar, such as Washington Electric, Washington Electrical Supplies, and Washington Elementary School, abbreviations let you enter these more quickly.

1 Go to the details for an account, category, or payee.

  • For an account, go to the Account Register and click Details.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.
3 In the left pane, click Details.

For a category or payee, go to Categories, highlight the payee or category, and then click Go to Category.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.
2 In the left pane, click Categories or Payees.

2 Type an abbreviation in the Abbreviation box.

Now, whenever you enter a transaction, you can type the abbreviation you selected, and Money will replace the abbreviation with the full name when you move to the next field or enter the transaction.

Play the Entering a Transaction video.

Are there any other shortcuts I can use?


Use Apays

Why use automatic payments (Apays)?

When you set up a bill as an Apay (An electronic payment that you set up with your financial institution where funds are automatically withdrawn from your account and a payment sent to the payee, whether or not you connect to your financial institution. The payment is recorded in your Account Register the first time you connect within 30 days of the due date. Same as automatic payment.), you don’t have to remember to pay that bill again. You only need to set up an automatic payment once. After that, your bank will make the payment automatically and on time, and Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.) will record it in the Account Register. (Availability of automatic payments depends on your bank.)

What can I use Apays for?

You can use Apays to pay bills that have a fixed frequency (The rate at which recurring transactions take place: for example, weekly, monthly, or quarterly.) and a fixed amount, such as car, rent, and mortgage payments. You can also use automatic payments to help you save for retirement by automatically transferring money to an online-enabled savings or investment account (An account type specifically tailored for investment record keeping. Generally, you’ll set up one investment account for each account statement you receive. You’ll then add individual investments to this investment account.).

1 In Bills & Deposits, schedule a new recurring transaction (A payment, deposit, transfer, or investment purchase that is set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of this transaction appear in the Pay Bills place.).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Set up Bills & Deposits.
3 At the bottom of the screen, click New.

2 On the first screen of the wizard, choose Bill.
3 Click More than once, at regular intervals and in the Frequency list, choose one between Every other week and Yearly.

Why these two options?

Apays occur automatically until you call your bank and cancel them; therefore, it doesn’t make sense to create an Apay for a one-time payment. Also, Apays cannot be paid more frequently than every other week.

4 When asked about the payment method, enter Apay.
5 When asked if the amount of this payment is usually the same, click Yes, it’s typically the same amount.

Why?

You can only set up automatic payments for bills that are the same amount every time. If the amount of this bill varies from payment to payment, then you cannot set it up as an Apay.

6 In the Create New Scheduled Payment dialog box, enter the payment information as usual.

In the Next Due field, enter the date you want the first payment delivered.

7 Click Finish.

This adds a new recurring transaction to the Bills & Deposits place and creates an automatic payment instruction that you need to send to your bank on your next Direct Bill Payment call.

8 To send this Apay instruction, connect to your bank.

How?

1 On the navigation bar, click Online.
2 Double-click the account you are making this Apay from.
3 In the left pane, click Connect.
4 Click the Connect or Send Payments button (whichever appears in the Connect place), and follow the instructions on the screen.

What happens after I send the Apay to my bank?

The next time you connect to your financial institution (Bank, brokerage house, and credit card provider.), Money automatically enters all Apays due within the next 30 days into your Account Register. This gives you a chance to cancel the payment before it's made and reminds you to have funds available to cover the payment.

Will an automatic payment happen even if I don’t connect to my bank?

Yes. Once you set up an automatic payment and connect to your bank, your bank withdraws the necessary funds from your account and pays the bills when they're due, whether or not you connect online. Therefore, it's important that you remain aware of your account balance and keep enough money in your account to cover the automatic deductions. Connect regularly, and your Account Register will always show upcoming Apays.

How do I cancel a single Apay?

How do I cancel an Apay permanently?

How do I set up Online Services?

Tell me more about Epays, Apays, Web payments, Xfers, E-bills and automatic transactions.


Learn about the Bill Calendar

Tip: For easier reading, click [image] (above).

The Bill Calendar in Money gives you an alternate view of the upcoming bills and deposits listed in Pay Bills, as well as a record of the days on which you recorded past bills and deposits, which are displayed in gray.

Look ahead to future months and years, or back by clicking the arrows at the top of the calendar. (You can experiment by clicking around on these items to see what you can do.)

Double-click a day on the calendar to get a list of all transactions scheduled for that day. Everything you can do in Pay Bills you can do here except manually changing transaction status.

  • To edit the details of a bill or deposit, click Edit Details.
  • To delete this transaction, click Skip Transaction.
  • To record this transaction in your Account Register, click Record.
  • To schedule a new recurring transaction, click New Bill/Deposit.
  • To close this dialog box, click Close.

Important

If you want to make a change that applies to all future occurrences of a recurring bill or deposit (A transaction that is set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of this transaction appear in the Pay Bills place.) (and not just the one that appears in this list), go to Set up Bills & Deposits and make your change to the corresponding transaction that appears there.

How do I record an upcoming bill or deposit?

How do I edit the details of a bill or deposit?

How do I edit all future occurrences of a recurring transaction?

How do I schedule a new recurring transaction?

Tell me about the Pay Bills place.

Tell me more about Bills & Deposits.


Use approximate or detailed investment tracking

Why?

When you create an investment account, Money asks you to enter an estimated value for your investments. This estimated value is reflected in the Account Manager, the Investment Portfolio, and the Details view for the investment account. If you prefer, you can track every buy and sell transaction you make so your financial records are more accurate.

To track your investments in detail:

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments.
2 Click the investment account you want to track in detail, click Go To, and then click Go to Register to see the Account Register for this account.
3 Click New.
4 Enter a transaction. If you’re adding a new investment, Money will ask you about the investment.

Once you've added transactions to an account, their value replaces the value you originally estimated for the investment account (which you can view in Account Details).

How do I view my investment holdings?

On the navigation bar, click Investments, and then click Holdings View in the left pane.

Once I’ve added a transaction, can I switch back to approximate tracking?

No. Once you've added a transaction for an investment account, Money will continue to track that account in detail — you can't switch between detailed and approximate account tracking.


Use Investment Portfolio views

Tip: For easier reading, click [image] (above).

In the Investment Portfolio, the views in the left pane of the Money window let you view your investments in different ways — just click the view you want.

  • Holdings View See a list of your investment accounts and individual investments, latest share prices, quantity of shares, total market value of each investment, and your total portfolio value.
  • Performance View See latest share prices, the percentage of increase or decrease in share price, and the annual percentage of return for your investment.
  • Quotes View See the latest price at which the security sold, changes in price, high and low price, and the volume of shares traded for your last quote update.
  • Fundamentals View See latest share prices, historical trends over time such as the 52 week high (The highest price at which a security sold in the past 52 weeks.) the 52 week low (The lowest price at which a security sold in the past 52 weeks.), and the price/earnings ratio. (Price of a stock divided by its earnings per share. Typically, the higher the P/E, the more investors are paying for the security, and therefore the more earnings growth they are expecting. Stocks with a high P/E tend to be riskier than stocks with a low P/E.) of the shares you own.
  • Positions View Compare individual investments to see latest market price, quantity of shares you own, and the market value of those shares.
  • Investment Allocation See your current investment holdings graphically. You'll see what percentage of your investments you have in stocks, mutual funds, CDs, and so on. (Note that you can’t update investment information in this view.)

Money 99 Financial Suite users have two additional features:

  • Investments to Watch See the latest market price, gain/loss in share price, historical trends over time such as the 52 week high (The highest price at which a security sold in the past 52 weeks.), the 52 week low (The lowest price at which a security sold in the past 52 weeks.), and the price/earnings ratio (Price of a stock divided by its earnings per share. Typically, the higher the P/E, the more investors are paying for the security, and therefore the more earnings growth they are expecting. Stocks with a high P/E tend to be riskier than stocks with a low P/E.) for investments you don't currently own but want to monitor. You can also compare investments against common market indexes such as the Dow Jones and NASDAQ.
  • Microsoft Investor Connect to the table of contents for Microsoft Investor, a Web site with the latest investment news. In this view, you can choose where in Investor you want to go. When you click on a link, you'll connect to the Internet and access Investor.


Use laser standard and laser wallet checks

1 On the File menu, point to Print Setup, and then click Check Setup.
2 Under Check, in the Type box, choose either Laser Standard or Laser Wallet.

Standard checks and Wallet checks are not the same as Laser Standard and Laser Wallet checks, so make sure you choose the appropriate one.

Important

Laser standard and laser wallet checks were both designed to be used with a laser printer. Laser standard checks are standard size checks (8.5” x 3.5”) and laser wallet checks are smaller, wallet-size checks. Your check packaging should indicate which you have.

How do I change Money’s printer settings to print checks?

How do I load blank checks in the printer?

How do I print checks?


Use Quicken checks with Money

1 On Money's Tools menu, choose Options.
2 Click Print Checks.
3 Make sure Use my existing checks from Quicken is checked, and then click OK.
4 On the Money File menu, point to Print Setup, and then click Check Setup and choose the appropriate check type from the drop-down list.

Tell me more about converting a Quicken file.

Tell me more about printing checks.


Schedule a recurring bill or deposit

What is a recurring transaction?

It is a payment, deposit, transfer, or investment purchase that occurs with a specific frequency (The rate at which recurring transactions take place: for example, weekly, monthly, or quarterly.).

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Set up Bills & Deposits.
3 Click New.
4 On the first screen of the Create New Scheduled Transaction wizard, click the type of transaction you want to schedule (To specify in Money that a transaction occurs with a regular frequency.), and then click Next.
5 Follow the instructions on each screen.

When the next occurrence of this recurring transaction is due you'll get a reminder on your Financial Home Page and in the Bill Reminder (A Money feature that gives you a message when a transaction you scheduled in Bills & Deposits is nearly due.) on the taskbar (The bar (usually located the bottom of your screen) that contains the Windows Start button.) of your computer.

Can I schedule a transaction while I’m paying my bills?

To schedule a new transaction from the Pay Bills place, click New at the bottom of the screen and follow the instructions on the screen.

How do I schedule an existing transaction in Bills & Deposits?

How do I schedule a recurring investment purchase?

How do I turn the Bill Reminder on or off?

How do I record the next occurrence of this transaction?

What's the difference between Epays, Apays, Xfers, and automatic transactions?


Learn about the Bill Reminder

Tip: For easier reading, click [image] (above).

The Bill Reminder notifies you whenever you have an upcoming bill or deposit coming due. The reminder displays on your computer screen whether or not you start Money.

If turned on, Money's Bill Reminder starts automatically when you start your computer; you'll see Money's checkbook icon in the Windows taskbar (The bar (usually located the bottom of your screen) that contains the Windows Start button.). The state of the checkbook changes depending on the status of your upcoming bills and deposits:

The Bill Reminder is on, but no bills are due.
You have new bills due.
You have overdue bills.

Double-click the icon to see which bills are due, and — if you want to — start Money. The Bill Reminder is on by default.

How do I turn the Bill Reminder on or off?

How do I enter an upcoming bill or deposit?

How do I schedule a recurring transaction?


Balance investment records against a statement

It's a good idea to reconcile your investment records in Money each time you receive a brokerage statement to make sure they’re consistent.

1 Make sure you have your brokerage statement handy.
2 Go to the Account Register for the investment account you want to balance.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

3 In the Account Register, point to a transaction that matches what's shown on the statement, and then right-click that transaction to display the menu. Point to Mark As, and then click Reconciled (R) to mark it as reconciled (The process of verifying that all transactions shown on your statement are properly recorded in Money.). An R appears in the Cleared (C) field.

Repeat this step for each transaction on the statement.

If you find a discrepancy, change your investment transaction or call your financial institution.

Tell me more about balancing investment records in Money.

Money's regular balance feature is not available for investments. The reconciled mark is for your reference only.

Sometimes discrepancies occur because of rounding differences. Since it is important that the quantity and total transaction price agree with your statement, fill in these fields and allow Money to calculate the price.

How do I undo a transaction I accidentally reconciled?

Point to the transaction, and then right-click on that transaction to display the menu. Point to Mark As, and then click Unreconciled (U).

How do I update a retirement account with my latest statement?


See my account balances when paying my bills

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Pay Bills.
3 At the bottom of the left pane, click Account Balances.

Why don’t all of my accounts appear here?

The accounts included in this list are all of your open bank, cash, investment cash, credit card, checking, line of credit, and savings accounts.

Can I see how an account balance will change before I record an upcoming transaction?

Yes. When you select a transaction in this list, at the bottom of the list, you can see both the account’s current balance and the balance it will have after you record the selected transaction(s). If you select multiple transactions (hold down the CTRL key while clicking transactions) from different accounts, you won’t see this information.

How do I record an upcoming transaction?

How can I view a more detailed Account Balance forecasts?


View Favorite Accounts Only

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 To change the view, click the down-arrow [image] on the view bar (The horizontal bar at the top of the Account Register, Pay Bills, Recently Paid Bills, Set up Bills & Deposits, Account Manager, Investments, and Categories and Payees places that lets you choose what is displayed in the list. Click the triangle to see the available options.), and then click Favorite Accounts Only.

How do I make an account a favorite account?


View a favorite report or chart

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click My Favorites.
3 Double-click the report you want to see.

What if the information displayed is different than the information I saved?

When you create a favorite report or chart, Money saves any settings you may have customized, but not the financial data in the report. When you view a report, it contains up-to-date information in the customized format. If the dates have changed, the information may have changed as well.

For example, if you create a favorite report in January that uses “Current Month” as the date specification, when you view the report in February, the information in it will change to reflect your February transactions. However, if your report or chart uses a custom date range with fixed beginning and ending dates that are both in the past, the information displayed will be the same every time you view it, unless you add or change transactions that fall within the specified time period.

How do I customize a favorite report or chart?

How do I create a favorite?

How do I delete a favorite?


Create or view a report or chart

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click the type of report or chart you want.
3 In the Report & Chart Gallery, click the report or chart you want to work with.
4 At the bottom of the window, use the text boxes to modify the mostly commonly changed details of the selected report or chart.
5 At the bottom of the screen, click Go to Report/Chart.

Can I see where this information comes from?

If a magnifying glass appears as you move the mouse over various places within a report or chart, you can double-click to see more detailed information about that area.

How can I quickly customize reports and charts?

What other kinds of changes can I make?

How can I print this information?

Tell me more about reports and charts.


View an investment allocation report

Why view this report?

Many investment advisors recommend that investors diversify their investment holdings by holding an assortment of investments and investment types to reduce risk and take advantage of multiple opportunities.

To see a report of how your investments are allocated, do this:

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments.
2 In the left pane, click Investment Allocation.

Money displays your investments grouped by percentages of stocks, bonds, mutual funds, and so on.

3 Right-click the color chart, and then click Zoom.
4 Click the Report symbol in the lower-right corner of the screen.

Money displays your investment allocations in a table.


View investment performance

What's the benefit?

One way to monitor the performance of your investments is to look at their annual percentage return (APR) (Your annual profit on an investment as a percentage of the amount invested. For example, a $1,000 investment that pays $100 in profits over the year has an annual return of 10 percent. This is one way to compare the performance of different investments over the same time period.) or price history, two common measures of investment performance.

To see the annual percentage return for an investment:

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.) click Investments.
2 In the left pane, click Performance View.

You’ll see all of your investments grouped by investment account. Annual % Return is listed in the far-right column.

To see a graph of an investment’s price history:

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.) click Investments.
2 Double-click the investment you want to see. If you hold the investment in multiple accounts, you can click it anywhere it appears.
3 In the left pane, click Price History.

You’ll see a graph of the price history of this investment for the last 12 months. You can also compare this investment’s performance against other investments you track in Money or any market index by clicking an item from either the Compare with Investment list or Compare with Index list.


View my financial institution's home page

1 In the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Double-click the financial institution (Bank, brokerage house, and credit card provider.) whose Web site you want to view.
3 In the left pane, click Contact Information.

What if there are two entries here?

If you use a third-party Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.) provider, you’ll have separate information for that institution. Click the institution whose Web site you want to see.

4 Next to the Internet Address field, click Go To.

This activity requires a connection to the Internet. If necessary, Money prompts you before making this connection. Otherwise, Money connects to the Internet and (depending on your options settings) displays the Web page in either the internal or your default browser.

How do I tell Money whether or not to prompt me before this call?

How can I make sure to view this Web page in Money’s internal Web browser?

Tell me more about browsing the Internet in Money.


Void a transaction

1 Go to the account that contains the transaction you want to void.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 In the Account Register, right-click the transaction.

3 Click to Mark As, and then click Void.

In a voided transaction, **VOID** is displayed in the Amount field, and R (for Reconciled) is displayed in the C (Cleared) field.

To reverse a voided transaction, repeat this process.

What happens to the transaction when I void it?

When you void (To keep a record of a transaction but not include the transaction amount in the account balance. For example, if you stop payment on a check you will want to void the transaction.) a transaction, a record of the transaction is maintained, but the transaction amount is not included in the account balance.

What happens when I void a transfer?

If you void a transfer in one account, the corresponding transaction is also voided. Voiding any part of a split will void all parts of that split.

How do I delete a transaction entirely?


Find out what happens when I postpone reading a downloaded statement

Tip: For easier reading, click [image] (above).

When you postpone reading a statement:

  • All of the transactions (Deposits, transfers, purchases, withdrawals, or other actions you enter in an account.) in the downloaded statement that you’ve already updated are written to the Account Register and the session is ended.
  • The rest of the transactions, including those you’ve skipped, remain untouched on the statement so that you can review them later.

The statement is stored in your Money file, but the remaining downloaded transactions won't appear in your Account Register until you continue reading the statement and update the account.

If possible, it’s a good idea to read your downloaded statement in one sitting. If you postpone reading the statement, Money can't continue adding downloaded records to your Account Register until you finish.

How do I finish updating accounts for a statement I have postponed reading?

Go to the Online area for the financial institution where you hold the account, and then, in the left pane, click Statements and Balances. In the list, select the account with the statement you want to read, and then click Read Statement at the bottom of the screen. Just follow the instructions to complete updating your account.

How do I update my account records electronically?

How do I download my statement from my bank?

Why should I download statements?

Tell me more about banking online.


Troubleshoot audio

If you can’t hear audio help:

  • Click the audio icon [image] on the right side of the navigation bar.
  • Reset audio help.

    How?

1 On the Tools menu, click Options.
2 On the General tab, click Reset Audio Help.

Make sure the Money 99 CD is in your CD-ROM drive.

  • Make sure the volume on your speakers or headphones is turned up.
  • Check the Windows system volume settings.

    How?

1 Click Start, and then point to Settings and click Control Panel.
2 In the Control Panel, click Multimedia.
3 Check the volume levels on both the Audio tab under Playback and the CD Music tab.

Increase volume levels if they are turned down.

Make sure your speakers or headphones are connected properly. Consult your computer’s documentation for information on configuring your speakers.

How do I turn audio help on or off?

How do I reset audio help?

How do I hear audio help for an area?


Find out when my electronic transfer will happen

Tip: For easier reading, click [image] (above).

The amount of time required to process an electronic transfer (A transaction that moves money between accounts. You can enter an Xfer by clicking the Transfer tab in the Account Register and entering Xfer in the number field. You only need to enter the transaction once, and it will be recorded in both accounts. You can also enter a transfer by using the special category “transfer.”) varies according to your financial institution (Bank, brokerage house, and credit card provider.).

In some cases, money is withdrawn from your account before the due date to make sure your payment doesn't bounce. For example, if you specify a non-banking day for your transfer, the money may need to be withdrawn from your account a couple of days earlier. Make sure you have enough money in your account on the withdrawal date listed in the dialog box.

How do I get more information about electronic transfers?

If you have questions about how your electronic transfer works, see the materials your financial institution sent you, send e-mail, or call the customer support number that's listed when you click Contact Information in the left pane of the Online Financial Services screen.

How do I transfer money electronically between accounts?

Tell me more about Online Services.

How do I use Apays for my recurring online transactions?


Work with bills and deposits from the Bill Calendar

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Bill Calendar.
3 Double-click the day on the calendar with the transaction you want to work with.
4 In the Bill Calendar dialog box, select the transaction, and then click the appropriate button.

Can I select more than one transaction at a time?

Not here. However, in the Pay Bills place you can hold down the CTRL key while clicking to select multiple transactions to record at a time.

How do I edit all future occurrences of a scheduled transaction?

Tell me more about the Bill Calendar.

Tell me more about the Pay Bills place.


See transactions included in a report or chart

If you see a magnifying glass with a plus (+) sign in it when you move the mouse over an area of a report or chart, you can double-click to see a list of the transactions that make up that number. You can also double-click these transactions to modify them on the spot.


Find out about browsing the Internet in Money

Tip: For easier reading, click [image] (above).

When you access the Internet via Money, you can display Web pages in an internal Web browser (The browser that opens within Money to allow you to view Web pages without having to leave the Money program.). Although these pages may first look like they’re part of Money, they’re really not. Viewing them this way is a convenient way to access the Internet without leaving Money. When you click an Internet link (A hyperlink, or “Web link”, is a jump to a place in Money or on the Internet. A hyperlink can be a picture, a 3-D image, or colored text (usually underlined). You can see whether an item on a page is a hyperlink by moving the mouse pointer over the item. If the pointer changes to a hand, the item is a hyperlink. Double-clicking on an Internet hyperlink will start your Web browser (if it isn’t already open) and take you to the Web site referred to in the hyperlink.) in Money, you don’t have to leave the program and open a stand-alone browser (The browser that you normally use to access the Internet.) to view the Web page.

The internal browser makes it easy to:

  • Move between Money and the Web If you are viewing a Web page using the internal Web browser and you want to look at something else in Money, just click an area on the Money navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.). This will hide the browser (without closing your Internet connection) and take you to the corresponding place in Money. To return to the Web, Click Web on the navigation bar.
  • Work on the Web Except for entering a Web address manually, you can do anything on the Web in Money that you can do with a stand-alone browser. This includes things such as filling out forms, downloading information, viewing pictures and video, and printing Web pages.
  • Save your Favorite Web pages You can save frequently accessed pages as Favorites to make them easy to come back to. When you add a Web page to your list of favorites, you can jump to that page directly by selecting it on the Favorites menu when the internal Web browser is active.
  • Navigate the Web To get around the Web in Money:

  • Click a link on a Web page.
  • Choose a Web page you have saved as a favorite.
  • Use the Back and Forward buttons in the Web bar (The toolbar across the top of Money’s internal Web browser containing the browser controls. It is available only when the internal Web browser is visible.).

All it takes to browse the Internet in Money is a modem and an Internet Service Provider (ISP) (An Internet Service Provider performs the actual connection to the Internet for you. Typically, your ISP will give you a phone number to dial using your modem.). Once you have these and configure Money to connect, you’re ready to get on the Web.

How do I set up my computer to browse the Internet in Money?

What’s a browser?

Is it safe to browse the Internet in Money?

Tell me more about navigating around Money.

How do I disconnect the browser completely?

How do I close the browser without disconnecting?

How do I print a Web page from Money?

Tell me more about getting an ISP.

How do I configure Money to connect to the Internet?


Learn about account groups

Tip: For easier reading, click [image] (above).

Before Money can help you create a budget, it needs to know how you are using your various accounts. When you choose the appropriate account group, you are telling Money which accounts are part of your budget, and which are for your long-term savings and retirement. If an account group doesn't seem to fit exactly in to any of the groups listed, pick the closest one.

Money's account groups are:

  • Retirement Plans Money that you have in tax-deferred accounts, such as 401(k)s and IRAs.
  • Long-Term Savings and Investments Money that you plan to use for major purchases more than one year away, such as a down payment for a home or a new car.
  • Short-Term Savings Money for bills and purchases that will happen within a year, such as car insurance, and your “rainy day” fund of three to six months’ living expenses.
  • Day-to-Day account Money used for daily expenses. This is usually your primary checking account. You can have multiple accounts designated as spending money.
  • Exclude from budget Money that will not be used to finance your personal goals, such as a charity account.

Money will assign an account group to upgraded Money file accounts and converted Quicken file accounts. You can change these assignments in the Savings & Investments place of the Lifetime Planner or in Account Details.

How do I move an account to a different account group?

What type of account should I set up?


About category groups

Each time you create a new category, you are asked to assign it to a category group, such as Education or Dining Out. Using category groups helps Money generate detailed and accurate reports.

When you assign a category to a category group, you will see the group to the right of the category in Categories and Payees.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.) click Categories.
2 In the left pane, click Categories.

The Tax Worksheet (in Decision Center) can figure out your income and deductible expenses for you — if you assign your new categories to the correct category group.

Money and Quicken’s Standard Categories are assigned to category groups already.

Why don't I see the category groups listed?

To change the view, click the down-arrow [image] on the view bar, and then click Categories, Subcategories, and Their Category Groups.

How do I change a category group?

How do I create a new category?


Find out about security in Microsoft Money

Tip: For easier reading, click [image] (above).

The Money files on your computer are safe when you are using the Internet, even when you’re browsing the Internet using Money’s internal Web browser (The browser that opens within Money to allow you to view Web pages without having to leave the Money program.). When Money connects to the Internet to perform Direct Financial Services (Services provided by your financial institution that allow you to do common banking tasks from your computer via a direct connection with the financial institution’s computer.) tasks, or to connect to a Web site, the communications link between Money and the Internet is encrypted to keep your data secure and safe.

Important

Microsoft Money has no control over security on the Web site itself. Security depends on the Web site provider.

Tell me more about browsing the Internet in Money.

Tell me about the difference between direct and Web Financial Services.

What’s a browser?

Why should I use the Internet?


Accessibility for people with disabilities

Microsoft is committed to making its products and services easier for everyone to use. The following features make Microsoft Windows, Microsoft Windows NT and Microsoft Money more accessible for people with disabilities:

Important

The information in this section applies only to users who purchased Windows or Windows NT in the United States. If you purchased the product outside the U.S., your Windows package contains a subsidiary information card listing Microsoft support services telephone numbers and addresses. You can contact your subsidiary to find out whether the type of products and services described in this help file are available in your area.

Tell me about Microsoft Money accessibility.

How do I customize Microsoft Windows or Microsoft Windows NT?

Tell me about Microsoft services for people who are deaf or hard-of-hearing.

How can I get Microsoft software documentation on audio cassette, floppy disk, and compact disc (CD)?

Tell me about third-party utilities to enhance accessibility.

Give me more information about products and services for people with disabilities.


Learn about the Account Manager

In the Account Manager, you can:

  • Create new accounts.
  • Delete or modify existing accounts.
  • See the current balances of your accounts.
  • Change the way you view all of your accounts.

How do I see the current balances of my accounts?

On the view bar (The horizontal bar at the top of the Account Register, Pay Bills, Recently Paid Bills, Set up Bills & Deposits, Account Manager, Investments, and Categories and Payees places that lets you choose what is displayed in the list. Click the triangle to see the available options.), click the down-arrow [image] , and then click Account Balances.

How do I create a new account?

How do I delete an account?

How do I modify an account?

How do I change an account’s opening balance?


Learn about Accounts

Tip: For easier reading, click [image] (above).

In the Accounts place, you’ll manage the details of all your accounts using these places:

  • Account Manager In this place, you can view a summary of all your accounts, create a new account, and delete or modify an existing account.
  • Account Register Enter transactions for your accounts and balance your account in this place.
  • Account Details Here's where you'll change information about your accounts and designate accounts as favorite accounts.
  • Account History Here's where you can view the running balance of an account over the last three months or for investment accounts, the price history over the past three months.
  • Payment Terms For loan accounts, you can view the payment terms of this loan here.

How do I create a new account?

How do I enter a transaction?

How do I delete an account?

How do I change an account's opening balance?


Learn about the Account Register

Tip: For easier reading, click [image] (above).

In the Account Register you can:

  • Enter Transactions You can enter transactions either in Money’s transaction forms at the bottom of the screen. You can also enter them directly in to the register.
  • Balance your account Money helps you balance your accounts with the Balancing wizard.
  • Change the way you view your transactions You can sort transaction by date, order entry or number.
  • Switch between accounts You can see a list of your accounts by clicking the down-arrow [image] at the left of the screen.

Play the Entering a Transaction video.

How do I enter a transaction?

What type of account should I set up?

How do I create a new account?

How do I switch between accounts?

How do I turn the transaction forms off?

How do I balance my account?


Types of accounts

Tip: For easier reading, click [image] (above).

You can set up and track activity in these types of Money accounts:

  • Asset accounts (Things you own, such as real estate, automobiles, antiques, and other items that have measurable value.) For personal property and valuables or amounts owed to you other than amortized (A plan that enables a borrower to pay off a debt, such as a mortgage, gradually through periodic payments of principal and interest.) loans.
  • Bank accounts For savings or checking.
  • Cash accounts For out-of-pocket expenditures, petty cash, and associated cash accounts (The cash portion of investment accounts. This is a place to temporarily store cash you use to buy investments, or to deposit cash from investment sales and profits. Associated cash accounts have the same name as the corresponding investment account, followed by the word “Cash” -- for example, “Hanson Brothers (Cash).”).
  • Credit Card accounts For transactions you pay for on credit cards or with a line of credit.
  • Investment accounts For securities, including stocks (Shares of ownership in a corporation’s earnings, assets, and liabilities. Stockholders may receive dividends and can generally sell their shares at any time.), bonds (An agreement to borrow money, pay interest, and later repay money. Bonds are issued by the government and many businesses.), CDs (A certificate of deposit is a time-based deposit at a bank or savings and loan institution. When you buy a CD, you agree to leave your money in the bank for a specific period of time, ranging from 30 days to several years. In exchange, the bank guarantees you a specific interest rate which is higher than that paid on a passbook savings account.), money market funds (A type of mutual fund that invests in short-term securities, such as T-bills, and earns interest. The fund’s share value is usually $1.), mutual funds (A collection of stocks, bonds, and other securities managed by investment professionals but owned by the mutual fund’s shareholders. When you buy shares in a mutual fund, your money is combined with other investors’ money.), and T-bills (Money the U.S. government borrows and pays back within one year. T-Bills sell at a discount because they do not make interest payments.).
  • Liability (Debts you owe, such as a mortgage or home-equity loan, credit card balance, car loan, student loan, or any other personal loan or obligation. Money can track credit card balances with a Credit Card Account and all other liabilities with Loan and Liability Accounts.) For amounts you’re paying in a few installments, such as insurance premiums, quarterly taxes payable, or other amounts you owe that are not amortized (A plan that enables a borrower to pay off a debt, such as a mortgage, gradually through periodic payments of principal and interest.) loans.
  • Loan accounts For amortized (A plan that enables a borrower to pay off a debt, such as a mortgage, gradually through periodic payments of principal and interest.) loans, such as home mortgage loans, car loans, and school loans.
  • Retirement accounts For tax-deferred retirement plans, such as 401(k)s (Retirement plans into which contributions are made by employees and, sometimes, employers. Employee contributions and earnings from a 401(k) aren’t taxed, but early withdrawals are.), IRAs (Tax-deferred retirement plans for anyone with employment income. IRAs offer great investment flexibility. Maximum contribution is $2,000 per year. If you have no income but receive alimony, you still qualify for an IRA contribution.), 403(b)s, SEPs (Pension plans for owners of small businesses and the self-employed. Money invested in an SEP is tax-deductible and earnings from the plan are tax-deferred.), Keoghs (Retirement plans for the self-employed. Money invested in a Keogh is tax-deductible and earnings from the plan are tax-deferred. Withdrawals from the plan are taxed.), and RRSPs (Canadian retirement plans that allow you to save on a tax-deferred basis. Amounts contributed to an RRSP are tax-deductible, and income earned is tax-exempt as long as the funds remain in place. Capital and income from the plan are fully taxable once funds are withdrawn from the plan.).

Money offers you familiar names for setting up your accounts. When you create a new account, you'll see your choices in the New Account wizard.

How do I create a new account?

What name should I give my account?

How do I set up an asset account?


Add a house to my financial plan

Add homes to your plan that you currently own as well as those you plan to buy in the future.

1 Go to Homes & Assets.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Homes & Assets.

2 Click Add Asset.

3 Click House in the list of options and then click Next.
4 Follow the instructions on the screen.

What if I rent instead of own?

You don’t need to create an asset in your financial plan if you rent your home. Instead, enter rent payments as a living expense in the Expenses place (in Lifetime Planner). However, if you plan to buy a home later in life, follow the procedures above to enter a house as an asset (with a purchase date in the future).

How do I enter a rental property that I own?

Follow the instructions above to enter it just like any other house. Also, be sure to enter any mortgages or other loans on the property, rental income, property management fees, or other expenses when entering your information about it.

How can Money help me plan to save for a house?

1 Follow the instructions above to enter a house with a future purchase date.
2 In the left pane, click Results to review the Bottom Line forecast. See how this potential purchase fits into your overall financial outlook.
3 Use the Budget Planner to create a savings plan for the money you need for your new house. See Set up a budget.
4 If need be, adjust the value and/or purchase dates for the house so that it better fits into your budget. See Change the purchase information for a house and Change the purchase information for an asset.

How do I plan for buying a larger home?

1 If you’re planning to sell your current home to buy a new one, enter a future sales date for your current home. See Change the sales information for my house or other asset.
2 Enter your new house as a future asset. Follow the instructions above.

How do I plan for buying a second home or vacation property?

Follow the instructions above to enter the house into Money. Be sure to specify a future purchase date.


Add an asset to my financial plan

Add assets to your plan that you currently own as well as those you plan to buy in the future.

1 Go to Homes & Assets.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Homes & Assets.

2 Click Add Asset.

3 Click the type of asset you want to include in your financial plan and click Next.
4 Follow the instructions on the screen.

What types of assets should I add to my financial plan?

Include assets that have a large effect on your net worth, can be liquidated to pay for expenses, and appreciate in value. Don’t include less expensive items (such as furniture) or goods that depreciate over time. Since cars depreciate over time, you may prefer to add them as expenses. To do so, go to College & Other Expenses (in Lifetime Planner).

How do assets affect my plan?

Assets can provide you with a current or future income or expense that you have to account for (such as a mortgage payment or property taxes). Also, assets give you a source for loan collateral that you can use to fund your life goals. If you don’t sell an asset, you’ll see how it affects your future net worth and how much it will be worth to your heirs.

Why should I link an asset to an account?

When you enter an asset, Money lets you use an account for tracking the value of the asset. This is generally a great idea, since it allows you to avoid entering information twice, and makes it easier to keep your plan up to date.

How do I enter assets I plan to leave to my heirs?

Create an asset in your financial plan, but don’t enter a sale. Your financial plan includes an estimated size of your estate.


Add a new investment account to Savings & Investments

1 Go to the Savings & Investments Accounts place.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Savings & Investments.
4 In the left pane, click Accounts.
2 At the bottom of the screen, click New Account.
3 Follow the instructions on the screen.

What if I don’t track my investments very well?

You can still have a valid financial plan without having to balance all of your accounts. Enter estimated values for your account balances. Be sure to update your estimates from time to time.

What if I don’t know the cost basis for my investments?

It’s OK to estimate. The difference between what you sell an investment for and its cost basis determines your capital gain or loss. If you enter zero for cost basis, therefore, you may find yourself with an overly-pessimistic forecast, because the Planner will assume you're paying excess capital gains tax.

How do I plan to start saving in the future?

Add a contribution to the Savings Contributions place (in Lifetime Planner). Pick a date in the future when you think you’ll start saving, such as the end date of your Debt Reduction Plan. See Enter a new contribution for more information.

How do I convert a future account into a current one?

You can’t convert an account that you have planned for the future into a “real” account. Delete the future account and then create a new one to replace it. Note that when you delete your future account, any future contributions you’ve planned will also be deleted.

How do assets figure in?

You won’t find houses or other assets included in the Savings & Investments Accounts place — and you won’t be able to add them — because they’re not liquid. You can’t spend the money you’ve put into an asset such as a house until you sell it. To include the sale of an asset in your plan, enter a planned future sale in the Houses & Assets place (in Lifetime Planner). See Change the sales information for your house or other asset for more information.

What if my kids have money in an UTMA or Education IRA?

If your children have savings, you can include those accounts in your plan. Follow the instructions of the New Account wizard for creating an account, then tell Money that your children are the owners. Funds earmarked as your child’s are not available for plan goals other than college expenses.

Is my Education IRA tax-deferred?

Money that you invest in an Education IRA grows on a tax-deferred basis. If you withdraw money for qualified higher education expenses, the money may also be withdrawn tax-free. If you qualify for an Education IRA, you can contribute up to $500 per child annually until the child reaches 18. However, your contributions are not tax deductible.


Add a new loan in the Lifetime Planner

1 Go to Loans & Debt.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Loans & Debt.

2 At the bottom of the screen, click New Loan.

3 Follow the instructions on the screen.

What if I don't know the loan terms?

Use the default values that Money suggests if you don’t know the specifics for a loan. You can edit the loan later to make it more accurate.

When I add a loan, where does it appear in Money?

Current loans that you borrowed are listed in both the Loan & Debt place and the Accounts place in Money.

Future loans are listed in the Loans & Debt place (but not in the Accounts place).

How do I add a future adjustable-rate mortgage (ARM)?

Use the steps shown above, but specify the maximum interest rate you expect to pay as the rate for the loan. Don’t use the lower introductory rate.

How can I change the terms of a loan once I’ve added it to Money?


Add current college expenses to my plan

If you or a family member is currently in college, follow these steps to add your college expenses to your plan.

1 Go to the College & Other Expenses place in the Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Expenses.
4 Click College & Other.

2 In the middle of the screen, click New Expense. The New Expense wizard appears.

3 Click Other Expense and then click Next.
4 Follow the instructions on the screen.

I've taken out more than one loan to pay for college. How do I enter multiple loans?

Instead of creating a loan from within the New Expense wizard, create accounts for each of the college loans you have. See Create an account.

How do I add future college expenses to my plan?


Add an expense category to my budget

1 Go to the Expenses place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Expenses.

2 Click Add Category.

3 Under Category & Subcategory, choose an expense category from the category drop-down list on the left.
4 If applicable, choose a subcategory from the subcategory drop-down list on the right.

Play the Creating a Budget video.

Why is assigning categories and subcategories so important for budgeting?


Add an income category to my budget

1 Go to the Income place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.

2 Click Add Category.

3 Under Category & Subcategory, choose an income category from the category drop-down list on the left. (Income categories follow Expense categories in the list.)
4 If applicable, choose a subcategory from the subcategory drop-down list on the right.

Are there any income categories that I shouldn't include?

If you don't live off your investment savings, it's best not to include investment gains as income. Instead, reinvest any income you get from your investment accounts.

Play the Creating a Budget video.

Why assigning categories and subcategories is so important for budgeting.


Schedule a recurring investment purchase

Why should I do this?

If you contribute to an investment account (An account type specifically tailored for investment record keeping. Generally, you’ll set up one investment account for each account statement you receive. You’ll then add individual investments to this investment account.) other than your employee retirement plan on a regular basis, the Bill Reminder will remind you to make the contribution, and the purchase will be tracked in Bills & Deposits.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Set up Bills & Deposits.
3 At the bottom of the list, click New.
4 On the first screen of the Create New Scheduled Transaction wizard, click Investment Purchase, and then click Next.
5 Follow the information on the screen.

When the next purchase is due you'll get a reminder on your Financial Home Page and in the Bill Reminder (A Money feature that gives you a message when a transaction you scheduled in Bills & Deposits is nearly due.) on the taskbar (The bar (usually located the bottom of your screen) that contains the Windows Start button.) of your computer.

Do I have to complete all fields in the wizard?

You can leave one field blank to have Money calculate it for you based on the information you enter in the other fields. If you are not sure what to enter in any field, press F1 for Help.

Do I have to enter all of the purchase information now?

No. You don't need to specify all the details of this purchase, such as the quantity and price per share. Just enter the total amount and you can fill in more details when you actually complete the transaction each month.

How do I edit an upcoming occurrence of this transaction?

How do I record the next occurrence of this purchase in Money?

How do I schedule other kinds of recurring transactions?


Add an account to my budget

Why would I want to do this?

By default, all of your Money accounts are automatically included in your budget. You can add a new account to Money from the Budget Planner by following these steps:

1 Go to the Budget Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Getting Started.

2 Click Group your accounts.

3 Click New Account and follow the instructions on the screen.

Which accounts are automatically included in my budget?

All the accounts you create in Money (except asset and liability accounts) are included in your budget by default. You can remove any account from your budget by assigning Exclude from budget to it.


Add a contribution to my Occasional Expense Fund

Tip: For easier reading, click [image] (above).

To enter a scheduled contribution:

1 Go to the Occasional Expense Fund place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Occasional Expense Fund.

2 Click New Contribution.

3 Follow the instructions on the screen.

To enter an unscheduled contribution:

1 Go to the Occasional Expense Fund place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Occasional Expense Fund.

2 In the list, click Additional contributions to Occasional Expense Fund.

3 Click Edit.
4 Specify the new contribution:
  • If it is monthly, click Monthly/Occasional and enter the amount in the Every month box.
  • If it's one-time only, Monthly/Occasional and enter the amount in the Occasional box.
  • If it occurs in one or more specific months, click Custom and enter an amount in the box for each month that applies.

How do I schedule recurring contributions to my Occasional Expense Fund from the Bills place?

The wizard lists several electronic and automatic options. What is each for?


Add a long-term savings contribution to my budget

Tip: For easier reading, click [image] (above).

To enter a scheduled contribution:

1 Go to the Long-Term Savings place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Long-Term Savings.

2 Click New Contribution.

3 Follow the instructions on the screen.

To enter an unscheduled contribution:

1 Go to the Long-Term Savings place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Long-Term Savings.

2 In the list, click Additional contributions to Long-Term Savings.

3 Click Edit.
4 Specify the new contribution:
  • If it is monthly spending, click Monthly/Occasional and enter the amount in the Every month box.
  • If it's one-time only, Monthly/Occasional and enter the amount in the Occasional box.
  • If it occurs in one or more calendar months, click Custom and enter an amount in the box for each month that applies. (This changes the Occasional amount in the Expenses list.)

How do I schedule recurring contributions to my long-term savings account from the Bills place?

The wizard lists several electronic and automatic options. What is each for?


Add a new one-time expense to my plan

Use the College & Other Expenses place to add one-time or short-term expenses such as for college or private school, childcare, a big vacation, or a wedding.

1 Go to the College & Other Expenses place in the Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Expenses.
4 Click College & Other.

2 In the middle of the screen, click New Expense. The New Expense wizard appears.

3 Click the type of expense you want to add and follow the instructions on the screen.

How do some occasional expenses get added automatically to my plan?

How do I add current college expenses?

How do I add future college expenses?

How do I add expenses associated with an asset or my home (such as a house remodel)?

How can I delete a certain expense item from my plan?


Add a living expense adjustment to my plan

Use the Living Expenses place to enter living expense adjustments such as added expenses related to a new baby or rent payments.

1 Go to Living Expenses in the Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Expenses.
4 Click Living Expenses.

2 In the middle of the screen, click New. The New Living Expense Adjustment dialog box appears.

3 Type a descriptive name for the living expense adjustment.
4 Specify when the expense adjustment will start and end.
5 Tell Money how this adjustment will affect your living expense over time:
  • If it will increase by a percentage each year, click the first option and type a percentage.
  • If it will increase by a dollar amount each year, click the second option and type the amount.
  • If the amount will decrease, click the appropriate option and choose Decrease from the drop-down list. Then type the percentage or dollar amount.

Why are some living expense adjustments automatically added to my plan?

How do I edit a living expense adjustment?


Add an income deposit to my budget

You can add a new one-time or regular paycheck or deposit amount to your budget from the Income place.

1 Go to the Income place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Income.

2 In the list, click the category for the new deposit you want to add.

3 Click Edit Deposits.
4 Click New Deposit.
5 Follow the instructions on the screen.


Schedule a new budgeted expense

You can add a new one-time or regular payment to your budget from the Expenses place.

1 Go to the Expenses place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Expenses.

2 In the list, click the category for the new deposit you want to add.

3 Click Edit Bills.
4 Click New Bill.
5 Follow the instructions on the screen.


Name my accounts

Always try to name your accounts so the first few letters are different than any other account; that way AutoComplete (A Money feature that automatically fills in a payee, category, classification, or account name you have used before once you start typing.) can finish the name for you after you type only a few letters.

For example, if you have a savings, checking, and credit card account with Anybank, instead of starting each account name with the word Anybank, name the accounts Savings Anybank, Checking Anybank, and Credit Card Anybank.

On the other hand, if you have several checking accounts in several different banks, you might want to have the account name begin with the bank name.

Can I abbreviate the account names?


Analyze my forecast

1 Go to Forecasts.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Results.
4 In the left pane, click Forecasts.
2 Choose a question.
3 View the results.

How do I learn more about a specific forecast?

Select a question from the list below.

Can I save more than I've planned to?

How much will I be saving each year?

How will my children's accounts grow over time?

How will my living expenses change over time?

How will my net worth change over time?

How will my salary change over time?

What expenses will I have?

What income will I receive?

When will I need to withdraw money from investments?

When will my loans be paid off?

Will I have enough money for retirement? (The Bottom Line)

Will I need to pay any extra withdrawal penalties?

Will I need to reduce my living expenses in some years?


Follow a To Do list: Annually

Tip: For easier reading, click [image] (above).

Follow these tips from to use Money most effectively. Once a year it's time to do some housekeeping:

  • Clean up your file If you haven't paid very close attention throughout the year, look for items that are miscategorized, or entered with no category at all. Make sure you are being consistent in your use of categories. Modify your category list if you need to. While you're at it, check your payee list too. Make sure you're not entering transactions to the same payee using different spellings.
  • Close any accounts you no longer use Your transactions will be saved in case you want to refer back to them, but the account won't appear in your account list, and the data won't be an active part of your file.
  • Print or export tax reports If you stick to your routine throughout the year, you can print or export tax reports that make filling out your forms considerably easier.

How do I get help from the Answer Wizard?

Where do I learn about good Money habits?

What daily To Do list should I follow?

What To Do list should I follow a few times weekly?

What To Do list should I follow monthly?


Learn about Asset Accounts

Tip: For easier reading, click [image] (above).

You can create an asset account to track the value of all your personal assets, including:

  • Antiques
  • Homes
  • Cars
  • Stamp collections
  • Boats
  • Furniture

Personal assets should not be confused with investment assets (Investments you own, such as stocks, bonds, mutual funds, CDs, T-bills, Money Market funds, and IRAs.). For investment assets such as stocks (Shares of ownership in a corporation’s earnings, assets, and liabilities. Stockholders may receive dividends and can generally sell their shares at any time.), bonds (An agreement to borrow money, pay interest, and later repay money. Bonds are issued by the government and many businesses.), CDs (A certificate of deposit is a time-based deposit at a bank or savings and loan institution. When you buy a CD, you agree to leave your money in the bank for a specific period of time, ranging from 30 days to several years. In exchange, the bank guarantees you a specific interest rate which is higher than that paid on a passbook savings account.), T-Bills (Money the U.S. government borrows and pays back within one year. T-Bills sell at a discount because they do not make interest payments.), Money Market Funds (A type of mutual fund that invests in short-term securities, such as T-bills, and earns interest. The fund’s share value is usually $1.), and IRAs (A tax-deferred retirement plan for anyone with employment income. IRAs offer great investment flexibility. Maximum contribution is $2,000 per year. If you have no income but receive alimony, you still qualify for an IRA contribution.), you should create Investment Accounts (An account type specifically tailored for investment record keeping. Generally, you’ll set up one investment account for each account statement you receive. You’ll then add individual investments to this investment account.).

How do I create an asset account?

How do I enter an increase or decrease in my asset value?


Microsoft software documentation on audio cassette, floppy disk, and compact disc

Tip: For easier reading, click [image] (above).

In addition to the standard forms of documentation, many Microsoft products are also available in other formats to make them more accessible.

If you have difficulty reading or handling printed documentation, you can obtain many Microsoft publications from Recording for the Blind & Dyslexic, Inc., which distributes these documents to registered, eligible members of their distribution service, either on audio cassettes or on floppy disks. The collection contains more than 80,000 titles, including Microsoft product documentation and books from Microsoft Press. You can contact Recording for the Blind & Dyslexic at the following address or phone numbers for information about eligibility and availability of Microsoft product documentation and books from Microsoft Press:

Recording for the Blind & Dyslexic, Inc.
20 Roszel Road
Princeton, NJ 08540

Phone: (609) 452-0606
Fax: (609) 987-8116
http://www.rfbd.org


Make sure I always have a backup

Tip: For easier reading, click [image] (above).

Even though Money automatically saves changes to your files, it's a good idea to make frequent backup copies. Money’s default is to create a backup on your hard disk every time you finish working in a file and to prompt you to back up to a floppy disk every 14 days.

Protect your Money data by developing good backup habits:

  • Regularly back up your file onto a separate floppy disk and keep it in a safe place so that if your computer stops responding and you lose data, you'll have a recent backup copy.
  • You might want to alternate between different floppy disks every other day so that if you have trouble with one backup, you have another recent backup.
  • Date your backups so you don't overwrite the previous one. To save hard disk space, delete outdated backups every month or so.
  • It's a good idea to archive your file for each year.

How do I back up my file?

How do I archive my records?

How do I change backup options?

How do I restore a backup file?


Balance an investment account using a downloaded statement

After you have downloaded your brokerage statement, you can balance your investment account.

1 Go to Account Register for the investment account you want to balance.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 Click Read Statement, and then click Update Account Register.

3 Click Next and follow the instructions. Money confirms the investment names listed on your statement, and then asks you to confirm each transaction in the directions.

How do I download a statement from my financial institution?

How do I learn more about the Investment Portfolio?


Third-party utilities to enhance accessibility

Tip: For easier reading, click [image] (above).

A wide variety of third-party hardware and software products is available to make it easier to use personal computers. Among the different types of products available for the MS-DOS, Windows, and Windows NT operating systems are:

  • Programs that enlarge or alter the color of information on the screen for people with visual impairments.
  • Programs that describe information on the screen in Braille or synthesized speech for people who are blind or have difficulty reading.
  • Hardware and software utilities that modify the behavior of the mouse and keyboard.
  • Programs that enable people to “type” using a mouse or their voice.
  • Word or phrase prediction software that enables people to type more quickly and with fewer keystrokes.
  • Alternate input devices, such as single switch or puff-and-sip devices, for people who cannot use a mouse or a keyboard.

For more information on obtaining third-party utilities, see Get more information on accessibility for Microsoft products. For more information about customizing Windows and Windows NT for people with low vision, Customize Microsoft Windows or Microsoft Windows NT.


Learn about the Budget Planner

Tip: For easier reading, click [image] (above).

Play Money 99's Budgeting Philosophy video.

Many people budget by figuring out what's left over for spending money (and maybe a little savings) after paying the bills.

Money 99 helps you take a different approach to getting out of debt and saving money. First you specify exactly how much you'll save each month, and then how much you'll spend on bills and debt.

Money's method of budgeting differs from the typical budgeting method:

  • Typical Budget <Income> – <Expenses> = <Money left over for savings and paying off debt, if any>
  • Money 99's Budget <Income> – <Savings> – <Debt payment> = <Money for expenses and non-essentials>

With Budget Planner, you can walk through the steps to create a budget:

1 Identify your income.
2 Identify your savings goals.
3 Identify the debt you need to pay off.
4 Identify the bills you need to pay.
5 Because budgeting is an iterative process, repeat 1 – 4 as many times as needed.

Play the Creating a Budget video.

How do I set up a budget?


Calculate an accurate tax rate for my income

1 Using your latest state and federal tax return documents, look up:
  • Your total income (U.S. tax form 1040, line 22)
  • Your total federal income tax (U.S. tax form 1040, line 51)
  • Your total state income tax (state tax form)
  • Your total local income tax (city or other local tax form)
2 Add your total local, state, and federal tax numbers, and divide that sum by your total income.

For example, if your total federal income tax is $7,000, your total state income tax is $500, and you have $0 local income tax, then your total tax is $7,500. Divide that by your total income, say $50,000, to find your effective tax rate (0.15, or 15%).


Enter my own effective tax rate

Why would I want to do this?

Money offers an effective income tax rate (Money uses an effective income tax rate to calculate the tax impact of different events in your financial plan, such as estimating your future income. The effective income tax rate is calculated by adding federal, state, and local taxes together, and dividing the sum by the amount of your gross income.) for you based on the state in which you live. If you know, perhaps by looking at your recent tax return, that you are paying significantly higher or lower than the average for your state, you might want to enter a different effective income tax rate.

1 Go to Taxes & Inflation.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Taxes & Inflation.

2 Click the box that says, “Adjust the effective tax rate myself.”

3 Enter the correct tax rate.

You can type a number or move the slider to choose the rate you want.

I know my income tax rate (from my federal taxes), but Money shows a much lower rate. Why?

While you may be in a 28% or 36% (or other) tax bracket according to your federal tax forms, this number is somewhat misleading. In fact, your income is taxed incrementally: the first $40,000 or so (joint income) is taxed at a low rate (probably around 15%), the next $40,000 or so you earn is taxed at a higher rate, and the next amount at a still higher rate. The tax bracket you're in reflects the highest rate at which any of your income is taxed. Using the effective income tax rate (Money uses an effective income tax rate to calculate the tax impact of different events in your financial plan, such as estimating your future income. The effective income tax rate is calculated by adding federal, state, and local taxes together, and dividing the sum by the amount of your gross income.) is a more accurate way of assessing what percentage of your income actually goes to taxes.

Is it true that there is no such thing as an "exact tax rate"?

Yes, the concept of an exact rate is misleading because tax laws are constantly changing. Financial Planners generally use this demographic average approach to estimate a person's tax rate. Money uses the same method for the effective tax rate it suggests for you.

When I enter my own effective tax rate, what else does it affect in Money?

When you adjust the slider to customize your effective tax rate, Money uses this adjustment for all tax-related activities throughout your financial plan. Money also applies this adjustment to forecasted tax rates for future years.

If I adjust my tax rate for this year, does Money use this same rate for each future year in my plan?

No, Money will apply the difference between the rate you enter and the rate it calculated to each future year. For example, if Money calculates a rate of 10% and you type 12%, Money will calculate a rate for each future year in your plan and will add 2% (the difference between 10% and 12%) to each year's calculated rate.


Learn about Categories and Subcategories

Tip: For easier reading, click [image] (above).

  • See where your money is coming from and where it’s going.
  • Budget your income and expenses and compare budgeted amounts with actual amounts.
  • Track tax-related income and expenses.
  • Receive meaningful, personalized guidance from the Advisor FYI.

Money comes with its own standard categories. You can add, delete, and modify these built-in categories to meet your needs, or you can start from scratch and create your own custom list of categories.

When entering a transaction, just choose an existing category, or type a new one. If you type a new category or subcategory name, Money will ask if you want to add it as a new category or subcategory.

Subcategories can be used together with categories to further refine the way you track income and expenses. For example, in the Automobile category you might want to use subcategories to track expenses such as gasoline, maintenance, and car payments.

Play the Assigning a Category video.

How do I assign categories to a transaction?

How do I create a new category?

How do I create a new subcategory?

How can I see where my money is going?

How can I split a transaction between multiple categories?


Change details of an asset in my plan

Edit the details of an asset such as the owner or planned sales as they change.

1 Go to Homes & Assets.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Homes & Assets.

2 Select an asset from the list.

3 Click Edit, and then click a detail you want to change.
4 Follow the instructions on the screen.


Change a scheduled deposit in my budget

1 Go to the Income place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Income.

2 In the list, click the category for the deposit you want to change.

3 Click Edit Deposits.
4 Click the deposit amount you want to change.
5 Click Edit.
6 Make the changes you want.


Change a budgeted expense payment

1 Go to the Expenses place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Expenses.

2 In the list, click the category for the expense you want to change.

3 Click Scheduled Bills.
4 Click the expense amount you want to change.
5 Click Edit.
6 Make the changes you want.


Change the start or end date of a career

Why?

Are you planning to retire early or do you want to take another year of school before you begin your career? By default, Money assumes your career will end when you retire, but you can adjust your career start and end dates in the Career place.

1 Go to the Career place for you or your partner in the Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Income.
4 Click either <Your> Career or <Your Partner’s> Career.

2 Click the line in the table that you want to change.

3 In the middle of the screen, click Edit.
4 Change the start or end date by clicking the down-arrow [image] next to the date shown and clicking a new event from the list. If you click On a specific date, enter the new start or end date.

I'm already retired but want to continue working. What should I do here?

1 Click End career in the table and click Edit.
2 In the Ends field, click the down-arrow [image] , then click your name, and then click Dies.

This means that your career salary will continue through the rest of your life.


Change the current value of a house

If you remodel your home or have it reappraised, be sure to update its value in Money.

1 Go to Homes & Assets.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Homes & Assets.

2 Select a house from the list.

3 Click Edit, and then click Value.
4 Follow the instructions on the screen, and then click Finish.

What if I don't know what my house is worth?

Get information from your local real-estate agent, chamber of commerce, or Microsoft HomeAdvisor™ to determine the price of recent sales of comparable properties. If the condition, size or location of the house is unique and you can’t assess its value, consider hiring an appraiser.

What if I remodel my home?

Some of your expenses may be tax-deductible if they constitute genuine improvements to the property (not routine maintenance and repair). Be sure to keep all your receipts and use them to increase the cost basis and current value of your house.


Change the details about my dependents

Change the details to fix a dependent’s incorrect name or date of birth.

1 Go to About You.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click About You.

2 Click the dependent you want to change information about.

3 At the bottom of the screen, click Edit.
4 Make your changes, and then click Finish.

How do I tell Money I no longer support a child?

Adjust income and expenses associated with your children or other dependents in the Income place or the Expenses place.


Change information about a Savings & Investments account

Change information about an investment account

If you’ve converted your IRA to a Roth IRA or made other important changes to your accounts, you can edit the type of account in your financial plan.

1 Go to the Savings & Investments Accounts place.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Savings & Investments.
4 In the left pane, click Accounts.
2 Click the account you want to change information about.
3 Click Edit.
4 Choose what you’d like to change from the list.
5 Follow the instructions on the screen.

How do I move an investment account to a different account group?

If you change the owner or type of account, Money will automatically move it to the right group. However, if you want to move an investment account to the retirement group, see Move an account into the Retirement Accounts group.

How do I convert a regular IRA into a Roth IRA in my financial plan?

Follow the procedures above for changing information about an investment account. At step 4, click Roth IRA, and then click Finish.


Change the expected appreciation of an asset

Change appreciation information in your plan for assets that you currently own as well as those you hope to buy in the future.

1 Go to Homes & Assets.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Homes & Assets.
2 Select an asset from the list.
3 Click Edit, and then click Expected Appreciation.
4 Follow the instructions on the screen.

How do I enter depreciation?

You can enter a custom rate that is a negative value. However, you may prefer to enter depreciating assets as expenses because they don't significantly add to your net worth. To do so, go to the Expenses place (in Lifetime Planner).


Change the expected appreciation of a house

Change appreciation information in your plan for homes that you currently own as well as those you plan to buy in the future.

1 Go to Homes & Assets.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Homes & Assets.

2 Select an asset from the list.

3 Click Edit, and then click Expected Appreciation.
4 Follow the instructions on the screen.

How do I enter depreciation?

You can enter a custom rate that is a negative value. However, you may prefer to enter depreciating assets as expenses because they do not significantly add to your net worth. To do so, go to the Expenses place (in Lifetime Planner).


Change the income and expenses for a house

If you own rental property, be sure to include its income and expenses in your financial plan.

1 Go to Homes & Assets.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Homes & Assets.
2 Select your house from the list.
3 Click Edit, and then choose Income & Expenses.
4 Follow the instructions on the screen.


Change the income and expenses related to an asset

If your asset generates income or expenses that will impact your financial future, be sure to enter the information in your plan.

1 Go to Homes & Assets.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Homes & Assets.
2 Select an asset from the list.
3 Click Edit, and then choose Income & Expenses.
4 Follow the instructions on the screen.


Change the loan related to a house or other asset

Change loans in your plan for assets that you currently own as well as those you want to buy in the future.

1 Go to Homes & Assets.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Homes & Assets.
2 Select an asset from the list.
3 Click Edit, and then click Loans.
4 Follow the instructions on the screen.


Change the owner of an account

Why?

You may specify that your child owns an account and the Lifetime Planner knows to use this money for his or her college education.

1 Go to the Savings & Investments Accounts place.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Savings & Investments.
4 In the left pane, click Accounts.
2 Click the account.
3 Click Edit.
4 Choose Owner from the list.
5 Follow the instructions on the screen.

How do I move an investment account to a different account group?

If you change the owner, Money automatically moves it to the correct group. However, if you want to move an investment account to the retirement group, see Move an account into the Retirement Accounts group.


Change the purchase information for an asset

Change purchase information in your plan for assets that you currently own as well as those you want to buy in the future.

1 Go to Homes & Assets.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Homes & Assets.
2 Select an asset from the list.
3 Click Edit, and then click Purchase Details.
4 Follow the instructions on the screen.


Change the purchase information for a house

Change purchase information in your plan for homes that you currently own as well as those you hope to buy in the future.

1 Go to Homes & Assets.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Homes & Assets.
2 Select your house from the list.
3 Click Edit, and then click Purchase Details.
4 Follow the instructions on the screen.


Change the rate of return for a group of investments

Why?

If you have very different investment time horizons or asset allocations for various account groups, you should pick rates of return appropriate for each group.

1 Go to Expected Return.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Savings & Investments.
4 Click Expected Return.
2 Click Detailed.
3 For each account group listed, specify the percentage return or realized gains you expect each year.

How do I choose different return rates for each account?

Money allows you to choose a different return rate for each account group, but not for individual accounts within each group.

People close accounts and move their money around all the time. What matters in your lifetime plan isn’t your expected return on specific accounts, but overall return across all of them.

How do I enter what percent is realized each year for various account groups?

In the column % realized each year, enter separate before-retirement and after-retirement percentages realized for your account groups.

How does return rate affect my plan results?

Because of compounded returns, even small changes in your rate of return can have huge affects on your cumulative savings over time.

How do I choose a return rate?

If you’re not sure how to choose an appropriate rate, use Money's defaults. Click the Simple tab and enter a rate to learn more about it.

Money shows information about each rate you try — about its risks, what impact it will have on your portfolio over time, and a display of a typical model portfolio targeted to achieve your desired return rate. Choose the rate that works best for you.

What if I don’t know how my investments are performing?

You don’t need to know the historical performance of your investments to select a return rate. The important thing is to choose a rate that’s realistic given your own tolerance for risk, investment horizon, and types of investments.


Change the sales information for my house or other asset

Edit the details of an asset such as the owner or planned sales to keep your plan up to date.

1 Go to Homes & Assets.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Homes & Assets.
2 Select an asset.
3 Click Edit, and then click Sale Details.
4 Follow the instructions on the screen.

What do I do when I sell an asset?

If you sold it in the past, delete it from your plan. If you’re planning to sell it in the future, edit its sale information to show that it’s been sold.


Move an account to a different account group

Why?

If you find that an account group doesn’t accurately reflect what you are using the money for, you can change the account group for cash, checking, savings, or investment accounts.
1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the screen, click the down-arrow [image] , and then click the account you want to change.
3 In the left pane, click Details.
4 From the Account Group drop-down list, click an account group.

What are account groups for?

What kind of account should I set up?


Change my loan terms

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the screen, click the down-arrow [image] , and then click the account you want to change.
3 At the top of the left pane, click Details.
4 At the bottom of the left pane, click Change Loan Info.
5 Follow the instructions on the screen.

Tell me more about loan accounts.

How do I set up a loan account?


To change the Tax options

Change the Tax options

Tax rates, standard deduction amounts, and exemption amounts are downloaded each time you connect to the Internet. If you do not have a modem, you will want to update them manually after the 1998 tax year by using the Custom filing status.

1 From the Tools menu, click Options.
2 Click the Tax tab and in the Show rates for filing status list, select Custom.
3 Enter the amounts for the new tax year.


Order Microsoft Money checks

To order Microsoft Money checks, call toll-free (800) 432-1285.

Tell me what styles and designs Microsoft checks come in.

Where do I get answers to common check printing questions?


Learn about ordering checks

You can save time and be more organized by printing checks using Microsoft Money. You need:

  • A Windows-compatible printer.
  • Microsoft Money-compatible checks.

You can order checks from Microsoft that are guaranteed to work with Money.

Plus, Microsoft check styles, formats, and sizes are approved by U.S. and Canadian banking institutions, so they are guaranteed to work for your bank or credit union. You may request a catalog to see other Microsoft Money products, including accessories, business forms, tax forms, and forms leaders.

Important

Please use this reference number when you order: Adcode #PL0208

Warning

Wallet-size continuous pinfeed format checks are not recommended for Windows NT 4.0 users.

Tell me what styles and designs Microsoft checks come in.

Where do I get answers to common check printing questions?

How do I order Microsoft Money checks?


Learn what styles and designs Microsoft checks come in

Microsoft checks are available in three styles:

  • Wallet-size
  • Standard business-size
  • Voucher checks

All styles are available in laser or continuous pinfeed formats. Compatible envelopes also available for all check styles.

Warning

Wallet-size continuous pinfeed format checks are not recommended for Windows NT 4.0 users.

Also available are:

  • Ink stamps
  • Deposit ticket books

Where do I get answers to common check printing questions?

How do I order Microsoft Money checks?


Get answers to common check printing questions

Why should I print checks in Microsoft Money?

Printing checks with Money saves you time and helps keep you organized.

Are Microsoft Money checks accepted everywhere?

Money checks are approved for use by both U.S. and Canadian banking institutions. So you can send them to anyone you want and your bank will honor them.

Can I place a company logo on my checks?

Yes. Call (800) 432-1285 for more information.

What are my options?

Besides your choice of the three check formats described, there are many colors and choices of formats. Call (800) 432-1285 for samples.

Will Microsoft Money checks work with my printer?

If you have a Windows-compatible ink jet or laser printer, you can use our Money laser style check forms. If you have a Windows-compatible continuous feed printer, you can use the continuous feed Money check forms.

Warning: Wallet-size continuous pinfeed format checks are not recommended for Windows NT 4.0 users.

How can I keep track of my regular checks and my Microsoft Money checks?

You can assign any starting number to your Money check forms. With different starting numbers, it’s easy to keep track of your different checks.

How do I order Microsoft Money checks?


Learn about classifications

Tip: For easier reading, click [image] (above).

You can think of a classification as a view of your categories for just one aspect of your life. You categorize all your transactions as you enter them in Money. You use classifications to capture a subset to see your inflows and outflows for just one project or hobby.

For example, you can see the income and expenses related only to your rental house, your art hobby, or your home remodeling project.

You can create up to two classifications. Each classification can contain both classes (Part of a classification. For example, if you own rental property, you might set up a Property classification with “House at 1000 High St.” and “Apartment on Burton Rd.” as a class.) and subclasses (A subset of a class in a classification. For example, if you own rental property, you might set up a Property classification with: “Condo at 1000 High St.” as an class, and Apartments A, B, and C as subclasses; “Apartments on Burton Rd.” as another class, and Apartments 1, 2, 3, and 4 as subclasses.).

For example, after you set up a classification for your family, you can create a class for each family member. Then you will be able to generate reports that tell you exactly how much you spent on each.

When you create a classification, additional fields are added below the Category and Subcategory fields in the Account Register.

If you decide to stop using classifications after you’ve already entered them, you will have to delete the ones you’ve entered.

How do I create a classification?

How do I assign a classification to a transaction?

How do I generate a report for a classification?


Create a new subcategory

Why?

Categories allow you to track your expenses. A subcategory will allow you an even greater level of detail.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.

2 Click Categories in the left pane to view your list of categories.
3 Read through the list looking for duplicates and inconsistencies. If you find duplicates, you can combine categories.

How?

1 Under Lists, click the category you want to eliminate.
2 At the bottom of the screen, click Move.
3 Enter the category you want the transactions moved to.
Play the Assigning a Category video.

How do I change information in a group of transactions?

How do I make new categories?


Rename a payee

When would I want to do this?

It’s a good idea to periodically go through your list of payees to get rid of duplicate names. For example, make sure you're not entering transactions for the same payee under "Joe's" and "Joe's Pizza."

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.

2 In the left pane, click Payees.
3 Read through the list looking for duplicates and inconsistencies.
4 If you find more than one name for the same payee, click the name you want to change.
5 At the bottom of the screen, click Rename.
6 In the New name box, enter the name you want to use for this payee.

When you rename a payee, the name is changed in all transactions containing the old name.

Why should I track payees?

To track who is getting your money, you need to assign payees to all your transactions.


Learn about a complete Planner session

Tip: For easier reading, click [image] (above).

The first time you visit the Financial Planner, it’s a good idea to go through it in the order suggested by the Planner Map (main screen of the Financial Planner).

1 Click Watch a video about the Planner for an overview of the entire Planner.
2 Click Lifetime Planner to tell Money about your current situation and your lifetime goals.
3 Click Next in the upper-right corner to move through each part of the Lifetime Planner. Add information to your plan as prompted by each new screen.
4 At the end of the Lifetime Planner, you'll see an Action Plan. Review this, and then click Finish in the upper-right corner.
5 Click Debt Reduction Planner to document the outstanding debt you want to pay off.
6 Click Next in the upper-right corner to move through each part of the Debt Reduction Planner. Add information to your plan as prompted.
7 At the end of the Debt Reduction Planner, click Finish in the upper-right corner.
8 Click Budget Planner to create a budget that will help you meet your financial goals.
9 In the left pane, click Getting Started and follow the instructions on the screen.
10 Print your plan by clicking the File menu and then clicking Print. Click Complete financial plan.

Once you enter your information for the first time, you can come back any time and update it. Just go to the screens you want to make changes to, and then view your forecasts to see the impact your changes had.

Why bother to plan?

What do I need to get started planning?

How do I set up a lifetime plan?.

How do I create a Debt Reduction plan?

How do I set up a budget?


Learn about my Financial Home Page in Money

Tip: For easier reading, click [image] (above).

Your Financial Home Page collects pertinent and up-to-date financial information in one place. The information contained on the Money Home screen is always changing to reflect your current financial situation and interests. You can choose what type of information is displayed and where that information comes from.

Depending on your customizations, your Financial Home Page can include any or all of the following:

  • Profiler Results Links tailored to your needs that will take you to the places in Money that can help you manage your finances most effectively.
  • Chart of the day Money cycles through different charts, showing a new chart each day. You can specify what charts Money displays.
  • Tip of the day Money gives you a different piece of information every day that can help you use Money more effectively.
  • Account balances Money displays the current balances for all of your favorite, spending, and/or open accounts.
  • Summary of your investments If you track your investments in Money, this shows you the latest price information received from the Internet.
  • Announcements and headlines from the Internet Money looks for information that includes announcements from financial institutions (Banks, brokerage houses, and credit card providers.) or Microsoft and newly-posted articles on the subjects you want to read about from the publishers you select. As Money finds new information on the Internet, it displays a link to corresponding Web site.
  • Advice about your file from Advisor FYI (Financial Suite only) Money displays notifications and advice that you ask for on subjects that you select. You can receive information concerning your account balances, your spending habits, important dates, investment prices, your budget, and more.
  • Potential problems (Financial Suite only) Money alerts you when it detects potential problems with your accounts. This alert is based on analysis of current information in your Money file.

In addition to customizable information, Money displays important reminders on the Home screen:

  • Bill Reminder Money notifies you of any upcoming, overdue, or automatically-entered bills and deposits that you’ve scheduled.
  • Monthly Report reminder Money notifies you when your Monthly Report is ready. The Monthly Report summarizes and compares your finances for the previous calendar month.
  • Statements to Read reminder Money notifies you when you have online statements (Electronic lists of the transactions that have cleared your financial institution. You can use these lists to update your account records electronically so that the information in your Money file is up-to-date with the account information at your financial institution.) that you have not yet reconciled with your Money file.
  • Miscellaneous reminders Money includes some reminders for activities that do not occur on a regular basis and do not have an immediate impact on your financial situation. For example, Money reminds you to set up an account if you have not already done so or to take the Money tour.

To get to Your Financial Home Page, just click Money Home at the far left of the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.).

How do I customize my Financial Home Page?

How do I select my financial reading?

How do I select Charts of the Day?

Tell me more about the Bill Reminder.


Convert foreign currencies for investments

Tip: For easier reading, click [image] (above).

1 Enter your investment activity, leaving the Price field blank.
2 In the Total field, type the amount you spent or received in foreign currency.

For example, if you reside in the U.S., but purchased stock in Australia, you would type the amount you spent in Australian dollars.

3 Press the F8 key to display the Currency Converter dialog box.

The Foreign amount drop-down list will display the number you typed in the Total field.

4 In the Foreign currency drop-down list, choose the currency you are converting from.

If you are making a purchase in Australia, you would choose the Australian Dollar.

5 Depending on which exchange rate you know, choose Local Units For Each Foreign Unit or Foreign Units For Each Local Unit.

For example, if you know that $1.00 in the U.S. is equal to $1.50 in Australia, choose Local units for each foreign unit.

6 In the Exchange rate box, type the exchange rate for the date the transaction took place.

In this example, you would type 1.50.

The number in the Total field will convert to the local currency, and the amount in the Price field will be entered automatically when you complete the transaction.

How do I update currency exchange rates?


Convert a Quicken file to Money

After you've installed Money 99, converting your Quicken file is a simple matter of opening it in Money. The Converter wizard for Quicken walks you through the process.

1 If necessary, prepare your Quicken file (see below).
2 Close Quicken and open Money.
3 On the File menu, click Convert Quicken File. You won't need to go to the File menu if you haven't yet worked on a Money file, or if you've just been viewing the Product Tour. In these cases, Money will prompt you to open a file.
4 In the Convert Quicken File dialog box, choose the folder that contains your Quicken file, and then choose it from the list. Click OK.
5 Money leads you through the Converter wizard for Quicken. Follow the instructions on your screen until the conversion is complete. If you have a large Quicken file, this might take a while. When your file is converted, Money displays a summary of everything that happened during the conversion.
6 Save the conversion summary so that you have a copy of it for reference.

How do I prepare a Quicken file for conversion to Money?

How do I verify that my data converted successfully?

How do I resolve account balance differences following conversion from Quicken?

How do Quicken file elements convert in Money?


Convert stock options from earlier versions of Money

Tip: For easier reading, click [image] (above).

Tell me more.

Money 99 now includes an employee stock option grant feature. If you’ve entered stock option grants in earlier versions of Money, you’ll need to create a new stock option account and re-enter any buys or sells you made in your old stock option account.

If you haven't exercised any option shares, you'll need to create a new employee stock option account and enter each of your grants using the New Investment wizard. After you’ve entered this information, you can delete the stock option accounts you created in an earlier version of Money.

If you haven't exercised any option shares:

1 First, create a new stock option grant account to contain your option grants. Money will create all the vest and expire transactions associated with that grant for you. See Enter a stock option grant.
2 Add new grants to the stock option account by creating a new investment for each stock option grant you receive from your company. See Enter a stock option grant.
3 Delete the stock option accounts you created in the previous version of Money. See Delete an account.

If you’ve entered many option sale transactions in an earlier Money version:

1 Print out a report showing all the investment transactions you've made in this account so you can refer to it when you re-enter these transactions in the new employee stock option account.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports. Click Investments in the left pane, and then click Investment Transactions.
2 In the Accounts list box, select the investment account in which you entered your old stock options.
3 In the Date Range list box, click All Dates.
4 Print the report. See Print a report.

2 Create a new stock option grant account to contain your option grants. See Enter a stock option grant.

Money will create all the vest and expire transactions associated with that grant.
3 Add new grants to this stock option account by creating a new investment for each stock option grant you receive from your company.
4 Now, re-enter any buy transactions you made in the old options account as exercise transactions. See Exercise a stock option grant.

As you enter each transaction, make sure the Transfer to field is blank on the transaction form. That way, Money will subtract the amount of the exercise proceeds from your net worth. Money assumes you transferred the sale proceeds to a different account (such as checking or savings) at the time of the sale and did not leave any proceeds in the associated cash account.

If you do have money left in the old associated cash account, enter that amount in the opening balance for associated cash account for the new stock option account you've created.

5 Finally, delete the stock option accounts you created in the earlier version of Money.

How do I enter a stock option grant?

How do I move an investment transaction to a different account?

How do I exercise a stock option grant?

Learn more about stock option grants.

How do I delete an account?


Create a class or subclass

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.
2 In the left pane, click the classification that you want to add classes or subclasses to.

If you are adding a subclass, click the class you want to add it to.

3 At the bottom of the screen, click New.
4 Click the type of class you want to add, and then type a name.

What’s the difference between a classification, a class, and a subclass?


Create a debt reduction plan

Tip: For easier reading, click [image] (above).

1 Go to the Debt Reduction Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 At the top of the left pane, click the down-arrow [image] , and then click Debt Reduction Planner.

2 Read the instructions, and then click Next in the upper-right of the screen.

3 Add all the debt accounts (such as those for credit cards or loans) you want the Debt Reduction Planner to help you manage.

How?

1 If the account already exists in Money, go on to step 2. Otherwise, click New Account, and follow the instructions.
2 Under Debt Accounts Not in Debt Plan, click the account name, and then click Move into plan.

4 In the upper-right of the screen, click Next.

5 For Base my plan on (under Define your payment plan at the top of the screen), click an option for how you want to pay off your debt.
6 At the top of the screen, enter the amount or the date.

Move the slider to experiment with different amounts or dates. The text at the bottom of the screen describes the effects of your choice.

7 To make an extra payment, in Making a One-Time, Extra Payment, enter the amount of the payment.
8 In the upper-right corner, click Next.

A view of your debt plan appears.

9 To see a different view, click the down-arrow [image] on the view bar (The horizontal bar at the top of the Debt Reduction Planner screen that lets you choose what is displayed in the list. Click the triangle to see the available options.). Then click the view you want.
10 In the upper-right corner, click Next.

You’ll see a list of recommended debt payments.

11 To schedule a payment, choose the check box next to it.

Money will remind you to make the payment, just as it reminds you to pay any bill.

12 In the upper-right corner, click Finish.

How does my debt plan affect my Money file?


Customize Advisor FYI

Tip: For easier reading, click [image] (above).

1 On the menu bar (The horizontal bar at the top of the window containing the names of all of the Money menus. The menu bar appears below the title bar.), click Tools.
2 Click Customize Advisor FYI. The Advisor FYI Options dialog box appears.
3 On the Choose Advisor FYI tab, check each type of advice that you'd like to get.

If you're not sure what an alert does, click it and read its description to the right.

4 Click the following tabs and complete the related information, depending on the reminders you want to receive:
  • Account Balance Limits for a reminder when your account balance hits a certain amount.
  • Monthly Spending for a reminder when you've spent a certain amount on a type of expense.
  • Important Dates for a reminder about important dates.
  • Investment Prices for a reminder when your investments hit a certain price.
  • And so on.

How do I display Advisor FYI Alerts on my Financial Home Page?

On the Choose Advisor FYI tab in the Advisor FYI Options dialog box, check Show Advisor FYI on Money Home. All of the Advisor FYI Alerts you've turned on in this dialog box will now appear on your Financial Home Page (when the settings you specified trigger the reminders). To hide the Advisor FYI Alerts, uncheck this option.


Learn about customizing reports and charts

Tip: For easier reading, click [image] (above).

You can tailor Money’s reports and charts to help you better fit them to your needs. The specific changes you can make depend on the report or chart you’re working with:

  • Limit which transactions Money includes in a report or chart You can set criteria such as date, category, payee, and account.
  • Display different transaction and account information In many of Money’s reports, you can specify how much transaction and account information is included and how that information is organized.

    For example, in some reports you can include details like payment number, memo text, and transaction status, and group transactions by details such as account, category, or time period.

  • Display reports as charts and vice versa You can display most of Money’s reports as charts, and all of Money’s charts as reports.
  • Change a variety of display and layout options You can change fonts, report column widths, and chart legend or gridline display options.
  • Quickly customize reports and charts In the lower-right corner of nearly every report window you’ll find one or more text fields (such as Accounts or Date Range). You can use these to quickly update some of the most commonly changed elements of your report. If you don’t change these details, your report or chart will reflect the current selection.

    Both the availability and nature of these lists depends on the chart or report you have selected.

How do I limit what transactions are used in a report or chart?

How do I include specific account or transaction information in a report?

How do I display a report as a chart or vice versa?

How do I change fonts?

How do I adjust report column width?

How do I change chart display options (like chart type, legends, and gridlines)?

How can I quickly customize reports and charts?


Follow a To Do list: Daily

Tip: For easier reading, click [image] (above).

Follow these daily strategies to use Money most effectively. (For more information, see The Money 99 Companion.)

  • Use a debit card for purchases whenever you can If you use online statements, you'll be able to download your statements and have Money updated automatically.
  • Use carbon-copy checks You won't have to record transactions both in your paper checkbook and in Money.
  • Save your receipts Add any information that is missing or unclear and you'll have a paper trail you can use. If you use online statements, keeping receipts is also a good way to verify transactions and is important for expenses you plan to deduct on your taxes.

How do I get help from the Answer Wizard?

Where do I learn about good Money habits?

What To Do list should I follow a few times weekly?

What To Do list should I follow monthly?

What To Do list should I follow annually?


Microsoft services for people who are deaf or hard-of-hearing

Tip: For easier reading, click [image] (above).

If you are deaf or hard-of-hearing, complete access to Microsoft product and customer services is available through a text telephone (TT/TDD) service.

Sales Information

You can contact Microsoft Sales Information Center on a text telephone by dialing (800) 892-5234 between 6:30 A.M. and 5:30 P.M. Pacific time.

Technical Assistance

For technical assistance in the United States, you can contact Microsoft Support Network on a text telephone at (206) 635-4948 between 6:00 A.M. and 6:00 P.M. Pacific time, Monday through Friday, excluding holidays. In Canada, dial (905) 568-9641 between 8:00 A.M. and 8:00 P.M. Eastern time, Monday through Friday, excluding holidays. Microsoft support services are subject to Microsoft prices, terms, and conditions in place at the time the service is used.


Differences between debit cards and credit cards

Debit cards are offered at nearly every financial institution today and are very popular. A debit card looks like a credit card but the money is taken from your checking account directly. Automatic Teller Machine (ATM) cards are debit cards, and those with the Visa or MasterCard logo are accepted anywhere that accepts the credit card.

A credit card is a charge account with varying terms for repayment. You receive a bill each month for a credit card.

How do I enter an ATM withdrawal?

How should I track my cash?


Use a credit card that's in my debt plan

Money needs to know the amount of charges you expect to make so that your debt plan will be accurate.

1 Go to the Debt Reduction Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 At the top of the left pane, click the down-arrow [image] , and then click Debt Reduction Planner.

2 In the upper-right of the screen, click Next to see the Include debt accounts in your plan screen.

3 In Accounts in debt plan, click an account.
4 At the bottom of the screen, click Edit Debt Info.
5 In Estimated Spending, enter the amount you anticipate charging per month.

Now that I've included my credit card information in my debt reduction plan, are they automatically included in my budget?

No. Now you need to include the projected expenses (that you plan on using the card for) in the Expenses place in the Budget Planner. See Schedule a new budgeted expense.

How is my estimated monthly spending factored into my debt plan?

Money applies your estimated monthly spending to all future months in your debt plan. When you enter your estimated spending, you are indicating how much you are planning to spend each month after the current month. If the current month is half over and you’re planning to spend more this month, that amount will not be applied to the debt plan for this month until it has been entered into the register.

Money always assumes that you will pay off your future spending in full.

Also, if your current balance is less than what you plan to pay in future spending on that account, then Money assumes that you will pay off your current balance in full.


Learn about the Debt Reduction Planner

Tip: For easier reading, click [image] (above).

The Debt Reduction Planner encourages you to:

  • Pay off the highest-interest debt first (typically, credit card debt).
  • Pay the minimum monthly payment on all other debts.
  • When the highest-interest debt is paid off, work on the next highest-interest debt.
  • Whenever possible, make an extra payment towards your debt.
  • Continue in this fashion until all your high-interest debt is paid off.

You can include any type of debt in your plan, from credit card debt to a loan from a friend. However, most experts recommend paying low-interest debts, such as your home mortgage loan, on the regular payment schedule. It makes more sense to have your money earn interest on an investment than to use it to pay off a low-interest loan.

Money 99 Financial Suite only: Once you create a debt plan, you can get a quick view of your remaining debt by going to Loans & Debts in the Lifetime Planner.


See another view of my debt plan

You can view your debt plan payment schedule in three different ways: by month, by account, and as a chart showing when you’ll be out of debt.

1 Go to the Debt Reduction Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 At the top of the left pane, click the down-arrow [image] , and then click Debt Reduction Planner.

2 In the upper-right of the screen, click Next until you see the View your debt plan screen.

3 To change the view, click the down-arrow [image] on the view bar (The horizontal bar at the top of the Debt Reduction Planner screen that lets you choose what is displayed in the list. Click the triangle to see the available options.). Then click the view you want.


Define my current annual living expenses

1 Go to Living Expenses in the Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Expenses.
4 Click Living Expenses.

2 Near the top of the screen, click Estimate expenses. The Estimate Annual Living Expenses dialog box appears.

3 Choose one of these methods to estimate your current living expenses:
  • If you've created a budget in the Budget Planner, click Use the annual Budget estimate.
  • If you have a plan in the Lifetime Planner, click Use this estimate and look at the Remaining Funds line. Type how much of this amount you'll use for living expenses. (Ideally, you've allocated just enough to savings, taxes, loans, and other expenses so that the balance shown equals what you need for living expenses.)
  • If you want to use another estimate, click Use this estimate and type that number.

What if I'm not sure what to enter for my living expenses?

For best results, use the estimate calculated by the Budget Planner (assuming you have set up a budget there already).

Is using the Budget Planner estimate preferred?

Yes — here's why: When you click Use the annual budget estimate, Money links directly to the information in the Budget Planner. As you update your budget, your annual living expenses in the Living Expenses place are automatically adjusted.

The estimates from my Lifetime Planner and Budget Planner are quite different. Why?

Some of the difference is due to the fact that subtotals for income, taxes, savings contributions, loan payments, and other expenses are all rounded to the nearest $1,000. Here's what's included in the Lifetime Planner estimates:

  • Income Salaries from your and your partner's careers, other earned income, rental income
  • Taxes Payroll taxes for Social Security and Medicare, taxes on rental income
  • Savings contributions Those to taxable, tax-deferred, and retirement accounts, and to accounts for a child
  • Loan payments All loan payments
  • Other expenses Property taxes

Compare these amounts in both your lifetime plan and budget, and adjust if necessary.


Delete a dependent

Delete a dependent when you want to remove him or her from your plan entirely.

1 Go to About You.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click About You.

2 Click the dependent you want to delete.

3 At the bottom of the screen, click Delete.

If the dependent is linked to income or expenses, those records will be deleted, too.

How do I tell Money I no longer support a child?

You don’t have to delete them from your plan. You can adjust income and expenses associated with your children or other dependents in the Income place or the Expenses place.

How do I temporarily take a dependent out of my plan?

Money allows you to temporarily remove specific income and expenses from your forecast, but not dependents. If you like, exclude from your plan all the income and expenses associated with a dependent in the Income place and the Expenses place.


Delete an investment account from Savings & Investments

Delete an investment account to permanently remove it from your file.

1 Go to the Savings & Investments Accounts place.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Savings & Investments.
4 In the left pane, click Accounts.
2 Click the account you want to delete.
3 Click Delete.
All transactions and contributions associated with the account will also be deleted.

What if I just want to take it out of my plan?

Don’t delete it — that will get rid of it in the Account Register, too. Instead, check the Exclude from Lifetime Plan option to temporarily remove it from your forecast.


Delete an asset from my plan

When you want to remove an asset entirely from your financial plan and no longer need a record of its existence, you can delete it. Note that if it’s linked to a Money account, both will be deleted.

1 Go to Homes & Assets.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Homes & Assets.
2 Select the asset you want to remove.
3 Click Delete.

What do I do when I sell an asset?

If you sold it in the past, delete it from your plan. If you’re planning to sell it in the future, edit its sale information to show that it’s been sold.


Delete a class or subclass

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Categories.
2 In the left pane, click the classification you want to delete classes from.
3 Click the class or subclass you want to delete.
4 At the bottom of the screen, click Delete.

When you remove a class, the classes (Parts of a classification. For example, if you own rental property, you might set up a Property classification with “House at 1000 High St.” and “Apartment on Burton Rd.” as a class.) and subclasses (Subsets of a class in a classification. For example, if you own rental property, you might set up a Property classification with: “Condo at 1000 High St.” as an class, and Apartments A, B, and C as subclasses; “Apartments on Burton Rd.” as another class, and Apartments 1, 2, 3, and 4 as subclasses.) information is deleted from each transaction. This does not affect the remainder of the transaction.

How do I delete a classification?

Tell me more about classifications.


Delete a contribution to my Occasional Expense Fund

1 Go to the Occasional Expense Fund place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Occasional Expense Fund.

2 Click an item in the list.

3 Click Remove.


Delete a contribution to my budgeted long-term savings

1 Go to the Long-Term Savings place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Long-Term Savings.

2 Click an item in the list.

3 Click remove.


Delete a stock option grant

If you only have one grant in your employee stock option account:

The easiest way to delete the grant is to delete the employee stock option account.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments.
2 In Holdings view, highlight the employee stock option account that contains the grant you want to delete.
3 Click Delete on the bottom of the screen.

You'll see a warning that you're about to delete all the transactions in that account. Click Yes to proceed.

If you have multiple grants in your employee stock option account:

You'll need to delete all the grant transactions associated with this grant before you can delete the grant itself.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments.
2 Double-click the employee stock option account to open the Account Register.
3 Click the down-arrow [image] on the view bar, then click Sort by Investment Name. This groups all the transactions together by grant name.
4 You'll need to delete every transaction for this grant in reverse date order. For example, you'd delete transactions 12/1/99, then 6/1/99, and then 1/1/99.

Right-click the latest transaction for this grant, and then click Delete.

Continue deleting transactions in reverse date order. You might see warnings that a transaction has been reconciled; click OK if asked to confirm deleting it.

5 Finally, right-click the grant transaction, and then click Delete.
6 On the navigation bar, click Investments, and then click Positions View in the left pane.
7 Highlight the grant name, and then click Delete.

How do I create a stock option grant?

How do I delete a transaction?

How do I delete an account?


Delete a one-time expense from my plan

1 Go to the College & Other Expenses place in the Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Expenses.
4 Click College & Other.

2 Click an item in the list, and then in the middle of the screen click Delete.


Delete a living expense adjustment from my plan

1 Go to Living Expenses in the Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Expenses.
4 Click Living Expenses.

2 Click an adjustment in the list, and then in the middle of the screen click Delete.

Is there a way I can temporarily delete a living expense adjustment from my plan?

Yes, you can exclude it from your plan and add it back later:

  • Click the adjustment in the list. Then, in the middle of the screen, check Exclude from Lifetime Plan.
  • When you want to include it as part of your plan again, uncheck Exclude from Lifetime Plan.


Delete a scheduled deposit from my budget

1 Go to the Income place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Income.

2 In the list, click the category for the deposit you want to delete.

3 Click Edit Deposits.
4 Click the scheduled deposit you want to delete.

Note that you cannot delete items that are one part of a split transaction (for example, a savings contribution from a paycheck).

5 Click Delete.


Delete a budgeted expense payment

1 Go to the Expenses place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Expenses.

2 In the list, click the category for the expense you want to change.

3 Click Edit Bills.
4 Click the expense amount you want to delete.

Note that you cannot delete items that are one part of a split transaction (for example, an automatic payment from a paycheck).

5 Click Delete.


Remove an account from my debt plan

Follow these steps to remove a debt account from your debt plan but still keep the account in Money.

1 Go to the Debt Reduction Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 At the top of the left pane, click the down-arrow [image] , and then click Debt Reduction Planner.

2 In the upper-right of the screen, click Next to see the Include debt accounts in your plan screen.

3 For Accounts in Debt Plan, click the account you want to remove.
4 At the bottom of the screen, click Move out of Plan.

Warning

Do not click Delete Account unless you want Money to remove the account from your Money file altogether.


Deposit ticket book

Financial institutions across the nation are gearing up for Image Character Recognition (ICR). This new processing technology electronically reads your handwritten information. Order Microsoft’s deposit tickets with ICR compatible total box now. Your deposits will be processed accurately and efficiently.

  • All deposit tickets include your name or company name and bank information.
  • Copies are color coded for easy reference.
  • Available in 1, 2, or 3 parts. Carbonless copies, book format. Size: 7 7/8” x 3 3/8”.

How do I order Microsoft Money checks?


Learn the difference between the Investments area and Microsoft Investor

Tip: For easier reading, click [image] (above).

The Investments area in Money is a place for you to track your portfolio. Money treats investments as one part of your overall financial situation along with your other accounts. It is completely private and the information is stored on your computer. Microsoft Investor is a Web site on the Internet that offers current investment information. You can check stock quotes, read current articles about investing and company news, track investments in a portfolio, and look at historical market data.

You can link investment accounts you've entered in Money with Microsoft Investor to track your investments from more of a market perspective, and you'll only have to enter your information once.

Is the Money Investment Portfolio the same thing as the Portfolio Manager in Investor?

No. You can link individual Money investment accounts to Investor if you choose. When your investment accounts are linked, you can view them from within Investor — any changes you make to a Money account are reflected in the Investor Portfolio Manager's view of your portfolio. Once you've linked your accounts, Investor walks you through anything you need to do to keep the data synchronized in both programs. Remember that if you create new Investment or "watch" accounts in Investor, you won't see those in Money.

When you connect to Microsoft Investor, you are using the Internet and will be billed by your Internet Service Provider (ISP) for your connection time depending on your service agreement. Be sure to close your Web browser when you are finished using Investor.


Disable call waiting

Why would I want to turn this off?

So that incoming phone calls don't disrupt your Internet connection.

1 In the taskbar (The bar, usually located the bottom of your screen, that contains the Windows Start button.), click the Windows Start button, point to Settings, and click Control Panel.
2 In the Control Panel, double-click Modems.
3 Select your modem from the list and then click Dialing Properties.
4 In the How I dial from this location area, check This location has call waiting, and then type the number that disables call waiting.

How can I find the number to disable call waiting?

Call your local phone company for the correct code to disable call waiting in your area.

What if my modem isn’t working?


Edit a contribution to my Occasional Expense Fund

1 Go to the Occasional Expense Fund place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Occasional Expense Fund.

2 Click an item in the list.

3 Click Edit.
4 Make your changes.
5 Click OK.


Edit a contribution to my budgeted long-term savings

1 Go to the Long-Term Savings place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Long-Term Savings.

2 Click an item in the list.

3 Click Edit.
4 Make your changes.
5 Click Done.


Change the details of a one-time expense in my plan

1 Go to the College & Other Expenses place in the Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Expenses.
4 Click College & Other.

2 Click an item in the list, then in the middle of the screen click Edit, and then click the details you want to change.

3 Use the Edit Expense wizard to make your changes.


Edit a living expense adjustment in my plan

1 Go to Living Expenses in the Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Expenses.
4 Click Living Expenses.

2 Click an item in the list, and then in the middle of the screen click Edit. The Edit Living Expense Adjustment dialog box appears.

3 Specify when the living expense adjustment will start and end.
4 Specify how this adjustment will affect your living expenses over time:
  • If it will increase by a percentage each year, click the first option and type a percentage.
  • If it will increase by a dollar amount each year, click the second option and type the amount.
  • If the amount will decrease, click the appropriate option and choose Decrease from the drop-down list. Then type the percentage or dollar amount.
  • If the event is Retirement, specify what percentage of your current living expenses you'll have during retirement.

How do living expense adjustments affect my plan results?

Money uses these figures to forecast your long-term financial outlook. As you make changes to your living expenses, look at the Forecast place (in the Lifetime Planner) to see how your forecast has changed.

How do I add a living expense adjustment to my plan?

How are some living expense adjustments automatically added to my plan?


Edit loan terms in the Lifetime Planner

1 Go to Loans & Debt.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Loans & Debt.

2 In the top list, click the loan that you want to edit.

3 In the middle of the screen, click Edit.
4 Follow the instructions on the screen.

How do I enter ARM rate changes?

1 Follow steps 1 – 3 above.
2 In the Change Loan wizard, click Change Other Info.
3 Click Next.
4 Click Interest Rate.
5 Click Next five times and then type the new interest rate.

How do I enter an extra loan payment?

How do I pay off the loan entirely?


Stock option Frequently Asked Questions

Tip: For easier reading, click [image] (above).

What happens when I exercise stock options?

If you've vested shares of a stock option grant, you have the right to exercise (To make use of a right available in a contract. For example, if an employee holds a vested stock option grant, the right is exercised when the employee purchases the corporation's shares at the agreed-upon price designated in the contract (often referred to as the strike price).) the number of shares that are vested (The amount of retirement benefits or stock options to which an employee is entitled, usually based on length of service.). That means that you agree to purchase shares of your company's stock at the strike price (The price at which a stock can be purchased as defined within a stock option grant. For example, if an employee holds a stock option grant to by 10 shares of XYZ at a strike price of $50, the employee can purchase shares of XYZ for $50/share even if the stock has a market price of $100.) of your option grant. When you exercise shares, you can either sell the shares immediately and collect the cash proceeds less any income taxes, or you can use cash to buy the shares at the strike price and continue to hold those shares of the company's stock.

What happens if I sell the shares right away and receive cash proceeds?

When you sell the shares, you get the cash proceeds from the transaction. For example, if you hold 100 vested stock options with a strike price of $50 and exercise them today with a market price of $100, you'd have the following proceeds:

[100 vested shares X $100/share (current market price)] – [100 vested shares X $50/share (strike price at which you exercise the option to purchase shares)] = $5,000 net proceeds (before taxes).

Remember, your employer may automatically deduct income taxes from your net proceeds.

What happens if I exercise the options, but decide to buy and hold?

Rather than receive cash proceeds from exercising the stock shares, you can perform a “buy and hold.” You’ll need to have enough cash available in another account (for example savings, checking, or associated cash accounts with a broker) to purchase the stock shares at the strike price. For example, if you hold 100 vested stock options with a strike price of $50 and the current market price is $100/share, you’d do the following:

First, you need $5,000 in cash to purchase the 100 shares at the $50 strike price (100 shares X $50/share= $5,000).

Second, if you hold non-qualified stock options (Stock option grants that corporations issue to employees as a form of compensation. A non-qualified stock option grant allows the employee to purchase a certain number of shares of the corporation's capital stock at a stated price within a specified period of time. Gains realized on the exercise of these options are treated as ordinary income in the tax year in which the options are exercised. The employee is responsible for paying any income taxes incurred as a result of exercising the option.), you’ll pay ordinary income tax on the difference between the strike price and the market price of the shares at the time you exercise. In this example, the difference is $5,000:

The market price: $100 x 100 shares = $10,000 minus

The cost of the shares: $50 strike price x 100 shares = $5,000

$10,000 – $5,000 = $5,000 taxable ordinary income. Depending on your income tax bracket, you’ll need to pay anywhere from 15% to 39.6% of the $5,000 in income taxes.

After you’ve paid the strike price and income taxes to your company, you’ll then own the 100 shares of stock outright and can continue to hold them in your portfolio. The $100/share price becomes the new cost basis (The total purchase price you paid for an investment. The difference between what you sell an investment for and its cost basis determines your capital gain or loss. This can also apply to your house; all improvements you make to your property add to its cost basis.) for these stock shares if you sell them in the future.

To add these new stock shares to Money, go to the Account Register for the investment account in which you plan to store the shares. In the transaction form at the bottom of the screen, click New, and then create a Buy activity. Using the example above, you'd enter $100 for the price and 100 for the quantity.


Enter additional income to a budget category

Tip: For easier reading, click [image] (above).

You can add an unscheduled monthly or occasional income amount for any income category in your budget.

1 Go to the Income place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Income.

2 Click a category or subcategory line in the list to add income there.

3 Click Additional Income.
4 Specify the new income:
  • If it is monthly, click Monthly/Occasional and enter the amount in the Every month box.
  • If it's one-time only, Monthly/Occasional and enter the amount in the Occasional box.
  • If it occurs in one or more calendar months, click Custom and enter an amount in the box for each month that applies.

Why would I assign something as additional income instead of a scheduled deposit?

Use this option to:

  • Create adjustments to budget categories without affecting the deposits you've already set up.
  • Enter "what if" information to your budget to see how it affects your monthly and annual summaries and your forecast.
  • Enter occasional income. For example, you may have scheduled income from your paycheck and occasional income from rebate checks.

Play Money 99's Budgeting Philosophy video.

Play the Creating a Budget video.

How do I add a scheduled deposit to my budget?


Add unscheduled spending to a budget category

Tip: For easier reading, click [image] (above).

You can create an unscheduled monthly or occasional expense for any expense category in your budget.

1 Go to the Expenses place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Expenses.

2 Click a category or subcategory line in the list to add a payment there.

3 Click Additional Spending.
4 Specify the new expense:
  • If it's a monthly expense, click Monthly/Occasional and enter the amount in the Every month box.
  • If it's one-time only, Monthly/Occasional and enter the amount in the Occasional box.
  • If it occurs in one or more calendar months, click Custom and enter an amount in the box for each month that applies. (This changes the Occasional amount in the Expenses list.)

Why would I assign something as additional income instead of a scheduled bill?

Use this option to:

  • Create adjustments to budget categories without affecting the bills you've already set up.
  • Enter "what if" information to your budget to see how it affects your monthly and annual summaries and your forecast.
  • Enter occasional expenses. For example, you schedule the mortgage payment on your rental property, but enter additional spending for occasional expenses such as painting and carpet cleaning.
  • Enter out-of-pocket expenses. For example, you pay $30 per month on gasoline, so enter it as additional spending.


Enter a loan from my retirement plan (401(k) or other)

When you borrow against your own 401(k) or other retirement plan, you take the money out without penalty, and pay it back to yourself — with interest!

For a current loan:

  • Enter it as a savings contribution.

For more information, see Enter a new contribution.

For a future loan:

1 Go to Loans & Debt.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Loans & Debt.

2 At the bottom of the screen, click New Loan.

3 In the wizard, click No, I plan to open this loan in the future, and then click Next.
4 Click A tax-deferred savings plan. Then enter the name of the retirement plan.
5 Follow the instructions on the screen.

How do I set up a repayment schedule with the Debt Reduction Planner?


Enter a new contribution

1 Go to Savings Contributions.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Savings & Investments.
4 In the left pane, click Savings Contributions.
2 At the bottom of the screen, click New Contribution.
3 Follow the instructions on the screen.

Can I earmark a savings contribution to pay for a particular expense?

No, it’s not necessary to do that. Money calculates whether you have enough savings to pay for all of your future expenses, not just one particular expense. For example, if you want to take a vacation in a year, Money will tell you if you’re saving enough to meet all your goals. You can pay for the vacation with money from any of your accounts.

What happens to earmarked funds on conversion from Quicken?

Money imports Quicken Savings Goals as asset accounts with transactions representing transfers to and from that account. However, if you were saving for items that you’ll buy within a year, you don’t need to keep those items in your plan at all. Add them as an expense in your budget in the Budget Planner.

What if I plan to change how much I save in the future?

To change information about a contribution:

1 Click the contribution and then click Edit.
2 Choose the option you want and then follow the instructions of the Contribution Plan wizard to record future planned annual increases in your contributions.

For example, if you plan to double your 401(k) contribution next year, set an end date to your current contribution to the end of this year, then create a new contribution (doubled in size) and give it a start date for next year.

How do employer contributions work?

If your employer matches your retirement plan contributions, Money tracks this contribution. Follow the instructions of the Contribution Plan wizard for contributing a percentage of your salary, then tell Money that your employer matches.

What’s the difference between matching contributions and profit sharing?

With profit-sharing plans the employer decides the contribution each year depending on the profitability of the enterprise. Matching contributions are guaranteed, based on some percentage of your own contributions.


Enter career events that affect my salary

Which kinds of events should I enter?

Over the course of your working lifetime, how will your career change? Will you get a promotion, work fewer hours, switch to a new career, take a sabbatical? Use the Career place to enter career events that will affect your salary or your partner's salary.

1 Go to the Career place for you or your partner in Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Income.
4 Click either <Your> Career or <Your Partner’s> Career.

2 In the middle of the screen, click New. The New Career Event wizard appears.

3 Follow the instructions on the screen.

How do I schedule a change to a new job?

1 Follow the instructions above.
2 In the New Career Event wizard, click Change jobs, and then click Next.
3 Type a description for the new job, and enter a date when this change will occur.
4 Type the salary you'll receive, or click Will receive a and specify a salary rate increase (or decrease) compared to your current salary.
5 From the New salary will grow at drop-down list, click an option:

Click Keeps with inflation if your annual raises will match the rate of inflation shown.

Click A custom rate of if your raises aren't tied to the inflation rate. Type the average annual raise you expect.

Click Inflation plus or Inflation minus if your raises are tied to the inflation rate. Type the percentage above or below the inflation rate.

Click No inflation if you will receive no raises.

How do I schedule a major salary increase from a promotion or increase in hours worked?

1 Follow the instructions above.
2 In the New Career Event wizard, click Get a major promotion, and then click Next.
3 Type a description for the new job, and enter a date when you'll receive your raise.
4 Type the amount of the increase you'll receive, or click Will receive a and specify a percentage of your salary.

How do I schedule one-time bonus?

1 Follow the instructions above.
2 In the New Career Event wizard, click Receive a one-time bonus, and then click Next.
3 Type a description, and enter a date when you'll receive your bonus.
4 Type the dollar amount you'll receive, or click the bottom option and enter a percentage of your salary.

How do I schedule a salary decrease because I plan to work fewer hours?

1 Follow the instructions above.
2 In the New Career Event wizard, click Work fewer hours, and then click Next.
3 Type a description for the work-schedule change, and enter the beginning and end dates.
4 Type the dollar amount of your salary decrease, or click the bottom option and enter a percentage of your salary.

How do I schedule a sabbatical (unpaid leave) from work?

How do I plan for maternity or paternity leave?


Enter a stock option grant

Money makes it easy to track both the vested and unvested value of your stock options.

Before you begin

If your company stock has split since your original grant, be sure to enter the post-split number of shares and strike prices when setting up the grant.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments.
2 Click New at the bottom of the screen. Click A new investment, and then click Next.
3 Choose Employee Stock Option Grant from the list and then click Next.

Follow the instructions on screen. Money creates grant, vest, and expire transactions for the grant to reflect the grant schedule you enter.

4 To view these transactions, go to the Investment Portfolio and double-click the new investment account containing the option grant.

What are stock option grants?

How do I exercise a stock option grant?

How do I convert stock options that I’ve entered in previous versions of Money?

How do I see all my option shares in the Investment Portfolio?

Stock option grant frequently asked questions.


Enter income information for my partner and myself

1 Go to the Career place for you or your partner in Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Income.
4 Click either <Your> Career or <Your Partner’s> Career.

2 If you’ve used the Paycheck wizard to enter your gross pay in Money, click link to your paychecks.

How?

1 Click link to your paychecks.
2 Check the paycheck(s) from your career.
3 Click Calculate my salary by adding the paychecks selected below.
- or -

If you know your regular amount of pay and bonuses, click quick calculation.

- or -

If you know your annual salary, type it in Annual gross salary.

I'm getting a raise. Where do I enter it?

To enter regular incremental raises, see Enter information about annual raises.

Or, to enter a big, one-time raise — because of a promotion, for example — record it as a career event. See Enter career events that affect your salary.

What should I do if my career won't start until sometime in the future?

1 In the table, click Start career.
2 Click Edit.
3 In the Starts field, click the down-arrow [image] and choose an option to specify when your career will start. (Note that you can choose from several events listed, or you can specify a particular date.)
4 Type an expected salary in Annual gross salary.

There are three ways to enter my annual salary. Which is the best?

It's best to enter information about your paycheck by using the Paycheck wizard, and then clicking link to your paychecks. This way, as you update information about your paycheck, information in your lifetime plan is updated automatically. For more information, see Schedule your paycheck deposit.

What if I don't know exactly how much I'll make? Is it OK to estimate?

Yes, if you don’t know exactly how much you'll earn — for example, because you don't receive regular paychecks or because you're paid on commission — simply estimate what you'll earn. You can always adjust the amount later.

I'm retired now. How do I enter my income?

Since Money handles post-retirement income differently than your pre-retirement salary, enter your post-retirement income as "other income." See Enter other income (not from my career).

What if I’m not working now, but might work in the future?

1 In Annual Gross Salary, enter $0.

2 In the list, click Start Career.

3 Click Edit.

4 Enter the date at which you plan to start working.

What if my partner and I work together and have a combined income?

Enter your combined income under one partner’s name.

How do I use the Paycheck wizard to schedule my paycheck deposit?

How do I enter self-employment income?


Enter information about annual raises and salary cap

Tip: For easier reading, click [image] (above).

Money lets you record the typical annual raise you get for your job, and the age at which you will achieve your maximum salary.

1 Go to the Career place for you or your partner in Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Income.
4 Click either <Your> Career or <Your Partner’s> Career.

2 Click Annual Raises.

3 For Annual Raise, enter the rate at which you expect your salary to grow:
  • Click Keeps with inflation if your annual raises will match the rate of inflation shown.
  • Click A custom rate of if your raises aren't tied to the inflation rate. Type the average annual raise you expect.
  • Click Inflation plus or Inflation minus if your raises are tied to the inflation rate. Type the percentage above or below the inflation rate.
  • Click No inflation if you will receive no raises.

4 For Maximum Salary Limit, enter the age at which your salary will stop growing above the rate of inflation.

What does "maximum salary limit" mean?

This is the maximum salary you will make in your career. Typically people reach a salary peak some years before retirement, and then maintain that maximum salary level with raises that keep current with inflation.

Most years I get a moderate raise, but sometimes I get a major raise. How do I distinguish the two?

To enter regular incremental raises, follow the instructions above.

To enter a major, one-time raise — because of a promotion, for example — record it as a career event. See Enter career events that affect your salary.


Enter information about my dependents

1 Go to About You.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click About You.

2 At the bottom of the screen, click New.

3 Follow the instructions of the wizard.

Who should I include as my dependents?

Include someone in your plan as a dependent if he or she requires your financial support or contributes income to your household (even if he or she doesn’t count as a dependent for tax purposes). For example, you may include your children, children from a previous marriage, or your elderly parents.

How do I plan for a child's future?

To plan for raising a child, add income and expenses associated with your children in the Income place or the Expenses place. For example, in the Expenses place, you can plan for the cost of child support, childcare, college expenses, or weddings. To learn more about education expenses, see the Education chapter of Decision Center.

How do I plan for future children?

If you don’t have children now, but plan to in the future, feel free to include them in your plan. Estimate their approximate birth or adoption, college education costs, and so forth. Pick a date of birth or adoption in the future when you think you’ll begin to raise the child.

How do I plan for an adult dependent's care?

If you think you’ll support an aging parent or other adult dependent, include each dependent in your plan. Consider the potential cost of geriatric care managers, nursing homes, or hospitalization. Also, long-term health care insurance may be an investment option worth considering. To learn more, read relevant articles in the Family chapter of Decision Center.


Enter information about my spouse or partner

1 Go to About You.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click About You.

2 In the Partner column:

  • Type your partner’s first name.
  • Enter his or her date of birth.
  • Enter the age when he or she will retire.
  • Enter his or her expected life span.

Should I include my spouse in my plan?

Yes, include your spouse if you share a financial future with one another. However, if you keep your finances completely separate, create a separate financial plan for your spouse. To create a separate plan, create a new Money file for your spouse.

How do I include my non-spouse partner in my plan?

Whether your partner is your spouse or not, you can include him or her in your lifetime financial plan. However, be aware that Money assumes that your partner is your spouse for the purposes of estimating estate taxes and making certain other calculations.

How do I plan for a future spouse?

If you’re not now married, but plan to marry in the near future, you may want to include a partner in your plan. To do this, estimate your partner’s income, savings, and investments. Or, if it’s more convenient, add a spouse to your plan later.

What if my partner doesn't work?

If your partner doesn't work, you can still add them to your plan. For retirement age, enter the age he or she stopped working full-time. If your partner never worked full time, enter your partner's current age as his or her retirement age.

Also, in the Income place, enter zero as your partner's annual gross salary. If his or her contribution to household income or expenses changes in the future, adjust the values you've entered in the Income place or the Expenses place.

What if I get divorced or remarried?

If your marital status changes, update your plan to reflect your current financial picture. Remember to change your partner’s income, savings, and investments, too.

What if I outlive my spouse?

Use the Lifetime Planner to consider the possibility that you may outlive your spouse and discuss the results with your partner. Try entering different values for your partner’s life expectancy to see if you would have adequate means of support if your partner died.


Enter a short sell

You can enter a short sell (A sale of a security not owned by the seller made to take advantage of an anticipated decline in the share price. For example, an investor anticipating a decline in the price of XYZ shares instructs his or her broker to sell short 10 XYZ when XYZ is trading at $50. The broker then lends the investor 10 shares of XYZ. The investor then has a short position. When the market price of XYZ declines to $40, the investor can buy the shares for $400, repay the lending broker to cover the short sale, and then claim a profit of $100, or $10 a share.) transaction in the Account Register. For advice on performing a short sell, contact your broker or financial representative.

1 Go to the Account Register for the investment account in which you want to enter a short sell.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 Click New in the form at the bottom of the window.

3 In the Investment field, choose the investment from the list. If you're entering a new investment, type its name, then follow the instructions on screen.
4 Tab to the Activity field and select Short Sell as the activity.
5 Fill in the rest of the fields as appropriate.

Play the Enter investment transactions video.

How do I enter an investment purchase or sale?


Track paychecks for different household members

If both paychecks come from the same company, you can still use the Paycheck Wizard for both paychecks. Just change the payee names slightly, such as Woodgrove Bank-His and Woodgrove Bank-Hers.

How do I schedule my paycheck deposits?

How do I itemize my paycheck deposit?

How do I enter my income in to the budget?


Enter other income (not from my career)

What other income should I enter?

If you earn income that is not from your career, use the Other Income place to enter it. Additional income includes inheritance income, Social Security benefits, monetary gifts, trust distributions, pension benefits, alimony, child support payments, and any other income not from your career.

1 Go to the Other Income place in the Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Income.
4 Click Other Income.

2 Click New Income. The New Income wizard appears.

3 From the list, click the type of income you'll receive. Then click Next.
4 Follow the instructions on the screen.
5 In the left pane, click Results to see how this future income will affect your forecast.
6 Review your forecast details. If you don't like what you see in the forecast, you might want to allocate more to long-term savings in your budget.

Where can I enter rental income for a house I own?

Use the New Income or Expense wizard in the Homes & Assets place (in the Lifetime Planner) to enter information about planned rental income. See Change the income and expenses for your house.

Should I enter money my kids or adult dependents bring in?

No, not unless they are paying rent or otherwise contributing to the household finances. For more information about tracking rent income, see Track income and expenses for a rental property and Enter a transaction.

How do I plan for Social Security or pension benefits?

How do I adjust my contribution to long-term savings?


Enter self-employment income

1 Go to the Career place for you or your partner in Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Income.
4 Click either <Your> Career or <Your Partner’s> Career.

2 If you’ve used the Paycheck wizard to enter your gross pay in Money, click link to your paychecks.

How?

1 Click link to your paychecks.
2 Check the paycheck(s) from your career.
3 Click Calculate my salary by adding the paychecks selected below.
- or -

If you know your regular amount of pay and bonuses, click quick calculation.

- or -

If you know your annual salary, type it in Annual gross salary.

3 Check the I am self-employed box.

There are three ways to enter my annual salary. Which is the best way?

It's best to enter information about your paycheck by using the Paycheck wizard, and then clicking link to your paycheck. This way, as you update information about your paycheck, information in your lifetime plan is updated automatically. For more information, see Schedule your paycheck deposit.

What if I’m not paid regularly or not paid a consistent amount?

If you don’t know exactly how much you'll earn, it's OK to estimate. You can always adjust the amount later.

How do I _?

Follow the same instructions as above. If you choose to enter your gross paycheck and itemize it, click link to your paychecks and then check the paycheck(s) for each of your jobs.


Enter my personal information

1 Go to About You.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click About You.

2 In the column for You:

  • Type your first name.
  • Enter your date of birth.
  • Enter the age you’ll be when you retire.
  • Enter your expected life span.

What should I enter for retirement age?

Enter the age when you’d like to stop working full-time. The Planner will tell you whether or not you can afford to retire then. You may need to try different ages until you find one that works.

How do I know when I’m eligible for Social Security?

When you enter your birth date, Money will supply the age when you’re eligible to receive Social Security benefits as the default retirement age.

What if I plan to work part-time in retirement?

You still enter the age you’ll be when you plan to stop working full-time. Also, be sure to enter income from a part-time job in the Income place. Because Social Security is based on your earnings, be sure to check with a Social Security representative to learn how your benefits will be affected by working part-time.

What if I don't plan to retire?

Enter your life expectancy as your retirement age. If you plan to work full-time after age 65, be sure to check with a Social Security representative to learn how your benefits will be affected.

What if I’m already retired?

Enter the age when you retired as your retirement age. When you do this, Money will know to apply your Social Security or pension income instead of a salary to your financial plan.

What should I enter for life expectancy?

Use the default that Money suggests, or enter a higher number. It’s better to over- rather than under-estimate here to ensure your savings don’t run out too early. For more help, click Calculate estimated life expectancy to go to the Decision Center’s Life Expectancy Calculator.

How do I plan for my death?

Use the Planner to consider the possibilities and discuss the results with your family. Try entering different values for your life expectancy to see if your family would have adequate means of support if you died. Also, be sure to enter any insurance money your family will get in the Income place.


Enter your Personal Profile information

Your personal profile shows Money which aspects of your finances you want to track or learn more about.

1 On the Tools menu, click Personal Profile.
2 Answer the questions about yourself.
If you don't see the questions at first, click the Back to Questions button.
3 Click Done Answering Questions.

How do I update my personal profile?.


Enter my state of residence for tax purposes

If you move to a new state, adjust your state of residence in the Lifetime Planner. (However, if you aren’t moving for a few years, make this adjustment when the event occurs.)

1 Go to Taxes & Inflation.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Taxes & Inflation.

2 In the Enter your state box, enter the state you live in (or will soon move to).

If I know I’ll be moving to a new state, which state should I enter?

If you’re moving soon (within a couple of months), enter the state you're moving to. If your move isn’t for a while, enter the state you live in now. When you move, you can change this information to adjust your long-term forecast.


Exclude an account from my budget

Why would I want to do this?

If you have an account that you no longer use, or money that you don't want to count on for your budgeting goals, you can exclude it from your plan.

1 Go to the Budget Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Getting Started.

2 Click Group your accounts.

3 Click the account you want to exclude.
4 In the right column, click Exclude from budget.

Which accounts are automatically included in my budget?

All the accounts you create in Money (except asset and liability accounts) are included in your budget by default.


Exercise an stock option grant

Exercise a stock option grant

Tip: For easier reading, click [image] (above).

What does it mean to exercise a grant?

If you've vested shares of a stock option grant, you have the right to exercise (To make use of a right available in a contract. For example, if an employee holds a vested stock option grant, the right is exercised when the employee purchases the corporation's shares at the agreed-upon price designated in the contract (often referred to as the strike price).) the vested (The right an employee acquires by length of service at a corporation to receive employer-contributed benefits such as stock option grants, employer contributions to a retirement plan, or profit-sharing plans.) shares. That means that you agree to purchase shares of your company's stock at the strike price (The price at which a stock can be purchased as defined within a stock option grant. For example, if an employee holds a stock option grant to by 10 shares of XYZ at a strike price of $50, the employee can purchase shares of XYZ for $50/share even if the stock has a market price of $100.) of your option grant. When you exercise shares, you can either sell the shares immediately and collect the cash proceeds less any income taxes, or you can use cash to buy the shares at the strike price and continue to hold them.

1 Go to Account Register for the employee stock option account in which you want to exercise shares.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 Click New in the transaction form below the register. Enter the following information in the form as follows:

  • Date Enter the date of the stock option exercise.
  • Investment Choose the stock option grant from the drop-down list. Be careful to choose the grant, NOT the actual company stock (for example, select XYZ 93 grant, not XYZ).
  • Activity Enter Exercise.
  • Quantity Enter the number of shares you want to exercise.
  • Price Enter the per-share market price of the stock.
  • Commission Enter the amount your broker charged to make the exercise.
  • Total Leave this blank. Money calculates the total automatically. (Market price – strike price – commission = total)
  • Transfer to Use the associated cash account for this stock option account.
  • Memo Enter anything you want.
3 After entering the exercise transaction, go to Account Register for the associated cash account (if your stock option account is "ABC Stock Options," the cash account will be named "ABC Stock Options (Cash)).
4 Click New on the transaction form at the bottom of the screen, and then click Withdrawal.
5 Enter the income tax paid as a result of exercising the shares. Usually your employer deducts this from your cash proceeds when you exercise.
6 See the following if you're selling or buying exercised shares.

If you're selling all the exercised shares and receiving cash:

The net proceeds of the exercise shares will be in the associated cash account. If you want to transfer them to another account such as checking, go to Account Register for the associated cash account, and click Transfer at the bottom of the screen and enter a transaction as you normally would.

If you're buying the exercised shares and holding them:

1 Go to Account Register and select the investment account where you want to track the stock.
2 Click New at the bottom of the screen.
3 In Date, enter the date of the option exercise.
4 In Activity, enter Buy.
5 In Investment, enter the name of the stock (not the grant name).
6 In Price, enter the market price of the stock on that day. That price will be your cost basis.
7 In Transfer from, enter the associated cash account for the stock option grant where you previously held these shares.
8 Fill in the rest of the fields, and then click Enter.

The shares will now appear in the Investment Portfolio and be reflected in your net worth.

How do I enter a stock option grant?

What are stock option grants?

How do I convert stock options that I’ve entered in previous versions of Money?

How do I see only my vested shares in the Investment Portfolio?

Stock option grant frequently asked questions.


Learn about expense categories

Tip: For easier reading, click [image] (above).

To print topic for reference, click Print [image] (above).

Money automatically gives you a list of standard expense categories you can use when entering your transactions. You can change, delete, or add to this list at any time.

Category /Subcategory | Flag | Tax Form & Line
Automobile | – | –
Gasoline | – | –
Maintenance | – | –
Bank Charges | – | –
Interest Charges | – | –
Service Charges | – | –
Bills | – | –
Cable Television | – | –
Electricity | – | –
Garbage & Recycle | – | –
Homeowner’s Dues | – | –
Mortgage Interest | T | Schedule A/ Home mortgage interest
Mortgage Principal | – | –
Natural Gas | – | –
Rent | – | –
Telephone | – | –
Water & Sewer | – | –
Cash Withdrawal | – | –
Charitable Donations | T | Schedule A/ Cash charity contributions
Child care | T | 2441/Child care — day care
Clothing | – | –
Credit Card Payment | – | –
Education | – | –
Books | – | –
Fees | – | –
Tuition | – | –
Food | – | –
Dining Out | – | –
Groceries | – | –
Gifts | – | –
Healthcare | T | Schedule A/ Doctors, Dentists, Hosp.
Dental | T | Schedule A/ Doctors, Dentists, Hosp.
Eye Care | T | Schedule A/ Doctors, Dentists, Hosp.
Hospital | T | Schedule A/ Doctors, Dentists, Hosp.
Physician | T | Schedule A/ Doctors, Dentists, Hosp.
Prescriptions | T | Schedule A/Medicine and drugs
Household | – | –
Furnishings | – | –
Insurance | – | –
Automobile | – | –
Health | – | Schedule A/ Doctors, Dentists, Hosp.
Homeowner’s/ Renter’s | – | –
Legal Fees | – | –
Life | – | –
Job Expense | T | –
Non-Reimbursed | T | Schedule A/ Misc. (Subject to 2%)
Reimbursed | T | –
Leisure | – | –
Books & Magazines | – | –
Cultural Events | – | –
Electronics | – | –
Entertaining | – | –
League Fees | – | –
Movies & Video Rentals | – | –
Sporting Events | – | –
Sporting Goods | – | –
Tapes & CDs | – | –
Toys & Games | – | –
Loan | – | –
Loan Interest | – | –
Loan Principal | – | –
Miscellaneous | – | –
Personal Care | – | –
Pet Care | – | –
Food | – | –
Supplies | – | –
Veterinarian | – | –
Taxes | T | Schedule A/ Other taxes
Federal Income Tax | T | W-2/Federal Withholdings
Local Income Tax | T | W-2/Local Withholdings
Medicare Tax | T | W-2/Medicare Tax Withholding
Other Taxes | T | Schedule A/Other taxes
Real Estate Taxes | T | Schedule A/Real estate tax
Social Security Tax | T | W-2/Soc. Sec. tax withholdings
State/Provincial | T | Schedule A/ State & local taxes
State Income Tax | T | W-2/State withholdings
Vacation | – | –
Lodging | – | –
Travel | – | –

How do I create a new category or subcategory?

How should I use categories and subcategories?

How do I track tax information using categories?


Make an account a Favorite Account

Why?

When you make an account a favorite account, the balance appears on your Money Home screen. It will show up first in the list when you click the down-arrow [image] to switch between accounts. You can also navigate to your favorite accounts more quickly by clicking the Favorites menu.

1 Go to the Account Register for the account you want to make a favorite.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.
2 In the left pane, click Details.
3 Click the Favorite Account box.

How do I select which account balances appear on my Home screen?

Tell me more about Money Home.


Get help from Microsoft Technical Support

Tip: For easier reading, click [image] (above).

If you have a simple question and need an answer fast

  • Quickly find answers yourself online Use Support Online to easily search the Microsoft Knowledge Base and other technical resources for fast, accurate answers. You can also customize the site to control your search. To begin your search, go to http://support.microsoft.com/support.

If your question is urgent and more complex

  • Telephone Microsoft Technical Support Work with a support engineer to solve your issue through the following options.
  • Standard No-Charge Support for help during business hours If you acquired this product as a stand-alone retail product, you are eligible for unlimited support at no charge. You can receive no-charge support via e-mail (explained later) or via telephone by calling one of the following numbers, available Monday - Friday, excluding holidays.

    In the U.S.: (425) 635-7136; 6:00 A.M. - 6:00 P.M. Pacific time

    In Canada: (905) 568-3503; 8:00 A.M. - 8:00 P.M. Eastern time

    If your Microsoft product was preinstalled or shipped with your personal computer, you are not eligible for Standard No-Charge Support from Microsoft and must contact your computer manufacturer for support. For phone numbers, please refer to the documentation that came with your computer.

  • Pay-Per-Incident Support for help after hours or to supplement Standard Support If you need help after hours or are not eligible for Standard No-Charge Support, you can purchase Pay-Per-Incident Support. Support fees for the (800)# calls will be billed to your VISA, MasterCard, or American Express card. Support fees for the (900)# calls will appear on your telephone bill.

    In the U.S.: (800) 936-5600 or (900) 555-2400; 24 hours a day, seven days a week, including holidays; Monday - Friday, excluding holidays; cost: $15 US per incident

    In Canada: (800) 668-7975; 8:00 A.M. - 8:00 P.M. Eastern time; cost: $45 CDN plus tax per incident

If your question isn't urgent

  • Send e-mail to a Microsoft Technical Support Engineer Ideal for questions requiring attached files, submit a question anytime and receive a response within one business day. Submit a question at http://support.microsoft.com/support using one of the following options:
  • Standard No-Charge Web Response The amount of no-charge support for which you are eligible is described in the Standard No-Charge Support section above.
  • Pay-Per-Incident Web Response If you have used up your Standard No-Charge Support, submit your question for a fee of $15 US.

For additional support needs

  • If you don't have access to the Internet FastTips is a fax-back service providing Knowledge Base articles and answers to common questions. (800) 936-4100.
  • If you need support services for a business Priority Annual, Priority Plus, and Premier provide a selection of support packages geared for businesses. To learn which account meets your needs, go to http://www.microsoft.com/support. Or call
    (800) 936-3500 for information on accounts for small- to medium-sized businesses and (800) 936-3200 for large, enterprise businesses.
  • If you need on-site, multivendor, or proprietary product support Microsoft Certified Solution Providers (MCSPs) and Authorized Support Centers (ASCs) specialize in providing support packages for hardware, network, and software products from both Microsoft and other vendors. For more information about MCSPs, call (800) 765-7768 or visit http://www.microsoft.com/mcsp. For more information about ASCs, contact your Microsoft account representative, or visit http://www.microsoft.com/enterprise/asc.htm.
  • If you need text telephone (TTY/TDD) Available Monday - Friday, excluding holidays. In the United States, call (425) 635-4948, 6:00 A.M. - 6:00 P.M. Pacific time. In Canada, call (905) 568-9641, 8:00 A.M. - 8:00 P.M. eastern time.

If you need support outside the United States and Canada

The services and prices listed here are available in the United States and Canada only. Support outside the United Sates and Canada may vary. Microsoft's support services are subject to Microsoft's then-current prices, terms, and conditions, which are subject to change without notice.

  • Microsoft Technical Support Worldwide If you are outside the United States and have a question about a Microsoft product, first:
    1 Check the information in this Help file or product manual.
    2 Check the readme files that come with your product disks. These files provide general information that became available shortly before the product was released.
    3 Go to Support Online from Microsoft Technical Support at http://support.microsoft.com/support/.

If you cannot find a solution, you can receive information on how to obtain technical support by contacting the Microsoft subsidiary office in your area.

Important Phone numbers for Microsoft Subsidiaries are subject to change. For the most recent listing, please see the options and phone number section on the Support Online web site at http://support.microsoft.com/support. If there is no Microsoft subsidiary office in your country, please contact the establishment from which you obtained your Microsoft product.

  • Argentina
    Microsoft de Argentina S.A.
    Customer Service: (54) (1) 316-4600
    Fax: (54) (1) 316-1922
    Technical Support Phone: (54) (1) 316-4664
  • Armenia
    See Russia
  • Australia
    Microsoft Pty. Ltd.
    Phone: Products and Services 13 20 58
    Fax: (61) (02)9870-2285
    Sales Information Centre: (61) (02) 9870-2100
    Internet://www.microsoft.com.au/Australia
    Technical Support:
    Phone: (61) (02) 9870-2131
    Fax: (61) (02) 9805 0519
  • Austria
    Microsoft Ges.m.b.H.
    Phone: (+43) 1 610 64 -0
    Fax: (+43) 1 610 64 -200
    Information: 0660-6520
    Prices, updates, etc.: 0660-6520
    Standard Support:
    Installation and Handling: 01 50222-2255
    General information about Support Network in Central Europe:
    FAX: 01805-251191
  • Azerbaijan
    See Russia
  • Belgium
    Microsoft NV
    Phone: +32-2-730 39 11
    Fax: +32-2-726 96 09
    Microsoft Support Network Info. Center: 0800 18307
    TechNet Subscription: +353 1 703 8738
    MSDN Subscription: +353 1 708 8690
    Microsoft Information Center: +32-2-481 52 52
    Bulletin Board: +32-2-726 85 45 (14400/1200/2400/9600 bd, 8N1, ANSI)
    Technical Support:
    +32-2-513 32 74 (Dutch speaking)
    +32-2-502 34 32 (English speaking)
    +32-2-513 22 68 (French speaking)
    Internet: www.microsoft.com/benelux/support
  • Belorussia
    See Russia
  • Bolivia
    See Uruguay
  • Brazil
    Microsoft Informatica Ltda.
    Phone: (55) (11) 5514 –7100
    Fax: (55) (11) 5514 - 7106/5514-7107
    Technical Support:
    Phone: (55) (11) 5506-8087
    Fax: (55) (11) 5506-7621
    Automatic Fax: (55) (11) 5506-8506
    Technical Support Bulletin Board Service: (55) (11) 5506-1234
    Customer Support: (55) (11) 822-5764
    Customer Services Fax: (55) (11) 822-6227
  • Canada
    Microsoft Canada Co.
    Head Office Phone: 1 (905) 568-0434
    Customer Information Centre: 1 (800) 563-9048
    Technical Support:
    Desktop Systems including Microsoft Windows 95: (905) 568-4494
    Microsoft Office and Office Components: (905) 568-2294
    Other Standard Technical Support: (905) 568-3503
    Priority Support Information: (800) 668-7975
    Text Telephone (TTY/TDD) (905) 568-9641
    Technical Support Bulletin Board Service: (905) 507-3022
  • Caribbean
    Microsoft Caribbean, Inc.
    Phone: (809) 273-3600
    Fax: (809) 273-3636
    Technical Support: (408) 953 8086
    Support E-Mail: mscarsup@microsoft.com
    Customer Service: (800) 297 5982 for area codes 787 & 809 only
    Customer Service E-mail: msccatus@microsoft.com
  • Central America
    Technical Support:     (506) 298 2020
    Support E-Mail: mscasup@microsoft.com
    Customer Service: (506) 298 2000
    Customer Service E-mail: msccatus@microsoft.com
  • Chile
    Microsoft Chile S.A.
    Phone: 56-2-330-6000
    Fax: 56-2-330-6190
    Customer Service: 56-2-800-330600
    Personal Operating System and Applications:
    Phone: 56-2-330-6222
    Fax: 56-2-341-1439
  • People’s Republic of China
    Microsoft (China) Co. Ltd
    19th Floor, Metro Tower
    No. 30 Tian Yao Qiao Road,
    Shanghai, 200030, P.R.C.
    Phone: 011-86-21-64691166; 011-86-21-64691188
    Fax: 011-86-21 64691188 Ext. 6988
  • Colombia
    Microsoft Colombia
    Phone: (571) 618 2245
    Fax: (571) 618 2269
    Technical Support:
    Línea de Respuesta Microsoft
    Phone: (571) 5230022
    Fax: (571) 5231220
    Voice Mail: (571) 5034216
  • Croatia
    Microsoft Hrvatska d.o.o.
    Phone: (+385) (1) 304 555
    Fax: (+385) (1) 335 051
    Technical Support: (Please, contact the subsidiary.)
  • Czech Republic
    Microsoft s.r.o.
    Phone (+42) (2) 611 97 111
    Fax: (+42) (2) 611 97 100
    Technical Support: (+420) (2) 2150 3222
  • Denmark
    Microsoft Denmark
    Phone: (45) 44 89 01 00
    Fax: (45) 44 68 55 10
    Technical Support:
    Phone: (45) 44 89 01 11
    Microsoft Sales Support: (45) 44 89 01 90
    Microsoft FastTips: (45) 44 89 01 44
    (Document 303030 in FastTips contains detailed instructions)
    Microsoft MSDL (BBS): (45) 44 66 90 46
  • Dominican Republic
    See Central America
  • Dubai
    Microsoft Middle East
    Phone: (971) 4 513 888
    Fax: (971) 4 527 444
    Technical Support:
    Personal Operating Systems and Desktop Applications ONLY:
    Phone: (971) (4) 524 488
    Fax: (971) (4) 524 495
    email: mts@emirates.net.ae
    Priority Support Information: (971) (4) 555 752
    Customer Service Center:
    (Version upgrade / TechNet and MSDN subscription)
    Phone: (971) (4) 655 082
    Fax: (971) (4) 655 097
  • Ecuador
    Corporation Microsoft del Ecuador S.A.
    Phone: (593) 2 460-447, (593) (2) 460-451
    Customer Service: (593) (2) 460-453, (593) (2) 460-458
    Technical Support: (593) (2) 463-094
  • Egypt
    Microsoft Egypt
    Phone: +202-594 2445
    Fax: +202-594 2194
    Technical Support:
    Personal Operating Systems and Desktop Applications ONLY:
    Phone: (202) 261 3991 / 6
    Fax: (202) 403 2718
  • England
    See United Kingdom
  • Estonia
    See Germany
    Technical Support: (+372) 650 49 99
  • Finland
    Microsoft OY
    Phone: +358-(0)9-525 501
    Fax: +358-(0)9-878 8770
    Technical Support:
    Phone: +358-(0)9-525 502 5026
    Standard +358 (0) 9-525-502-500
    Priority: +358 (0) 9-525-502-20
    Premier: +358 (0) 9-525-502-03
    Microsoft MSDL: +358-(0)9-878 77 99
    (Information in Swedish and English): +358 (0) 9-455-03-66
    Microsoft FastTips: +358-(0)9-525 502 550
    (Information in Swedish and English)
  • France
    Microsoft France
    Phone: (33) 01 69-86-46-46
    Fax: (33) 01 64-46-06-60
    Telex: MSPARIS 604322
    Technical Support:
    Phone: (33) 01-69-86-10-20
    Fax: (33) (01) 69-28-00-28
  • French Polynesia
    See France
  • Georgia
    See Russia
  • Germany
    Microsoft GmbH
    Phone: 089/3176-0
    Fax: 089/3176-1000
    Telex: (17) 89/83 28 MS GMBH D
    Information: 089/3176 1199
    Prices, updates, etc.: 08105-25-1199
    Internet: www.microsoft.com/germany
    Standard Support:
    Installation and Handling: 01805/67 22 55
    General information about Microsoft support in Central Europe:
    Fax: 1805-25-1191
  • Greece
    Microsoft Hellas, S.A.
    Phone: (30)(1) 6806-775 through (30)(1) 6806-779
    Fax: (30)(1) 6806-780
    Technical Support:
    Phone: (30) (1) 9247-030
    Fax: (30) (1) 9215-363
  • Hong Kong SAR, PRC
    Microsoft Hong Kong SAR, PRC Limited
    Fax: (852)2560-2217
    Product support Faxback Service: (852)2535-9293
    Microsoft Club Hotline: (852)28044277
    Technical Support: (852) 2804-4222
  • Hungary
    Microsoft Hungary
    Microsoft Magyarország Kft.
    Phone: +36 (1) 327-2800
    Fax: +36 (1) 327-2899
    Technical Support: +36 (1) 267-4636 (2MSINFO)
  • Iceland
    See Denmark
  • Ireland
    See United Kingdom
  • India
    Microsoft India
    Phone: (011) (91) (80) 559 5733, (011) (91) (11) 646 0767, 646 0694
    Fax: (011) (91) (80) 559-7133, (011) (91) (11) 647- 4714
  • Indonesia (SP)
    Microsoft Indonesia - Jakarta
    Technical Support:
    Phone: 62 21 570 42 54
    Fax: 62 21 520 81 22
  • Israel
    Microsoft Israel Ltd.
    Phone: 972-3-613-0833
    Fax: 972-3-613-0834
  • Italy
    Microsoft SpA
    Phone: (39) (2) 7039-21
    Fax: (39) (2) 7039-2020
    Microsoft Rome Office: (39) (6) 5095-01 - Fax: (39) (6) 5095-0600
    Microsoft by Fax (Fax-on-demand service): (39) (2) 70-398-888
    Customer Service (New product info, product literature): (39) (2) 70-398-398
    Dealer Support (Customer Service for resellers only): (39) (2) 70-398-388
    Technical Support: (39) (2) 70-398-398
    Microsoft Consulting Service: (39) (2) 7039-21
  • Japan
    Microsoft Company Ltd.
    Technical Support (Standard Support): (81) (424) 41-8700
    (Technical Support options/ Support Contract)
    Phone: 0120-37-0196 (toll free domestic only)
    Channel Marketing Information Center:
    (Presales Product Support)
    Tokyo Phone: (81) (3) 5454-2300
    Osaka Phone: (81) (6) 245-6995
    Customer Service Phone:
    (Version upgrade/Registration)
    Phone: (81) (48) 226-5500
    Fax: (81) (48) 226-5511
  • Kazakhstan
    See Russia
  • Kirgizia
    See Russia
  • Korea
    Microsoft CH
    Phone: (82) (2) 531-4500
    Fax: (82) (2) 531-1724
    Customer Service: 080-022-7337 (toll free domestic only)
    Technical Support:
    Office Technical Support: (82) (2) 508-0040
    Windows Technical Support: (82) (2) 563-0054
    Developer Technical Support: (82) (2) 566-0071
    Microsoft FastTips: (82) (2) 3453-7555
    Support Sales: (82) (2) 531-4544
  • Latin America
    Microsoft
    Latin American Headquarters (U.S.A.)
    Phone: (305) 489-4800
    Fax: (305) 491-1616
    Customer Service: (425) 936-8661
    Technical Support: (214) 714-9100
    http://www.microsoft.com/latam/soporte
  • Liechtenstein
    See Switzerland (German speaking)
  • Luxembourg
    Microsoft NV
    Phone: +32-2-730 39 11
    Microsoft Support Network Info. Center +31-800-9977-57
    TechNet Subscription: +353-1-703 8738
    MSDN Subscription: +353-1-708-8690
    Microsoft Information Center: +32-2-481 52 52
    Bulletin Board: +32-2-726 85 45
    (1200/2400/9600/14400 bd, 8N1, ANSI)
    Technical Support:
    +32-2-513 32 74 (Dutch speaking)
    +32-2-502 34 32 (English speaking)
    +32-2-513 22 68 (French speaking)
    Web: www.microsoft.com/benelux/support
  • Malaysia (SP)
    Microsoft (Malaysia) Sdn Bhd:
    Phone: (60-3) 793-9595
    Fax: (60-3) 791-6080
  • México
    Microsoft México, S.A. de C.V.
    267-2110 Atencion a Distribuidores
    265-3380 Atencion a Clientes
    265-3399 Soporte Sistemas Operativos y Applicaciones de Escritorio
    267-2190 Soporte de Servidores y Herramientas de Desarrollo
    Fast Tips: (52)(5) 2612199
    Microsoft BBS 628-6200/02 MSMEXICO sin password
  • Morocco
    Microsoft Afrique Du Nord
    Phone: (212) 2 47 10 72
    Fax: (212) 2 47 10 86
  • Netherlands
    Microsoft BV
    Phone: 023-5689189
    Customer Service: 023-5677700
    Microsoft Support Network Info Centre: 0800 099 7757
    TechNet Subscription: 0800 022 6801
    MSDN Subscription: 0800 022 7261
    Bulletin Board: 023-5634221
    (1200/2400/9600/14400bd, 8N1, ANSI)
    Technical Support:
    023-5677877 (Dutch speaking)
    023-5677853 (English speaking)
    Web: www.microsoft.com/benelux/support
  • New Zealand
    Microsoft New Zealand Ltd
    Phone: 64 (9) 357-5800
    Fax: 64 (9) 358-3726
    Technical Support:
    Phone: 64 (9) 357-5575
    Fax: 64 (9) 307-0516 and 357-5577
  • Northern Ireland
    See United Kingdom
  • Norway
    Microsoft Norway AS
    Phone: +(47) 22 02 25 00
    Fax: +(47) 22 95 06 64
    Technical Support:
    Standard: +(47) 22 02 25 50
    Priority: + (47) 22 02 25 45
    Premier: + (47) 22 02 25 46
    Microsoft Sales Support: +(47) 22 02 25 80
    Microsoft MSDL: +(47) 22 18 22 09
    Microsoft FastTips: +(47) 22 02 25 70
    (Document 404040 in FastTips contains detailed instructions)
  • Panama
    Technical Support:     (506) 298 2020
    Support E-mail: mscasup@microsoft.com
    Customer Service: (506) 298 2000
    Customer Service E-mail: msccatus@microsoft.com
  • Papua New Guinea
    See Australia
  • Paraguay
    See Uruguay
  • Peru
    Centro de Servicio al Cliente
    Central de Soporte: (51) (1) 422- 4116
    Fax: (51) (1) 221 9052
    Central de Informacion (51) (1) 242-5980
    Fax: (51) (1) 447 8591
  • Philippines (SP)
    Microsoft Philippines
    Phone: 632 811 0062
    Technical Support:
    Phone: 632 892 2295/2495 and 632 813-2494
    Fax: 632 813 2493
  • Poland
    Microsoft Sp. z o.o.
    Phone: +(48-22) 661-54-00
    Fax: +(48-22) 661-54-34
    Information Service: +(48-22) 865-99-33
    Technical Support: +(48-22) 865-99-66
  • Portugal
    Microsoft Portugal MSFT, Lda.
    Phone: (351) 1 4409200
    Fax: (351) 1 4412101
    Technical Support:
    Standard Support: (351) 1 4409280/1/2/3
    Fax: (351) 1 4411655
  • Puerto Rico
    Technical Support: (408) 953 8086
    Support E-Mail: mscarsup@microsoft.com
    Customer Service: (800)297 5982 for area codes 787 & 809 only
    Customer Service E-mail: msccatus@microsoft.com
  • Republic of Ireland
    See United Kingdom
  • Romania
    Microsoft s.r.l.
    Phone: (+40) (1) 222 90 16
    Fax: (+40) (1) 222 90 12
    Technical Support: (+40) (1) 312 09 48
  • Russia
    Microsoft Z.A.O.
    Microsoft Information Center: (095) 916 7171
    Russia: 125252
    Moscow: Postbox 70
    Technical Support:
    Moscow (095) 745-54-45
    St.-Petersburg: (812) 118-36-36
    Novosibirsk (3832) 119-019
    Web: www.microsoft.com/rus/
  • Scotland
    See United Kingdom
  • Saudi Arabia
    Microsoft Saudi Arabia
    Phone: +966-1-488-1165
    Fax: +966-1-488-1576
    Technical Support:
    (Personal Operating System and Desktop Applications only):
    Phone: 800 124 0500
    (toll free within Saudi Arabia)
    Fax: 966-1-4740576
  • Singapore
    Microsoft Singapore Pte Ltd
    Phone: (65) 337-6088
    Fax: (65) 337-6788
    Customer Services:
    Phone: (65) 324-5255
    Fax: (65) 324-6181
    Product Support Services:
    Phone: (65) 378-3600
    Fax: (65) 378-3662
  • Slovenia/Slovenija
    Microsoft d.o.o.
    Phone: (+386) (61) 1800 8-00
    Fax: (+386) (61) 1800 822
    Technical Support: (+386) (61) 185 3449
  • Slovak Republic
    Microsoft Slovakia s.r.o.
    Phone (+421) (7) 37 63 02
    Fax: (+421) (7) 37 66 71
    Technical Support: (+421) (7) 531 20 83
  • South Africa
    Microsoft South Africa
    Phone: (27) 11 445 0000
    Fax: (27) 11 445 0046
    Technical Support:
    (Toll Free): 0 802 11 11 04
    (Toll): (27) 11 445 0000
    Fax: (+27) 11 445-0343
  • South East Africa and Indian Ocean Islands
    See South Africa
  • Spain
    Microsoft Iberica SRL
    Phone: (34) 1-807-9999
    Fax: (34) 1-803-8310
    Technical Support: (34) 1 -3754004
    Customer Service: (34) 1-3754004
    From Spain Only: 902-187 198
    Fax Back telephone: (34) 1-3754004
  • Sweden
    Microsoft AB
    Phone: +46-(0)8-752 56 00
    Fax: +46-(0)8-750 51 58
    Technical Support:
    Standard: +46-(0) 8- 752 09 29
    Priority: +46 (0) 8 751 09 80
    Premier: +46 (0) 8 632 57 01
    Sales Support: +46-(0)8- 752 56 30
    Microsoft MSDL: +46-(0)8-750 47 42
    Microsoft FastTips: +46-(0)8-752 29 00
    (Document 202020 in FastTips contains detailed instructions)
  • Switzerland
    Microsoft AG
    Phone: 01-839 61 11
    Fax: 01-831 08 69
    Customer Service: 0848-858-868
    Documentation:
    Phone: 0800-55-59-00
    Fax: 01 311-72-27, Microsoft Info-Service, Postfach, 80998001 Zürich
    Standard Technical Support:
    (German speaking) Installation and Handling: 0848 80 - 2255
    Standard Technical Support:
    (French speaking): 022-738 96 88
    General information about Microsoft Support in Central Europe:
    Tel. 0848-80-2330
    Internet: www.microsoft.com/switzerland
  • Tadzhikistan
    See Russia
  • Taiwan Region
    Microsoft Taiwan Region Corp.
    Phone: (886) (2) 504-3122
    Fax: (886) (2) 504-3121
    Technical Support: (886) (2) 508-9501
  • Thailand
    Microsoft (Thailand) Limited
    Phone: (662) 266-3300
    Fax: (662) 266-3310
    Product Support:
    Phone: (662) 613-7208 through 11
    Fax: (662) 613-7198
  • Turkey
    Microsoft Turkey
    Phone: 90 (212) 258 59 98
    Fax: 90 (212) 258 59 54
    Support Hotline:
    Phone: 90 (212) 258 96 66
    Fax: 90 (212) 258 95 99
    Bulletin Board Service: 90 (212) 227 93 90
  • Turkmenistan
    See Russia
  • United Kingdom
    Microsoft Limited
    Fax: (0870) 60 20 100
    Phone: (0870) 60 10 100
    Microsoft KeyData:
    (Bulletin Board Service)
    (0870) 50 30 200 (up to 28.8Kbaud, n, 8, 1)
    Microsoft KeyFax:
    (Faxback Information Service)
    (0870) 50 30 100
    Technical Support:
    Desktop Applications, Home Products, Desktop Systems and hardware:
    0870 50 10 100
    Developer Products: 0870 50 10 200
    Business Systems: 0870 50 10 300
    Customers phoning from Ireland should dial 706 5353 for technical support.
    Minicom Line 0870 50 30 400
    Pre-Sales Information: Microsoft Connection (0345) 00 2000
  • Uruguay
    Technical Support:
    Phone: (598) (2) 774934
    Fax: (598) (2) 774935
  • Uzbekistan
    See Russia
  • Venezuela
    Corporation MS 90 de Venezuela S.A.
    Other information: (582) 265-9922
    Fax: (582) 265-0863
    Technical Support: (582) 993-6755
  • Wales
    See United Kingdom


Get information about an item on the screen

Use context-sensitive Help to learn how to use specific elements on the Money screen. To get help on something you see on the screen,

1 Right-click the item. (For fields where a right-click displays a menu, click in the field and then press F1.)
2 If context-sensitive Help exists, you'll see What's This?
3 Click What's This?


Get Microsoft Network (MSN) free for a year

If you don't have an Internet Service Provider (ISP) (An Internet Service Provider performs the actual connection to the Internet for you. Typically, your ISP will give you a phone number to dial using your modem.) or you just want to try the Internet to see how you like it, Money offers you two hours of free Internet access a month for up to one year with Microsoft Network.

Important!

This offer is not valid for users who received their copy of Microsoft Money either with their computer or from the Internet.

For all other Money users, it is good only when used in conjunction with the Windows 95 operating system or a later version of Windows, and includes MSN client access software only. You must additionally subscribe to MSN to access the service. Offer expires December 31, 1999. Two free hours a month is available through 12/31/99. Each additional hour will be billed at (U.S) $2.50 per hour. After 12/31/99, customers will be charged the then current rate for MSN's standard membership plan. This offer is available to new members of MSN in the 50 U.S. and the District of Columbia only. A credit card is required. MSN premium charges, access charges (if access is purchased from a provider other than MSN), local phone and/or long distance toll charges may apply. Access availability may be affected by local market network activity and capacity.

How do I install MSN?

Tell me about getting an Internet Service Provider.


Get ready to create a plan

Creating a financial plan is even more fun if you have what you need at your fingertips. If your accounts are already current in Money, or if you can approximate balances off the top of your head, that’s fine. Otherwise, you might want to gather:

  • Copies of your recent bank and investment statements.
  • Interest rates and current balances for any loans, and current values of your major assets.
  • Recent credit card statements showing current balances owed and interest rates (if you have credit card debt).
  • Recent pay stubs.

How long will it take to create a plan? Between ½ hour and 2 hours. Less time if your data is in Money already, or if you want to approximate values. More time if you want to set up accounts as you go, or enter detailed future plans. You can create a plan in one sitting, or work on it a bit at a time.

As you plan, what’s most important is that you have the time to relax, talk with your partner if necessary, and build a vision for what you want to see in your financial future.

How often should I review and update my lifetime plan?


Find out about getting an Internet Service Provider

Tip: For easier reading, click [image] (above).

To get online, you need to sign up with an Internet Service Provider (ISP) (An Internet Service Provider performs the actual connection to the Internet for you. Typically, your ISP will give you a phone number to dial using your modem.). There are a couple of things to consider when looking for an ISP:

  • Cost Some ISPs charge you a flat monthly fee, while others charge based on the amount of time you spend connected to the Internet.
  • How you connect Some ISPs dial automatically when you do anything that requires an Internet connection (like start your browser or click a Web link in Money). Others, however, require that you make the connection before you can start exploring the Web. The ISP you choose will give you specific directions about how to connect to the Internet.

Microsoft Network is one Internet Service Provider you might choose for providing your Internet connection. You can even take advantage of 2 hours of free Internet access a month for up to one year with Microsoft Network. Just call 1-800-FREE MSN to sign up.

How do I set up my computer to connect to the Internet in Money?

How do I install MSN?

Tell me about the free MSN offer.

Is the Internet safe?


Find out how to get onto the Internet from Money

Tip: For easier reading, click [image] (above).

Money contains many links to Web sites, so if your computer is set up for it, you can get on the Internet directly from within Money. When you click a Web link, you jump to specific information related to the task at hand. Once you’re connected, you can go anywhere on the Internet you want.

Look in these places for links to related Web sites:

  • Money Home Includes links to the Microsoft Money Home Page, Microsoft Investor, and Web sites with the latest in financial information.
  • Bills & Deposits From here you can get and pay E-bills (Bills you receive and pay over the Internet. Same as electronic bills.) online at your E-bill Web site, and synchronize up-to-date E-bill information with recurring bills you have set up in Money.
  • Online Financial Services Use links here to download (When you make an online connection to a bank, financial institution or Web site requesting information (such as a stock quote or bank statement), that information is transmitted over the Internet, or “downloaded”, to your computer. You can then use that information in your Money file.) your online statements (Electronic lists of the transactions that have cleared your financial institution. You can use these lists to update your account records electronically so that the information in your Money file is up-to-date with the account information at your financial institution.) over the Internet and visit your financial institutions’ (Banks, brokerage houses, and credit card providers.) Web sites.
  • Investments From here, Financial Suite users can go to Microsoft Investor to get all the latest financial information.
  • Decision Center Links here let Financial Suite users read up on the basics of personal finance, download news articles, and go to related financial Web sites.
  • Help menu Includes links to Microsoft on the Web for technical support information.

How do I set up my computer to use the Internet with Money?

Tell me more about browsing the Internet in Money.

How do I set my Internet connection options?

What happens in Money when I connect to the Internet?


Learn about good Money habits

Tip: For easier reading, click [image] (above).

If you follow these strategies, you will be able to use Money more effectively. For details about each habit, read The Money 99 Companion: Strategies for Success.

  • Take the time to learn the software Setting aside an hour or two to learn the software will pay off in how much more efficient you are in using Money day in and day out. A great place to start is the Tour.
  • Organize your finances Get your paper documents organized. This way, you won't have to spend time searching for your statements and pay stubs when you need to enter information in Money.
  • Establish a routine If you get into a routine with how and when you use Money, it will become second nature and you'll have detailed information about where and how you spend your money right at your fingertips.
  • Track income and expenses Be sure to always categorize your transactions, and do it consistently. Money is only as accurate as the information you enter.
  • Read statements and pay bills online If you get online with your financial institutions, you can do your banking, investing, and bill paying from the comfort of home.
  • Manage your cash flow Use the Bills area to schedule your bills, expenses, and transfers, and you'll be able to easily manage your cash flow.
  • Pay yourself first All financial experts agree — the easiest way to start saving money is to pay yourself first each time you receive income. You can schedule your payment to yourself in the Bills area and Money will remind you to save.
  • Plan for the future (Financial Suite only) Use Money's Lifetime Planner to figure out how to budget and reduce debt, and meet your goals.
  • Decide with the experts (Financial Suite only) Get an education on basic personal finance. Money 99 includes over 200 articles. You'll also find useful worksheets to help you figure out how much you'll owe in taxes come April 15th, how much house you can afford, which loan works best for you, and an inventory worksheet to help you track your belongings. Link to the Web for regularly updated information.
  • Invest on the Web (Financial Suite only) Use the Microsoft Investor Web site, which is fully integrated with Money 99, to keep up with news on your investments, track your portfolio, and research stocks you're interested in. You can even trade online!

How do I get help from the Answer Wizard?

What daily To Do list should I follow?

What To Do list should I follow a few times weekly?

What To Do list should I follow monthly?

What To Do list should I follow annually?


Handle refunds

Tip: For easier reading, click [image] (above).

When you receive a refund for an item already recorded as a purchase transaction in the Account Register, you can record the refund this way:

Void the reconciled transaction:

If the purchase transaction you already entered was just for the item you returned, and the transaction isn’t yet reconciled or downloaded from your bank, you can simply void the purchase transaction.

1 In the Account Register, right-click the transaction.
2 Click Mark as, and then click Void.

Enter a refund transaction:

If you returned only some, not all, the items included in a purchase transaction, you can enter a deposit (or a credit if it is a credit card account) using the same category that you used when you recorded the purchase.

1 On the transaction forms at the bottom of the Account Register, click Deposit.
2 In the From field, enter the refunding payee.
3 In the Category field, enter the same category you used for the purchase.

By default, Money expects you to only assign deposits to Income categories. You are asked if you want to correct the category information when you try to assign a deposit to a category.

To change this default setting, click Options on the Tools menu. Then click the Category tab and uncheck the Require the Correct Type of Category for Each Transaction option.

How do I keep track of reimbursable expenses?


Enter (itemize) a paycheck deposit

Tip: For easier reading, click [image] (above).

Play the Itemizing a paycheck video.

Why itemize?

Money makes it possible to track all the deductions made from your paycheck. This is useful for tracking expenses such as health insurance and other deductions. All the tax information you enter can be used with Money’s tax estimator.

1 Make sure you have your paycheck information handy.

2 Go to the account in to which you want to deposit your paycheck.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the asset account you want.

3 On the transaction form at the bottom of the screen, click Deposit.

4 In the Category field, click Paycheck. Money starts the New Paycheck wizard.
5 Follow the instructions on the screen. You’ll be asked a series of questions about which deductions you want to track. Then you’ll enter information in the Paycheck dialog box.
6 Click the Wages tab. On the same line as the Wages & Salary category, double-click the Amount field and enter your gross pay (the total amount of your pay before deductions).
7 Click the Deductions before taxes tab. There enter any deductions for health insurance employer-sponsored flexible-spending accounts, or other pre-tax deductions. You can also enter your contributions to your retirement plan, as well as any employer matching contributions. For help, see Track employer matching in a retirement account.
8 Click the remaining tabs and enter the corresponding information. Watch your totals in the table below to make sure everything matches your paycheck stub. Be sure to enter all deductions as positive numbers. Money will deduct these amounts from your total wages.
9 After you’ve completed the wizard, fill in the From field on the transaction form with the name of your employer.
10 You can go back to the Paycheck dialog box by going to the transaction and clicking Split .

Where do I enter my post-tax contributions to my retirement plan?

Some employers allow you to make post-tax contributions to a retirement account after you’ve exceeded your pre-tax contributions limit. You can enter these contributions by clicking the Deductions After Taxes tab. In the Category field, enter Transfer, and then select the name of your retirement contributions account.

Play the 401(k) Support video.

Where do I track my employer’s matching contributions to my retirement plan?

Can I schedule my paycheck deposits the same way I schedule my bills?

How do I set up a retirement account?


Learn how to track my budget progress

Tip: For easier reading, click [image] (above).

To make a budget work, you need to check on your progress periodically. Here are three ways you can do that:

  • Watch the Budget Planner status information In the lower-left corner of the Budget Planner, you'll see a quick summary of how you're doing on your budget.

    Your goal here is to have a balanced budget or to be saving more than you planned. If you are "over budget," it's time to plan how to spend less and save more!

  • Read the How I’m Doing on My Budget report Once a month or so, go to the Reports place and read this report. It compares the amount you spent in each category with the amount you budgeted.
  • Check your Budget Forecast Be sure to look at your Budget Forecast to make sure you’ve budgeted enough to cover expenses in future months as well.

Money says I'm over budget, but that's because my financial goals have changed. What now?

Follow the steps for creating a budget to update your plan. See Setting up a budget.

How can I customize the How I’m Doing on My Budget report?

How can I check my budget forecast?


Learn how the Loan Worksheet relates to Loans & Debt

Tip: For easier reading, click [image] (above).

The Loan place (in the Lifetime Planner) shows the loans you currently have. If you're considering refinancing any loan, the Loan Worksheet (in the Decision Center) can help.

This worksheet helps you compare the two loans. Follow the instructions on the screen to enter the loan details. The worksheet will calculate the initial cost, loan amount, total interest paid, and principal + interest totals for 3, 5, and 10 years from now. You can use this information to help you choose the loan that best meets your financial goals.

If you choose to refinance, you can click the Refinance a Loan button in the Loan Worksheet to create the new loan account in Money and close the existing loan account.

For more details, see Use the Loan Worksheet.


Learn about stock option grants

Tip: For easier reading, click [image] (above).

Many corporations issue stock option grants (An options contract given by a corporation to employees as part of a compensation package. The option grant allows the employee to purchase a certain number of shares of the corporation's capital stock at a strike price at or below the market price of the shares on the date of the option grant.) as part of compensation packages. You might be granted the option to purchase a certain number of shares of your company’s stock for a strike price (The price at which a stock can be purchased as defined within a stock option grant. For example, if an employee holds a stock option grant to by 10 shares of XYZ at a strike price of $50, the employee can purchase shares of XYZ for $50/share even if the stock has a market price of $100.) at or below the market price of the stock on a specific date. Then, you might need to work at the company for a specific period of time in order to vest (The right an employee acquires by length of service at a corporation to receive employer-contributed benefits such as stock option grants, employer contributions to a retirement plan, or profit-sharing plans.) the shares. Stock option grants generally have an expiration date (The date upon which the option to exercise shares vested in an employee stock option grant expires.) by which you must exercise (To make use of a right available in a contract. For example, if an employee holds a vested stock option grant, the right is exercised when the employee purchases the corporation's shares at the agreed-upon price designated in the contract (often referred to as the strike price.) the option to purchase the shares or else forfeit the option.

There are two major types of employee stock options:

Non-qualified stock options

Non-qualified stock options (NQSO) are option grants that corporations grant employees as a form of compensation. By far the most common form of stock option grant, NQSO let the employee purchase a certain number of shares at a stated price within a specified period of time. Gains realized on the exercise of these options are treated as ordinary income in the tax year in which the options are exercised.

Incentive stock options

Incentive stock options are usually reserved for executive-level employees of a corporation that permits the purchase of its capital stock. An employee holding incentive stock options pays no income tax either at the time of the stock grant or at the time the option is exercised. Profit on shares sold after being held two years or more after the date of the grant are subject to capital gains taxes. There is a $100,000 per employee limit on the value of stock covered by options that are exercisable in any one calendar year.

If I hold incentive stock options, how do I model the tax treatment for them?

1 On the Tools menu, click Options.
2 Click Investments, and then click Investment Categories.
3 Under Employee Stock Options, click Investment Income in the left column, and Long-Term Capital Gains in the right column.

How do I enter a stock option grant?

How do I exercise a stock option grant?

How do I convert stock options that I’ve entered in previous versions of Money?

Stock option grant frequently asked questions.


Learn how Money estimates inflation

Tip: For easier reading, click [image] (above).

Historically, the rate of inflation has averaged 3% per year. Money uses this number to estimate future inflation. You can either accept this rate of inflation for forecasting or enter another rate.

Money automatically applies this rate to any expenses or assets that you enter as changeable relative to the inflation rate.

To change the inflation rate used by Money:

1 Go to Taxes & Inflation.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Taxes & Inflation.

2 Click Change Inflation Rate.

3 Enter a new inflation rate.


Enter a loan from me to another person

If you make a loan to someone else, enter it in the Other Income place as income you receive from a loan. For more information, see Enter other income (not from my career).

When I add a loan that I’ve made or will make to someone, where does it appear in Money?

Current and future loans that you make to someone are shown the Loans & Debt place. You'll also see the repayment amounts in the Monthly Cash Flow report.


Enter extra loan payments in the Lifetime Planner

1 Go to Loans & Debt.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Loans & Debt.

2 In the top list, click the loan that you want to edit.

3 In the middle of the screen, click Edit.
4 In the Edit Loan wizard, click Next.
5 Click Create a One-time Payment.
6 Click Pay this much and then type the amount of the extra payment you want to make.
7 Type the date when you'll make the extra payment.

How do I set up a recurring extra payment?

1 Follow steps 1 – 4 above.
2 Click I pay an extra, and then type the additional amount you want to pay.
3 From the drop-down list box, click either per payment or per year.


Learn about automatic adjustments to living expenses in my plan

Based on the information you include in your lifetime plan, Money adds a living expense adjustment:

  • Increase (10% by default) for the birth of each future child.
  • Decrease (10% by default) for each child as he or she leaves home (by default, at age 18).
  • Increase ($10,000 by default) for each adult dependant that joins your family.
  • Decrease ($10,000 by default) at the end of an elderly family member's lifespan.
  • Events related to retirement for you and your partner. (By default, these are neither increases nor decreases.)

You can edit any of these automatic adjustments.

How do I add a new living expense adjustment to my plan?

How do I edit a living expense adjustment?


Learn about automatic one-time expenses in my plan

Based on the information you include in your lifetime plan, Money adds certain one-time or short-term expenses.

  • If you plan to have a child in the future, Money adds a "Cost of having <Child's name>" expense.
  • For each current and planned child in your family, Money adds a "College expense" in the year the child turns 18.
  • If you add expenses in the Homes & Assets place (for example, a home remodel), Money reflects those expenses here.

How do I add a living expense adjustment to my plan?

How do I edit a living expense adjustment in my plan?


Learn how the Debt Reduction Planner relates to Loans & Debt

Tip: For easier reading, click [image] (above).

The Loans & Debt place (in the Lifetime Planner) automatically includes a line for each account included in your Debt Reduction Plan.

  • In the table, click Credit Cards & Debt Reduction Planner to display a summary of your debt reduction plan at the bottom of the screen.
  • Click any debt reduction plan item in the table to see details about that account.
  • Click Other Debt in the table, and at the bottom of the screen click Debt Reduction Planner, to go to your debt reduction plan.

The Debt Reduction Planner helps you get rid of debt by organizing the accounts and prioritizing payments.

Note that loans included in the Debt Reduction Planner are automatically ignored in the Lifetime Planner forecast because your debt reduction plan help you eliminate the loan before it impacts your long-term picture.


Learn how Money calculates my tax rate

Tip: For easier reading, click [image] (above).

Money calculates your tax rate using an effective income tax rate (Money uses an effective income tax rate to calculate the tax impact of different events in your financial plan, such as estimating your future income. The effective income tax rate is calculated by adding federal, state, and local taxes together, and dividing the sum by the amount of your gross income.) for each state in the country. The state you live in and the income you make determine your effective income tax rate.

Money also calculates your tax rate for each year in your lifetime plan. For each year, Money looks up and applies the correct effective income tax rate based on your income for that year. So, when major life events cause your income to change (retirement, a big promotion, and so on), Money's calculated tax rate will reflect the new income for that year.

For this year, Money will apply the effective income tax rate to the amount shown in the Annual Income field.

You can enter special income, such as an inheritance or the sale of a house or business, using the New Income wizard. Money uses the tax rate that you specify in that wizard for any new income sources you enter there.

I know my income tax rate (from my federal taxes), but Money shows a much lower rate. Why?

While you may be in a 28% or 36% (or other) tax bracket according to your federal tax forms, this number is somewhat misleading. In fact, your income is taxed incrementally: the first $40,000 or so (joint income) is taxed at a low rate (probably around 15%), the next $40,000 or so you earn is taxed at a higher rate, and the next amount at a still higher rate. The tax bracket you're in reflects the highest rate at which any of your income is taxed. Using the effective income tax rate (Money uses an effective income tax rate to calculate the tax impact of different events in your financial plan, such as estimating your future income. The effective income tax rate is calculated by adding federal, state, and local taxes together, and dividing the sum by the amount of your gross income.) is a more accurate way of assessing what percentage of your income actually goes to taxes.

Can I specify different tax rates for different income levels over time?

You don't need to because Money does it for you. When your income changes, for example, when you get a big promotion, take maternity leave, or retire, Money automatically recalculates the tax rate to reflect the adjustment of your income.

If I adjust my income later, does Money adjust my tax rate?

Yes, it's done automatically.

Can I exempt part of certain income (such as a gift or inheritance) from taxes?

If you have income other than investment or salary income, you can enter it using the New Income wizard. The wizard lets you specify the tax rate for such special income. If you want the income to be tax exempt, specify “0%” as the tax rate. For more information, see Enter other income (not from my career).

How do I enter special income, such as an inheritance or the sale of a house?

You can do this by using the New Income wizard. Use this wizard to calculate taxes for other than salary or investment income. For more information, see Enter other income (not from my career).

How do I enter planned income adjustments in Money?


Learn how Decision Center and the Lifetime Planner work together

Use Decision Center articles as a reference to help you better estimate figures you include in your lifetime plan.

Read up on the latest expert advice on a host of issues related to your financial plan. Among the more than 200 articles in Decision Center, you'll find several planning-related topics, including debt reduction, saving and investing, and budgeting.

Use the tools in Decision Center to fine-tune estimates in your lifetime plan. With these tools, you can calculate loan terms and homebuying costs.

You can also Decision Center tools to perform quick calculations related to items in your lifetime plan. . For example, you can use the Decision Center Savings Calculator for a quick estimate of how long it will take you to save $10,000. Then, use Lifetime Planner to see how that goal fits into your total financial picture.


Learn how my budget is integrated with the rest of the Money file

Tip: For easier reading, click [image] (above).

Everything in Money is connected to everything else. Because your budget involves your monthly finances, it’s composed of and contributes to other parts of your Money file.

This list summarizes where the Budget Planner gathers information from:

  • Income place This place includes paycheck and other income amounts come from the Bills Calendar (Bills).
  • Long-Term Savings Transfers to long-term savings or investment accounts in the Bills place are shown here.
  • Occasional Expense Fund Transfers to Occasional Expense Fund accounts in the Bills place are shown here.
  • Debt This place gets information from accounts for credit cards, loans, mortgage, and other debt in Accounts place, and from accounts in the Debt Reduction Planner.
  • Expenses Recurring bill payments in the Bills place are automatically reflected here. If you use AutoBudget, it takes into account past transactions in the Account Register (Accounts place).
  • Forecast This place includes all items listed above plus future transactions in the Account Register (Accounts place).


Find out how often should I check my plan

Your financial plan results will be as useful as they are up to date. To ensure your plan is meaningful, check it:

  • Every three months to be sure you're on track.
  • When something happens that could affect your financial picture. If an investment you hold skyrockets, your plan results will change and you might consider taking some action.
  • When you're contemplating a big financial decision. Add the event to the Lifetime Planner, then check the results. What do you think?

How do I experiment with events that might not happen?


Learn how my debt plan is integrated with the rest of the Money file

To help you stick to your debt reduction plan, Money integrates your debt plan with the rest of your Money file in these ways:

  • The Bills place reminds you to make your payments and then records the payments you make.
  • The Advisor FYI lets you know if you’re spending too much on your credit cards to stay within your debt plan.
  • The Budget Planner knows how much you want to reduce your debt each month and sets aside that amount for you. (Money automatically enters that amount in the Budget Planner as the Debt line item in the Monthly Summary and the Yearly Summary.)

Money 99 Financial Suite only:

  • Loans & Debts in the Lifetime Planner shows the remaining balance of all your debt.
  • As your debt plan changes, Money updates your Lifetime Planner Forecast.


Identify steps for following through on my financial plan

Play the Making Your Plan a Reality video.

1 Go to Action Plan.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Action Plan.
2 Review the advice from Money.

Do I have to do everything Money suggests?

No, it may not be able to follow-through on every suggestion. You (and if you have one, your financial advisor) will have to make the final decision on what steps you want to take.

I work with a financial advisor. Can Money still help?

Yes. You can print your Money plan and show it with to financial planner, attorney, or other financial advisor. Use this plan as a starting point for discussion.

How do I print a complete financial plan?


Improve Money's performance

Improve Money’s performance

There are things you can do to improve Money 99's performance:

  • Archive your file If you have a large Money file (several years' worth of data), it could be affecting Money's performance.
  • Close other applications Running several other applications at the same time affects Money's performance.
  • Free up hard disk space The more free disk space, the more quickly the software will run.

How do I archive my records?


##### in the Amount field

If an amount is too wide to display, Money displays ##### in the Amount field. To see the actual amount, increase the size of the Money window.

If that doesn’t help, you can adjust your Display properties in the Windows Control Panel to increase the screen resolution.


Include my home inventory in my net worth

Why include home inventory in net worth?

An accurate net worth report includes everything you own; however, many of your possessions don’t, by themselves, justify an account (your TV or your bicycle, for example). By collecting these types of items in the Home Inventory Worksheet and tracking them in a corresponding asset account, it’s easy to improve the accuracy of your net worth reports.

1 Complete the Home Inventory worksheet.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decisions.
2 In the left pane, click Tools.
3 Under Worksheets, click Home Inventory.
4 To add an item to the worksheet, click New.
5 Follow the instructions on the screen.

2 Create an asset account called Home Inventory, and use the total from the Home Inventory worksheet as the starting balance.

3 As you add or subtract from your Home Inventory worksheet, enter these changes into your Home Inventory asset account as Increases and Decreases, respectively.
4 When you calculate your net worth, make sure you include the Home Inventory asset account in your report.

Why do I have to create both a Home Inventory worksheet and an asset account?

Because Money’s reports can’t include information from the various worksheets found in the Decision Center, you have to add the information to an asset account in order to see your home inventory in your net worth reports.

What’s an asset account?

You use asset accounts for personal property or amounts that are owed to you other than amortized loans.

How do I use the Home Inventory Worksheet?

How do I create an account?

How do I modify my Home Inventory asset account to keep pace with my Home Inventory Worksheet?

How do I calculate my net worth?


Learn about income categories

Tip: For easier reading, click [image] (above).

To print topic for reference, click Print [image] (above).

Money automatically gives you a list of standard income categories you can use when entering your transactions. You can change, delete, or add to this list at any time.

If you use the categories listed below, you have tax categories already assigned to you.

Category /Subcategory | Flag | Tax Form & Line
Investment Income | T | –
Dividend | T | Schedule B, Dividend income
Interest | T | Schedule B/ Interest income
Long-Term Capital Gain | T | –
Short-Term Capital Gain | T | –
Tax-Exempt Interest | T | Schedule B/ Interest Income, non-taxable
Other Income | T | 1040/Other income — misc.
Child Support Received | – | –
Gifts Received | – | –
Loan Principal Received | – | –
Lotteries | T | 1040/Prizes, awards, gambling
State & Local Tax Refund | T | 1040/State and local refunds
Unemployment Compensation | T | 1040/Unempl. comp.
Retirement Income | T | –
IRA Distributions | T | 1099R/IRA total distribution — taxable
Pensions & Annuities | T | 1099R/Pension total distribution — taxable
Social Security Benefits | T | 1040/Soc. Sec. income
Wages & Salary | T | W-2/Salary
Bonus | T | W-2/Salary
Commission | T | W-2/Salary
Employer Matching | – | –
Gross Pay | T | W-2/Salary
Net Pay | – | –
Overtime | T | W-2/Salary

How do I create a new category or subcategory?

How should I use categories and subcategories?

How do I track tax information using categories?


Interpret the bottom-line forecast chart

Tip: For easier reading, click [image] (above).

This graph shows how the value of your savings and investments changes over time, based on the information you specified in your lifetime plan.

Typically, the value of your savings and investments increases before retirement. These increases are from the contributions you make as well as the growth of your investments over time.

After retirement, it's likely that the value of your savings will decrease as you sell investments to pay for your living expenses. The value will also decrease any time you have to dip into savings to pay for special expenses such as buying a home or your child's college tuition.

When savings withdrawals are necessary, the Lifetime Planner figures out how much money needs to be withdrawn to cover the cash shortfall as well as to pay taxes on the realized gains from selling an investment. The Lifetime Planner withdraws money first from taxable investments. Once that money is depleted, it withdraws from stock options. If still more money is needed, withdrawals come from your tax-free retirement accounts. This withdrawal technique is designed to minimize taxes and maximize your investment growth.

A good lifetime financial plan is one in which the value of your savings and investments is always greater than $0 at the end of your plan. This ensures that your current plan is sufficient to accomplish all your financial goals. Any positive balance at the end of the your forecast is money left over for your heirs and for paying estate taxes. If the value of your savings ever dips below $0, you won't have enough money to cover your expenses, meaning your financial plan needs work. If this happens, you'll need to revise you plan so that you save more, invest more aggressively, and adjust your long-term financial goals.

You can specify your contributions and the rate of return you expect on your investments in the Savings & Investments place(in the Lifetime Planner).

How do I add a new investment account to Savings & Investments?

How do I change the details of an investment account?


Interpret the budget shortfall chart

Tip: For easier reading, click [image] (above).

This graph shows the years in which you'll need to reduce your discretionary spending in order to afford your scheduled savings contributions.

There may be some years in which you will have difficulty saving the amount you specified in the Savings & Investments place. This might be due to unusual expenses, such as paying for your child's college tuition. It's also possible that the numbers you've entered don't quite add up. (Don't worry — many of the numbers in your plan are estimates.) For example, this would be the case if you take your income, then subtract taxes, loan payments, and savings contributions, and there isn't quite enough money left to cover your living expenses.

If there are years in which the Lifetime Planner knows you're trying to save money but you don't have quite enough, it assumes you are committed to your savings plan and reduces your discretionary living expenses. To change the percentage of your living expenses you'd be willing to cut in those years, click Options on Money's Tools menu, and then click the Planner tab.

If there are just a few years in which reductions in living expenses occur, or the magnitude of the reductions is small, don't fret. You'll probably be able to spend close to the amount you've planned for your expenses and still meet your savings contribution amounts.

If there are many years in which reductions in living expenses occur, or the magnitude of the reductions is large, your savings plan may be unrealistic.

You can adjust your planned living expenses in the Expenses place (in the Lifetime Planner). To reduce your planned savings contributions, go to the Savings & Investments place (in the Lifetime Planner).

How do I change a savings contribution?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Savings & Investments.
4 In the left pane, click Savings Contributions.
5 Click the contribution and then click Edit.
6 Choose the option you want and then follow the instructions of the Contribution Plan wizard to record future planned annual increases in your contributions.

For example, if you plan to double your 401(k) contribution next year, set an end date to your current contribution to the end of this year, then create a new contribution (doubled in size) and give it a start date for next year.

How do I enter a living expense adjustment to my plan?


Interpret the future expenses chart

Tip: For easier reading, click [image] (above).

This graph shows where all your money will go for each year of your lifetime plan.

The graph includes regular outflows like living expenses, savings contributions, taxes, and loan payments. It also includes special one-time or occasional expenses, such as buying a house or sending a child to college.

You can enter or change your expenses in the Living Expenses place or the College & Other Expenses place (in the Lifetime Planner).

How do I define my current annual living expenses?

How do I add a living expense adjustment to my plan?

How do I add a new one-time expense (college or other) to my plan?


Interpret the future early withdrawal penalties chart

Tip: For easier reading, click [image] (above).

For some retirement plans, withdrawals at an age earlier than 59½ are subject to a 10% penalty. This graph shows the years in which these penalties will be due.

When withdrawals are necessary, the Lifetime Planner figures out how much money needs to be withdrawn to cover the cash shortfall as well as to pay taxes on the realized gains from selling an investment. The Lifetime Planner withdraws money first from taxable investments. Once that money is depleted, it withdraws from stock options. If still more money is needed, withdrawals come from your tax-free retirement accounts. This withdrawal technique is designed to minimize taxes and maximize your investment growth.

A good financial plan is one that has only a few years (or none at all) with early withdrawal penalties. If you have withdrawal penalties, this means you need to increase your savings to taxable accounts, or reduce or postpone some of your expenses.


Interpret the future income chart

Tip: For easier reading, click [image] (above).

This graph shows where your money will come from.

Before you retire, the source of most of your income probably will be from your job. You also may have other regular sources of income, such as alimony or rental income from a house you own. In addition, you may be planning for unusual income, such as inheritance from a family member.

After you retire, most of the money you'll most likely receive will be from Social Security benefits, pensions, and withdrawals from savings.

Whenever the Lifetime Planner calculates that you won't have enough income to cover your expenses, it will automatically forecast withdrawals from your savings accounts.

You can enter or change your income in the Income place (in the Lifetime Planner).

How do I enter income information for my partner and myself?


Interpret the future indebtedness chart

Tip: For easier reading, click [image] (above).

This graph shows the balances of your current and future loans, not including short-term debt (such as credit card debt) that you've entered in your Debt Reduction Plan.

For each loan, you can expect the loan balance to decrease gradually over time as you make payments. Only the principal component of your payment decreases the loan balance; the interest is an expense that goes to the financial institution that gave you the loan. Your loan balance may disappear altogether when you make large balloon payments, or if you pay off a loan entirely when you sell the associated asset (such as when you sell a house and pay off the mortgage with the proceeds).

You can enter loans and other liabilities in the Loans & Debt place (in the Lifetime Planner).

How do I enter a loan in Loans & Debt?


Interpret the future living expenses chart

Tip: For easier reading, click [image] (above).

This graph shows how much you plan to spend on regular living expenses each year. Regular living expenses include food, gasoline, home maintenance, clothing, and other recurring expenses. Living expenses, as defined here, do not include loan payments, taxes, and savings contributions.

You can specify your living expenses in the Living Expenses place (in the Lifetime Planner).

If you're like most people, you can expect your living expenses during retirement to be close to or higher than your living expenses right now.

It's a good idea to include in your plan major changes that will require you to adjust your living expenses. For example, buying a home, having a child, or retiring are events for which you'd create an adjustment.

You can expect your living expenses to increase should your lifestyle become more extravagant. Likewise, your living expenses would decrease once your kids are no longer living at home, you downsize to a smaller house, or you decide to live more simply in general.

You may notice on this graph that there are some years in which the Lifetime Planner recommends that you reduce your discretionary spending. This appears when the Planner calculates that you won't be able to save as much as you planned for in the Savings & Investments place.

To specify the percentage of your living expenses you'd be willing to cut in those years, click Options on Money's Tools menu, and then click the Planner tab.

How do I define my current annual living expenses?

How do I add a living expense adjustment to my plan?


Interpret the future net worth chart

Tip: For easier reading, click [image] (above).

This graph shows a forecast of your net worth. Net worth means your total assets minus your total liabilities (that is, what you have minus what you owe).

Assets include both liquid and non-liquid assets. Examples of liquid assets are retirement accounts, bank accounts, taxable investments, and stock options. You can enter liquid asset accounts in the Savings & Investments place (in the Lifetime Planner). Examples of non-liquid assets are homes and businesses. You enter these things in the Homes & Assets place (in the Lifetime Planner).

Liabilities include your long-term loans, such as a mortgage on your home. You can enter loans in the Loans & Debt place (in the Lifetime Planner). Short-term liabilities, such as credit card debt you've entered in your Debt Reduction Plan, are not included here.

Generally, you can expect your net worth to increase prior to retirement as you pay off loans, you contribute to your savings, your savings grow, and the value of your non-liquid assets (such as your home) appreciate. You can expect your net worth to decrease during retirement when you begin living off the money you've saved.

If you have any net worth left over at the end of your lifetime plan, that money will be available for your heirs and for paying estate taxes to the government.

How do I enter a new savings contribution in Savings & Investments?

How do I add a new investment account in Savings & Investments?

How do I add a house in Homes & Assets?

How do I add another type of asset in Homes & Assets?

How do I add a new loan in Loans & Debt?

How do I create a debt reduction plan?


Interpret the future salary chart

Tip: For easier reading, click [image] (above).

This graph shows how much you plan to earn from your career for all years of your plan. The amounts shown signify gross pay, meaning before taxes or other paycheck deductions.

You can expect your salary to increase with annual raises and promotions. Your salary will decrease (or stop entirely) when you retire, decide to work part time, or take some time off. If your raises usually account for cost-of-living adjustments only, and the Show effects of inflation option is not checked, you'll see no salary increase in the graph. That's because your raises are simply keeping pace with, but not exceeding, inflation.

You can change the amount you expect to earn, or plan for events such as major raises or time off in the Income place (in the Lifetime Planner).

How do I enter income information for my partner and myself?

How do I enter career events that affect my salary?


Interpret the future savings chart

Tip: For easier reading, click [image] (above).

This graph shows how much you plan to contribute to retirement accounts and taxable long-term savings accounts in each year of your plan.

The graph includes your regular savings contributions, such as paycheck deductions for a 401(k) plan. It also includes special one-time income that you might put into savings, such as the money you'd make from selling an asset. If your employer makes matching contributions, they are included as well.

The earlier you start saving, the easier it is to achieve your financial goals. It's also wise to maximize contributions to retirement accounts because of the tax benefits. Plus, you may need to make other savings contributions so that you can meet your pre-retirement financial goals.

If you're like most people, you'll stop making savings contributions after retirement because that's when you begin living off your savings.

You can change your contributions to savings in the Savings Contributions place (in the Lifetime Planner).

How do I change a savings contribution?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Savings & Investments.
4 In the left pane, click Savings Contributions.
5 Click the contribution and then click Edit.
6 Choose the option you want and then follow the instructions of the Contribution Plan wizard to record future planned annual increases in your contributions.

For example, if you plan to double your 401(k) contribution next year, set an end date to your current contribution to the end of this year, then create a new contribution (doubled in size) and give it a start date for next year.


Interpret the future withdrawals from savings chart

Tip: For easier reading, click [image] (above).

This graph shows the years in which you will need to withdraw money from savings (or sell investments) to cover your expenses. It also shows years in which you plan to exercise stock options.

The Lifetime Planner calculates withdrawals automatically. Typically, such withdrawals occur after retirement, unless you need money earlier for big purchases and unusual expenses. For example, you may need to dip into your savings in order to buy a house or to pay for college tuition. At some point, you may also choose to borrow money from your own retirement plan. It's a good idea to avoid withdrawals from savings unless it is absolutely necessary because your income is less than your planned expenses.

When withdrawals are necessary, the Lifetime Planner figures out how much money needs to be withdrawn to cover the cash shortfall as well as to pay taxes on the realized gains from selling an investment. The Lifetime Planner withdraws money first from taxable investments. Once that money is depleted, it will withdraw from stock options. If still more money is needed, withdrawals come from your tax-free retirement accounts. This withdrawal technique is designed to minimize taxes and maximize your investment growth.

Withdrawals can also occur because of legal regulations. For example, after age 70½, IRS guidelines require you to withdraw money from certain retirement accounts. These withdrawals are known as "minimum required distributions." You must make these withdrawals, even if you plan to work to age 100 and don't need the money. The Lifetime Planner uses the money that's withdrawn to cover your expenses, and any surplus is automatically reinvested in non-retirement accounts. In addition, when stock options expire, the Lifetime Planner automatically projects a sale and reinvests the proceeds.

Before age 59½, avoid withdrawals from retirement accounts at all costs since this typically results in a 10% penalty.


Interpret the graph showing the growth of my children's accounts

Tip: For easier reading, click [image] (above).

This graph shows the value of money in accounts that are earmarked for your dependents. These accounts include UGMA, UTMA, Education IRA, and other custodial accounts. This graph does not include accounts in your name that you simply plan to use for your child.

You can expect the balances of these dependents' accounts to grow as you make contributions. In addition, the Lifetime Planner assumes that they will grow according to the rate of return you specified in the Expected Return place.

Typically, the balances of these accounts will decrease as you withdraw money to cover college tuition and related expenses. The Lifetime Planner assumes you want to pay for college expenses with the money in these dependents' accounts before it will forecast withdrawals from other accounts.


Interpret the surplus income chart

Tip: For easier reading, click [image] (above).

This graph shows the amount of surplus income you can expect to have at the end of each year of your plan. Surplus income is any income that isn't needed for loan payments, savings contributions, taxes, and living expenses. (In other words, "surplus income" means that your "inflows" exceed your "outflows.")

If there aren't many years in which you'll have surpluses, or if those surpluses are small, that means you won't be able to save more without making a corresponding reduction in your expenses.

If there are many years in which you'll have a large surplus, you may be able to save or invest more money than you've planned to without making any significant changes in your lifestyle.

The Lifetime Planner assumes that like most people, you'll spend any surplus money you end up with. Any surplus money from this year will be set aside in case you need it for the following year's expenses. Then, at the end of the following year, the Lifetime Planner will consider as spent any surplus money from this year that wasn't needed.

If you have a surplus from last year that you'd like to save, consider setting up a savings contribution for that money. You can do this in the Savings Contributions place (in the Lifetime Planner).

How do I enter a new savings contribution?


Learn about the Investment Portfolio

Tip: For easier reading, click [image] (above).

The Investment Portfolio shows a summary of your current investment holdings and their values. You enter buys and sells, view performance, check investment allocations, watch the performance of investments you don't own, and more.

You can also update the market prices of your investments manually or electronically. The Money 99 Financial Suite provides a link to Microsoft Investor, where you can take investment tracking and research even further.

To use Money's Investment Portfolio successfully, you should understand the difference between investments and investment accounts in Money:

  • Investments are particular stocks (Shares of ownership in a corporation’s earnings, assets, and liabilities. Stockholders may receive dividends and can generally sell their shares at any time.), bonds (An agreement to borrow money, pay interest, and later repay money. Bonds are issued by the government and many businesses.), mutual funds (A collection of stocks, bonds, and other securities managed by investment professionals but owned by the mutual fund’s shareholders. When you buy shares in a mutual fund, your money is combined with other investors’ money.), CDs (A certificate of deposit (CD) is a time-based deposit at a bank or savings and loan institution. When you buy a CD, you agree to leave your money in the bank for a specific period of time, ranging from 30 days to several years. In exchange, the bank guarantees you a specific interest rate which is higher than that paid on a passbook savings account.), or employee stock option grants (An options contract given by a corporation to employees as part of a compensation package. The option grant allows the employee to purchase a certain number of shares of the corporation's capital stock at a strike price at or below the market price of the shares on the date of the option grant.). Investments are added to investment accounts. You can have multiple investments in one investment account, just as you might hold a variety of investments through a single broker.

    Note that investments aren’t the same as tangible assets, which are tracked in an Asset Account. Assets include real estate, valuable collections, and personal property that doesn't fluctuate based on securities markets.

  • Investment accounts are collections of individual investments. Start by setting up an investment account in Money for each brokerage statement you receive.

Use investment accounts to track:

  • Stocks (Shares of ownership in a corporation’s earnings, assets, and liabilities. Stockholders may receive dividends and can generally sell their shares at any time.)
  • Discounted Bonds (A bond sold for less than its par (or face) value. If you buy a “$50 savings bond,” the face value is $50. However, because savings bonds are sold at a discount, you will pay less than $50 for it. All savings bonds and T-Bills are sold at a discount, as these investments do not make interest payments to investors. Investors are compensated by the increased value of the bonds over time. When redeemed or sold, the profit is treated as interest income.)
  • Treasury bonds (T-Bonds) (Money the U.S. government borrows for more than ten years. Bonds pay interest on a semi-annual basis.)
  • Treasury notes (T-Notes) (Money the U.S. government borrows for two to ten years. Treasury notes pay interest on a semi-annual basis.)
  • Treasury bills (T-Bills) (Money the U.S. government borrows and pays back within one year. T-Bills sell at a discount because they do not make interest payments.)
  • Bonds (An agreement to borrow money, pay interest, and later repay money. Bonds are issued by the government and many businesses.)
  • Money market funds (A type of mutual fund that invests in short-term securities, such as T-bills, and earns interest. The fund’s share value is usually $1.)
  • CDs (A certificate of deposit is a time-based deposit at a bank or savings and loan institution. When you buy a CD, you agree to leave your money in the bank for a specific period of time, ranging from 30 days to several years. In exchange, the bank guarantees you a specific interest rate which is higher than that paid on a passbook savings account.)
  • Mutual funds (A collection of stocks, bonds, and other securities managed by investment professionals but owned by the mutual fund’s shareholders. When you buy shares in a mutual fund, your money is combined with other investors’ money.)
  • Employee stock options (An options contract given by a corporation to employees as part of a compensation package. The option grant allows the employee to purchase a certain number of shares of the corporation's capital stock at a strike price at or below the market price of the shares on the date of the option grant.)

Once you’ve entered investment transactions in Money, you can study price histories, analyze the market value of your holdings, and track gains and losses for tax purposes.

Retirement plans such as Keoghs, (A retirement plan for the self-employed. Money invested in a Keogh is tax deductible and earnings from the plan are tax-deferred. Withdrawals from the plan are taxed.) IRAs, (A tax-deferred retirement plan for anyone with employment income. IRAs offer great investment flexibility. Maximum contribution is $2,000 per year. If you have no income but receive alimony, you still qualify for an IRA contribution.) Roth IRAs, (A special type of retirement account that allows the enrollee to contribute after-tax dollars to an Individual Retirement Account (IRA) and later withdraw funds tax-free during retirement. Contributions are not tax-deductible, but earnings grow tax-deferred.) 401(k)s (A retirement plan into which contributions are made by employees and, sometimes, employers. Employee contributions and earnings from a 401(k) aren’t taxed, but early withdrawals are.), 403(b)s, (A retirement plan in which contributions are made by nonprofit and public service employees and, sometimes, employers. Employee contributions and earnings from a 403(b) aren’t taxed, but withdrawals are.) RRSPs(A Canadian retirement plan that allows you to save on a tax-deferred basis. Amounts contributed to an RRSP are tax-deductible, and income earned is tax-exempt as long as the funds remain in place. Capital and income from the plan are fully taxable once funds are withdrawn from the plan), SIMPLEs (A simplified retirement plan for employers who employ 100 or fewer employees who earn $5,000 of compensation or more during the year. The plan can be established either as an IRA or as a 401(k), and contributions to the plan are tax-deductible. Earnings from the plan are tax-deferred.), and SEPs(A pension plan for owners of small businesses and the self-employed. Money invested in an SEP is tax deductible and earnings from the plan are tax-deferred.) can be tracked in Money using retirement accounts.

Play the Creating new investment accounts video.

Play the Enter investment transactions video.

How do I create an investment account?

Which investment accounts should I set up?

How do I enter my current investment holdings?

How do I enter an investment purchase or sale?

How do I create a retirement account?

How do I create an asset account?


Learn keyboard shortcuts for entering transactions

The following list tells you what pressing each of these key combinations does:

  • Shift + F1 Open Money Help pane
  • CTRL+O Open a file
  • ALT+BACKSPACE
  • or CTRL+Z Undo last typing
  • CTRL+G Return to your most recently edited transaction in the Account Register for this account
  • CTRL+S Split a transaction
  • CTRL+D Insert today's date in Date field
  • Plus sign (+) Increase a date by one
  • Minus sign (-) Decrease a date by one
  • CTRL+Y Paste information from same field in previous transaction
  • CTRL+M Mark a transaction as cleared
  • ESC Cancel changes
  • F8 Convert an amount to a foreign currency (the insertion point must be in an amount field)
  • CTRL+K Open the Windows Calculator
  • CTRL+F Find a specific transaction
  • CTRL+E Add a recurring payment to the Bills list from an Account Register transaction form
  • CTRL+UP ARROW Go to the previous transaction in the Account Register transaction forms
  • CTRL+DOWN ARROW Go to the next transaction in the Account Register transaction forms
  • CTRL+C Copy text
  • CTRL+N Create a new file
  • CTRL+P Print
  • CTRL+X Cut text
  • CTRL+V Paste text
  • CTRL+T Switch between Top Line Only and All Transaction Details views in the Account Register

Warning

Some keyboard shortcuts will be different if you’ve chosen Use Quicken Keyboard Shortcuts in the Options dialog box, or if you have converted your file from Quicken.


Learn about Advisor FYI

Tip: For easier reading, click [image] (above).

Advisor FYI Alerts provide timely reminders about important events and account changes based on the limits or other information you specify. For example, if you have an account that charges a fee if the balance is less than a certain amount, you can specify a low balance that will trigger a reminder for you to deposit money.

Advisor FYI is slightly different. It provides intelligent, personal messages that help you make smarter financial decisions. Based on principles suggested by financial experts, Advisor FYI suggests ways to more effectively manage your money, and it directs you to the areas of Money where you can make appropriate changes.

Money displays your three most recent Advisor FYI Alerts on your Financial Home Page for seven days. In your Monthly Report, you can see a summary of all the Advisor FYI Alerts you received during the month. As you use Money, Advisor FYI appears based on the data you’ve entered, and (in Financial Suite) as you read articles in Decision Center. (Advisor FYI appears in the margin of articles to show you how the information applies to you.)

To turn on Advisor FYI or customize Advisor FYI Alerts, see Customize Advisor FYI.


Learn about the Occasional Expense Fund place

Tip: For easier reading, click [image] (above).

In the Occasional Expense Fund place (in Budget Planner), you'll find a list of scheduled contributions to your Occasional Expense Fund accounts (These accounts are for expenses that occur throughout a typical year on an irregular basis, such as clothing, automobile repairs, and holiday gifts. If you put money aside for these expenses, you’ll have a more accurate budget.).

This place includes two places:

  • Summary of savings by category The top part of the screen summarizes all scheduled deposits (monthly and occasional) for each Occasional Expense Fund account. The Additional Occasional Expense Fund Savings line lists unscheduled contribution totals. The Annual Total column summarizes budgeted amounts for each line. (An asterisk means the deposit is scheduled to end in less than 12 months.) When you use the Bills place to create transfers to Occasional Expense Fund accounts, those transactions are automatically reflected here.
  • Occasional Expense Fund tips The bottom of the screen lists tips for improving your Occasional Expense Fund savings plan.

From the Occasional Expense Fund place, you can:

  • Add or remove a scheduled contribution from your Occasional Expense Fund.
  • Add unscheduled contributions (Occasional Expense Fund Savings) to your Occasional Expense Fund.
  • Edit scheduled transactions in your Occasional Expense Fund.

What is the Occasional Expense Fund for?

Use Occasional Expense Fund accounts to save for occasional planned expenses and unexpected expenses. These include vacations, car repairs, wedding expenses, emergency home repairs, and the like.

Be sure to budget enough in your occasional savings fund accounts to cover the amounts shown in the Occasional column of the Budget Expenses place. (Click Expenses in the left pane to see expense amounts.)

Play the Creating a Budget video.

How do I add a new contribution to my Occasional Expense Fund budget?


Learn about the Budget Yearly Summary place

Tip: For easier reading, click [image] (above).

This place shows how your budget works in for the entire year.

This summary includes two parts:

  • Amount available for expenses This table reflects the bottom-line totals from the Income, Long-Term Savings, Occasional Expense Fund, and Debt places. Monthly totals from these places are multiplied by 12 (for 12 months) to equal full-year totals. Occasional amounts are already calculated for the year, and thus match the place totals. Extra amount spent every month equals 12 times the surplus of the Monthly Summary if you choose the Spend the money option. Yearly totals for savings, debt, and spending are subtracted from income to arrive at the amount available for expenses. (An asterisk means the scheduled transaction will end in less than 12 months.)
  • Will my budget work? This bottom-line total for the year shows the amount available for expenses from the top table is added to the Occasional Expense Fund amount. This is the amount available for all scheduled bills, occasional expenses, and other expenses. The budgeted monthly expenses and occasional expenses reflect the bottom-line totals from the Expenses place. The monthly total from Expenses is multiplied by 12 months to equal a full-year total. (An asterisk means the expense is scheduled to end in less than 12 months.) Total monthly and occasional expenses are subtracted from total amount available to arrive at the final bottom-line amount.

What does the bottom line mean?

The bottom line shows whether your Yearly budget balances. If you have a shortage or a surplus for the year, Money will show you this amount.

Use the Yearly Summary together with the Monthly Summary to see how well your budget works. It's OK if your Monthly Summary doesn't always balance as long as your Yearly Summary does.

The bottom line says "Your expenses exceed your income." What should I do now?

1 In the left pane, click Monthly Summary.

If your monthly budget balances, your occasional expenses exceed your occasional income.

Be sure that you've clicked Save it in my Occasional Expense Fund to make any excess funds from your Monthly Summary available for occasional expenses.

2 If your annual budget still doesn't balance, revisit the Income, Long-Term Savings, Occasional Expense Fund, Debt, and Expenses places.

Make sure you have accurately indicated your amounts shown in the Occasional column for each of these places.

3 If necessary, find ways to reduce the expense and debt amounts you have budgeted.

The bottom line says I have money left over. What should I do now?

Adjust your budget to save that amount of money. Add that amount to either your long-term savings or Occasional Expense Fund. See Add a long-term savings contribution to my budget and Add a contribution to my Occasional Expense Fund.

My Yearly Summary balances, but not my Monthly Summary. Why?

This is probably because the Monthly Summary does not include occasional income and expense amounts; only monthly amounts. Occasional amounts are included in the Yearly Summary.

Also, if certain income or expense amounts end before year-end (you'll see an asterisk next to the line item), your budget may be a little high one month and a little low the next.


Learn about the Budget Debt place

Tip: For easier reading, click [image] (above).

The Debt place (in Budget Planner) includes information that you've added to the Debt Reduction Planner, plus additional credit card and other debt you may have. After you've identified how much your income is and how much you want to save, the next step in creating a budget is to review your debt.

This place shows all scheduled monthly debt payments and other (occasional) scheduled debt payments. The Debt place summarizes information about:

  • Accounts that you've set up in the Accounts place for credit cards, loans, mortgage, and other debt; and,
  • All debt accounts that you've included in the Debt Reduction Planner.

Where do I go to see details or change the information shown in the Budget Debt place?

You'll find details in the Debt Reduction Plan. To review or edit them, click Debt Reduction Planner in the paragraph above the table.

Play the Creating a Budget video.

How do I create a debt reduction plan?


Learn about the Budget Monthly Summary place

Tip: For easier reading, click [image] (above).

This place shows how your budget works in a typical month.

Where do these numbers come from?

The amounts shown here are the totals shown in the Monthly columns for the Income, Long-Term Savings, Occasional Expense Fund, Debt, and Expenses places.

These amounts represent totals for a typical month; individual monthly totals will likely vary.

What does the bottom line mean?

The bottom line shows whether your Monthly budget balances. If you have a shortage or a surplus for the month, Money will show you this amount.

Use the Monthly Summary together with the Yearly Summary to see how well your budget works. It's OK if your Monthly Summary doesn't always balance as long as your Yearly Summary does.

The bottom line says "Your expenses exceed your income." What should I do now?

1 In the left pane, click Yearly Summary. If your Yearly budget balances, you may not have a problem.

The Monthly Summary doesn't include occasional income and expenses, so those amounts may account for the difference.

The Monthly Summary shows an average monthly amount. If certain income or expense amounts end before year-end (you'll see an asterisk next to the line item), your budget may be a little high one month and a little low the next.

2 If your Yearly Summary doesn't balance either, you need to adjust your budget. Revisit the Income, Long-Term Savings, Occasional Expense Fund, Debt, and Expenses places.

Make sure you have accurately indicated amounts in the Monthly column for each of these places.

3 If necessary, find ways to reduce the expense and debt amounts you have budgeted.

The bottom line says I have money left over. What should I do now?

1 Decide where to allocate it:

Click Save it in Occasional Expense Fund to make it available for occasional expenses. It will be reflected in the Occasional Expend Fund amount in the Yearly Summary.

Click Spend the money to remove this amount from your budget. It won't be reflected in the Yearly Summary.

2 In the left pane, click Yearly Summary to see how your decision affects your annual budget. If you chose Spend the money, your annual budget may not balance.
3 If your Yearly Summary says you're not saving enough, you need to save the excess from your Monthly Summary instead of spending it. Go back to the Monthly Summary and readjust if needed.

My Yearly Summary balances, but not my Monthly Summary. Why?

This is probably because the Monthly Summary does not include occasional income and expense amounts; only monthly amounts. Occasional amounts are included in the Yearly Summary.

Also, if certain income or expense amounts end before year-end (you'll see an asterisk next to the line item), your budget may be a little high one month and a little low the next.

Play Money 99's Budgeting Philosophy video.

Play the Creating a Budget video.


Learn about the Career place

Tip: For easier reading, click [image] (above).

Use the Career place to tell Money about your career: what your current earnings are, and what you expect them to be until you retire. You’ll enter other income sources, such as inheritances, alimony, or pension benefits, in the Other Income place. If you’ve entered another breadwinner in your plan in the About You place, you’ll enter that career information as well. (For example, when Carrie and Eric use Money, they see two career places — Carrie's Career and Eric's Career — to enter their career information.)

In the Career place, you’ll:

  • Tell Money what your current salary is. You can type in your current salary here. Or, if you chose Paycheck as your category when you entered your itemized paycheck in the Account Register or in the Bills & Deposits place, you’ll be able to use the information you’ve entered there by linking to your paycheck.
  • Predict any annual raises.
  • Tell Money about future events that will affect your main career, such as promotions or sabbaticals. Do you plan to change jobs, get a major promotion, work less, or take some time off? Document those plans here.
  • See a graph of your career earnings. The graph at the bottom of the screen gives you the big picture view your salary from now until you retire.

What’s the difference between gross and net salary?

Gross salary is the amount of money that you receive before deductions for taxes, retirement funds, health insurance, and so on are taken from your paycheck. Net salary is your “take home” pay — the money from your paycheck you actually see.

What rate of inflation is assumed by the graph when I choose to show the effects of inflation?

By default, Money uses a conservative inflation rate, 3.0%, to estimate future inflation, but you can choose another rate to be used for forecasting. For information about changing this rate, see Learn how Money estimates inflation.

How does the career information I enter affect my plan?

Your lifetime plan shows a forecast of income and expenses over your lifetime. The income information you show here is reflected in that long-term forecast. If you change jobs or get a raise, enter the new income information here to adjust your forecast.

Play the Getting Started With the Lifetime Planner video.

How do I enter income information for my partner and myself?

How do I enter career events that affect my salary?

What does the Career Earnings Forecast chart show me?

What counts as income?

Why would I want to exclude something from my plan?


Learn about the Living Expenses place

Tip: For easier reading, click [image] (above).

The Living Expenses place shows your current annual living expenses and lists events that will alter them. Living expenses include costs for food, housing, clothing, entertainment, and other day-to-day expenses. Over the course of your life, events such as the birth of a baby will change the cost of living expenses. The chart at the bottom of the screen shows the living expense adjustments based on events you list here.

In the Living Expenses place, you can:

  • Define your current living expenses. How much do you pay for day-to-day expenses? Tell Money here.
  • List lifetime events that will increase or decrease your living expenses. Are you planning to have a baby? Will your parents come live with you later in life? Lists the events that will change your living expenses.
  • See a graph of living expenses. You can show or hide the effects of inflation over time to see these numbers in today's dollars (hide inflation) or future dollars (show inflation). For example, suppose the living expenses you pay in 10 years equal $61,700. You'll see this number when you hide the effects of inflation. If you paid for the same expenses today, you'd pay $44,500 — the number shown when you show the effects of inflation.

What rate of inflation is assumed by the graph when I choose to show the effects of inflation?

By default, Money uses a conservative inflation rate, 3.0%, to estimate future inflation, but you can choose another rate to be used for forecasting. For information about changing this rate, see Learn how Money estimates inflation.

What's the difference between living expenses and "College & Other" expenses?

Living expenses include day-to-day expenses. In the Living Expenses place, enter adjustments to living expenses for events that will require you to increase or decrease your day-to-day spending. For example, your family's living expenses increase as your family grows, and they decrease when your kids move away and you retire.

Other expenses are one-time and short-term expenses. In the College & Other place, enter sizeable one-time or short-term expenses that you plan on having in your future. For example, you need to plan for one-time adoption costs or hospital bills when you have a new family member. You need to plan for short-term expenses when your child is in day care or college.

Is everything I pay for considered either an adjustment to living expenses or some other kind of expense (College & Other)?

No. Loan and debt payments and the cost of major assets (such as your house) are not considered adjustments or expenses. Track these instead in the Loans & Debt and Homes & Assets places.

The Living Expenses Forecast graph shows my living expenses equal to zero. Why?

You need to define your current annual living expenses first, and then identify life events that will cause adjustments to those expenses.

Play the Getting Started With the Lifetime Planner video.

How do I define my current annual living expenses?

How do I add a living expense adjustment to my plan?

Why are some living expense adjustments automatically added to my plan?

What does "hide the effects of inflation" mean?


Learn about my Money 99 license agreement

Tip: For easier reading, click [image] (above).

This product contains two End-User License Agreements (EULA). Be sure to carefully read and understand all of the rights and restrictions described in the EULA. You will be asked to review and either accept or not accept the terms of the EULA. This product will not set up on your computer unless or until you accept the terms of the EULA.

For your future reference, you may print the text of the EULA, or refer to a copy of the EULA that can be found in the EULA.txt file of this product. If you would like to print the EULA before proceeding, please exit set-up by pressing the "disagree" button and then print the EULA from the EULA.txt file. You may resume Setup at any time.

You may also receive a copy of this EULA by contacting the Microsoft subsidiary serving your country, or write:

Microsoft Sales Information Center/One Microsoft Way/Redmond, WA 98052-6399.

End-user license agreement for Microsoft Money 99

IMPORTANT — READ CAREFULLY: This Microsoft End-User License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) and Microsoft Corporation for the Microsoft software product identified above, which includes computer software and may include associated media, printed materials, and "online" or electronic documentation ("SOFTWARE PRODUCT" or "SOFTWARE"). By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this EULA. If you do not agree to the terms of this EULA, do not install or use the SOFTWARE PRODUCT; you may, however, return it to your place of purchase for a full refund.

Software product license

The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold.

1 GRANT OF LICENSE. This EULA grants you the following rights:
  • Software. You may install and use one copy of the SOFTWARE PRODUCT, or any prior version, on a single computer.
  • Storage/Network Use. You may also store or install a copy of the SOFTWARE PRODUCT on a storage device, such as a network server, used only to install or run the SOFTWARE PRODUCT on your other computers over an internal network; however, you must acquire and dedicate a license for each separate computer on which the SOFTWARE PRODUCT is installed or run from the storage device. A license for the SOFTWARE PRODUCT may not be shared or used concurrently on different computers.
  • License Pak. If you have acquired this EULA in a Microsoft License Pak, you may make the number of additional copies of the computer software portion of the SOFTWARE PRODUCT authorized on the printed copy of this EULA, and you may use each copy in the manner specified above.
2 Description of other rights and limitations.
  • Limitations on Reverse Engineering, Decompilation, and Disassembly. You may not reverse engineer, decompile, or disassemble the SOFTWARE PRODUCT, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.
  • Separation of Components. The SOFTWARE PRODUCT is licensed as a single product. Its component parts may not be separated for use on more than one computer.
  • Rental. You may not rent, lease, or lend the SOFTWARE PRODUCT.
  • Academic Edition Software. If the SOFTWARE PRODUCT is labeled "Academic Edition" or "AE," then you may only use it in qualified educational settings. For information on which educational settings qualify, please contact the Microsoft subsidiary serving your country, or write: Microsoft Sales Information Center/One Microsoft Way/Redmond, WA 98052-6399.
  • Not For Resale Software. If the SOFTWARE PRODUCT is labeled "Not For Resale" or "NFR," then, notwithstanding other sections of this EULA, you may not resell, or otherwise transfer for value, the SOFTWARE PRODUCT.
  • Software Transfer. You may permanently transfer all of your rights under this EULA, provided you retain no copies, you transfer all of the SOFTWARE PRODUCT (including all component parts, the media and printed materials, any upgrades, this EULA, and, if applicable, the Certificate of Authenticity), and the recipient agrees to the terms of this EULA. If the SOFTWARE PRODUCT is an upgrade, any transfer must include all prior versions of the SOFTWARE PRODUCT.
  • Termination. Without prejudice to any other rights, Microsoft may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the SOFTWARE PRODUCT and all of its component parts.
  • Support Services. Microsoft may provide you with support services related to the SOFTWARE PRODUCT ("Support Services"). Use of Support Services is governed by the Microsoft polices and programs described in the user manual, in "online" documentation, or other Microsoft-provided materials. Any supplemental software code provided to you as part of the Support Services shall be considered part of the SOFTWARE PRODUCT, subject to the terms and conditions of this EULA. With respect to technical information you provide to Microsoft as part of the Support Services, Microsoft may use such information for its business purposes, including for product support and development. Microsoft will not utilize such technical information in a form that personally identifies you.
3 UPGRADES. If the SOFTWARE PRODUCT is labeled as an upgrade , you must be properly licensed to use a product identified by Microsoft as being eligible for the upgrade in order to use the SOFTWARE PRODUCT. If the SOFTWARE PRODUCT is an upgrade from another product, whether from Microsoft or another supplier, you may use or transfer the SOFTWARE PRODUCT only in conjunction with that upgraded product, unless you destroy the upgraded product. If the SOFTWARE PRODUCT is an upgrade of a Microsoft product, you now may use that upgraded product only in accordance with this EULA. If the SOFTWARE PRODUCT is an upgrade of a component of a package of software programs that you licensed as a single product, the SOFTWARE PRODUCT may be used and transferred only as part of that single product package and may not be separated for use on more than one computer.
4 COPYRIGHT. All title and copyrights in and to the SOFTWARE PRODUCT (including but not limited to any images, photographs, animations, video, audio, music, text, and "applets" incorporated into the SOFTWARE PRODUCT), the accompanying printed materials, and any copies of the SOFTWARE PRODUCT are owned by Microsoft or its suppliers. The SOFTWARE PRODUCT is protected by copyright laws and international treaty provisions. Therefore, you must treat the SOFTWARE PRODUCT like any other copyrighted material except that you may either (a) make one copy of the SOFTWARE PRODUCT solely for backup or archival purposes or (b) install the SOFTWARE PRODUCT on a single computer provided you keep the original solely for backup or archival purposes. You may not copy the printed materials accompanying the SOFTWARE PRODUCT.
5 DUAL-MEDIA SOFTWARE. You may receive the SOFTWARE PRODUCT in more than one medium. Regardless of the type or size of medium you receive, you may use only one medium that is appropriate for your single computer. You may not use or install the other medium on another computer. You may not loan, rent, lease, or otherwise transfer the other medium to another user, except as part of the permanent transfer (as provided above) of the SOFTWARE PRODUCT.
6 U.S. GOVERNMENT RESTRICTED RIGHTS. The SOFTWARE PRODUCT and documentation are provided with RESTRICTED RIGHTS. Use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013 or subparagraphs (c)(1) and (2) of the Commercial Computer Software-Restricted Rights at 48 CFR 52.227-19, as applicable. Manufacturer is Microsoft Corporation/One Microsoft Way/Redmond, WA 98052-6399.
7 EXPORT RESTRICTIONS. You agree that you will not export or re-export the SOFTWARE PRODUCT to any country, person, entity or end user subject to U.S.A. export restrictions. Restricted countries currently include, but are not necessarily limited to Cuba, Iran, Iraq, Libya, North Korea, Sudan, and Syria. You warrant and represent that neither the U.S.A. Bureau of Export Administration nor any other federal agency has suspended, revoked or denied your export privileges.

The SOFTWARE PRODUCT is intended for distribution only in the United States and Canada. Export of the SOFTWARE PRODUCT from the United States is regulated by the International Traffic in Arms Regulations (ITAR, 22 CFR 120-130) of the U.S. State Department, Office of Defense Trade Controls. A State Department license is required to export the SOFTWARE PRODUCT outside the United States or Canada. You agree that you will not directly or indirectly, export or re-export the SOFTWARE PRODUCT (or portions thereof) to any country, other than Canada, or to any person, entity or end user subject to U.S. export restrictions without first obtaining a State Department export license. You warrant and represent that neither the U.S. State Department Office of Defense Trade Controls nor any other U.S. federal agency has suspended, revoked or denied your export privileges.

Miscellaneous

If you acquired this product in the United States, this EULA is governed by the laws of the State of Washington.

If this product was acquired outside the United States, then local law may apply.

Should you have any questions concerning this EULA, or if you desire to contact Microsoft for any reason, please contact the Microsoft subsidiary serving your country, or write: Microsoft Sales Information Center/One Microsoft Way/Redmond, WA 98052-6399.

Limited warranty

LIMITED WARRANTY. Microsoft warrants that (a) the SOFTWARE PRODUCT will perform substantially in accordance with the accompanying written materials for a period of ninety (90) days from the date of receipt. Some states and jurisdictions do not allow limitations on duration of an implied warranty, so the above limitation may not apply to you. To the extent allowed by applicable law, implied warranties on the SOFTWARE PRODUCT, if any, are limited to ninety (90) days.

CUSTOMER REMEDIES. Microsoft's and its suppliers' entire liability and your exclusive remedy shall be, at Microsoft's option, either (a) return of the price paid, or (b) repair or replacement of the SOFTWARE PRODUCT that does not meet Microsoft's Limited Warranty and which is returned to Microsoft with a copy of your receipt. This Limited Warranty is void if failure of the SOFTWARE PRODUCT has resulted from accident, abuse, or misapplication. Any replacement SOFTWARE PRODUCT will be warranted for the remainder of the original warranty period or thirty (30) days, whichever is longer. Outside the United States, neither these remedies nor any product support services offered by Microsoft are available without proof of purchase from an authorized international source.

NO OTHER WARRANTIES. To the maximum extent permitted by applicable law, Microsoft and its suppliers disclaim all other warranties and conditions, either express or implied, including, but not limited to, implied warranties of merchantability, fitness for a particular purpose, title and non-infringement, with regard to the SOFTWARE PRODUCT. This limited warranty gives you specific legal rights. You may have others, which vary from state/jurisdiction to state/jurisdiction.

NO LIABILITY FOR CONSEQUENTIAL DAMAGES. To the maximum extent permitted by applicable law, in no event shall Microsoft or its suppliers be liable for any special, incidental, indirect, or consequential damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use the software product, even if Microsoft has been advised of the possibility of such damages. In any case, Microsoft's entire liability under any provision of this EULA shall be limited to the greater of the amount actually paid by you for the SOFTWARE PRODUCT or U.S. $5.00. Because some states and jurisdictions do not allow the exclusion or limitation of liability for consequential or incidental damages, the above limitation may not apply to you.

End-user license agreement for Microsoft Internet Explorer

IMPORTANT READ CAREFULLY: This Microsoft End-User License Agreement (EULA) is a legal agreement between you (either an individual or a single entity) and Microsoft Corporation for the Microsoft software product identified above, which includes computer software and associated media and printed materials (if any), and may include online or electronic documentation (SOFTWARE PRODUCT or SOFTWARE). By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this EULA. If you do not agree to the terms of this Agreement, you are not authorized to use the SOFTWARE PRODUCT.

The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold.

1 GRANT OF LICENSE. This EULA grants you the following rights:

Use and Copy. Microsoft grants to you the right to use copies of the SOFTWARE PRODUCT only in conjunction with validly licensed copies of Microsoft operating system products [e.g., Windows® 95; Windows NT®]. You may make copies of the SOFTWARE PRODUCT for use on all computers for which you have licensed Microsoft operating system products. You may also make copies of the SOFTWARE PRODUCT for backup and archival purposes.

2 RESTRICTIONS.
  • You must maintain all copyright notices on all copies of the SOFTWARE PRODUCT.
  • You may not distribute copies of the SOFTWARE PRODUCT to third parties.
  • You may not reverse engineer, decompile, or disassemble the SOFTWARE PRODUCT, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.
  • You may not rent or lease the SOFTWARE PRODUCT.
  • You may permanently transfer all of your rights under this EULA only in conjunction with a permanent transfer of your validly licensed copy or copies of Microsoft operating system product(s).
3 TERMINATION. Your rights under this EULA terminate upon the termination of your Microsoft operating system EULA, or without prejudice to any other rights, Microsoft may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the SOFTWARE PRODUCT.
4 COPYRIGHT. All title and copyrights in and to the SOFTWARE PRODUCT and any copies thereof are owned by Microsoft or its suppliers. All title and intellectual property rights in and to the content which may be accessed through use of the SOFTWARE PRODUCT is the property of the respective content owner and may be protected by applicable copyright or other intellectual property laws and treaties. This EULA grants you no rights to use such content.
5 U.S. GOVERNMENT RESTRICTED RIGHTS.

The SOFTWARE PRODUCT is provided with RESTRICTED RIGHTS. Use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013 or subparagraphs (c)(1) and (2) of the Commercial Computer Software Restricted Rights at 48 CFR 52.227-19, as applicable. Manufacturer is Microsoft Corporation/One Microsoft Way/Redmond, WA 98052-6399.

6 EXPORT RESTRICTIONS. You agree that you will not export or re-export the SOFTWARE PRODUCT to any country, person, entity or end user subject to U.S.A. export restrictions. Restricted countries currently include, but are not necessarily limited to Cuba, Iran, Iraq, Libya, North Korea, Sudan, and Syria. You warrant and represent that neither the U.S.A. Bureau of Export Administration nor any other federal agency has suspended, revoked or denied your export privileges.

The SOFTWARE PRODUCT is intended for distribution only in the United States and Canada. Export of the Software Product from the United States is regulated by the International Traffic in Arms Regulations (ITAR, 22 CFR 120-130) of the U.S. State Department, Office of Defense Trade Controls. A State Department license is required to export the SOFTWARE PRODUCT outside the United States or Canada. You agree that you will not directly or indirectly, export or re-export the SOFTWARE PRODUCT (or portions thereof) to any country, other than Canada, or to any person, entity or end user subject to U.S. export restrictions without first obtaining a State Department export license. You warrant and represent that neither the U.S. State Department Office of Defense Trade Controls nor any other U.S. Federal agency has suspended, revoked or denied your export privileges.

7 NOTE ON JAVA SUPPORT. THE SOFTWARE PRODUCT MAY CONTAIN SUPPORT FOR PROGRAMS WRITTEN IN JAVA. JAVA TECHNOLOGY IS NOT FAULT TOLERANT AND IS NOT DESIGNED, MANUFACTURED, OR INTENDED FOR USE OR RESALE AS ON-LINE CONTROL EQUIPMENT IN HAZARDOUS ENVIRONMENTS REQUIRING FAIL-SAFE PERFORMANCE, SUCH AS IN THE OPERATION OF NUCLEAR FACILITIES, AIRCRAFT NAVIGATION OR COMMUNICATION SYSTEMS, AIR TRAFFIC CONTROL, DIRECT LIFE SUPPORT MACHINES, OR WEAPONS SYSTEMS, IN WHICH THE FAILURE OF JAVA TECHNOLOGY COULD LEAD DIRECTLY TO DEATH, PERSONAL INJURY, OR SEVERE PHYSICAL OR ENVIRONMENTAL DAMAGE ("HIGH RISK ACTIVITIES").
8 NO WARRANTY. ANY USE OF THE SOFTWARE PRODUCT IS AT YOUR OWN RISK. THE SOFTWARE PRODUCT IS PROVIDED FOR USE ONLY WITH MICROSOFT OPERATING SYSTEM PRODUCTS. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, MICROSOFT AND ITS SUPPLIERS DISCLAIM ALL WARRANTIES AND CONDITIONS, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, AND NONINFRINGEMENT.
9 NO LIABILITY FOR CONSEQUENTIAL DAMAGES.

TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL MICROSOFT OR ITS SUPPLIERS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT, OR CONSEQUENTIAL DAMAGES WHATSOEVER (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR ANY OTHER PECUNIARY LOSS) ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE PRODUCT, EVEN IF MICROSOFT HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. BECAUSE SOME STATES AND JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL DAMAGES, THE ABOVE LIMITATION MAY NOT APPLY TO YOU.

10 LIMITATION OF LIABILITY. MICROSOFT'S ENTIRE LIABILITY AND YOUR EXCLUSIVE REMEDY UNDER THIS EULA SHALL NOT EXCEED FIVE DOLLARS (US$5.00).
11 MISCELLANEOUS.

This EULA is governed by the laws of the State of Washington, U.S.A.

Should you have any questions concerning this EULA, or if you desire to contact Microsoft for any reason, please contact the Microsoft subsidiary serving your country, or write:

Microsoft Sales Information Center/One Microsoft Way/Redmond, WA 98052-6399.

0495 Part No. 64358

0395 Part No. 64358


Learn about the College & Other Expenses place

Tip: For easier reading, click [image] (above).

This place lists all of your planned one-time and short-term expenses on the top half of the screen and shows details of any expense you choose at the bottom.

In the College & Other Expenses place, you can:

  • Tell Money about future one-time or short-term expenses. Is your daughter getting married? Will you go on a big vacation? Will you send the kids to computer camp? Plan for expenses like these in this place.
  • Edit the details of a one-time or short-term expense.

What's the difference between College & Other expenses and Living expenses?

Living expenses include day-to-day expenses. For example, your family's living expenses increase as your family grows, and they decrease when your kids move away and you retire. Other expenses are one-time and short-term expenses. For example, you need to plan for one-time adoption costs or hospital bills when you have a new family member. You need to plan for short-term expenses when your child is in day care or college.

Is everything I pay for considered an expense (either Living or College & Other)?

No. Loan and debt payments and the cost of major assets (such as your house) are not considered expenses of either type. Track these instead in the Homes & Assets and Loans & Debt places.

However, expenses that you associate with your home are reflected here. For more information on adjusting home-related expenses, see Change the income and expenses for your house.

Play the Getting Started With the Lifetime Planner video.


Learn about the Other Income place

Use the Other Income place (in the Lifetime Planner) to tell Money about income you earn outside of your career, both now and in the future.

In the Other Income place, you'll:

  • Tell Money what other income you plan to receive. List gifts, inheritance, alimony, child support, pension, Social Security, trusts, and other income here. Tell Money when the income will begin and end.
  • See a summary of your other earnings. Click an item in the list and click Edit to modify its details.

What doesn’t count as income?

  • Rental income Include this in the Accounts place when you create a house account. See Track income and expenses for a rental property and Enter a transaction.
  • Investment income Include this in the Investments place instead. See Create an investment account.
  • Employer contributions to retirement plan Include this in the Accounts place (and/or in Lifetime Planner's Savings & Investments place) instead. See Track employer matching in a retirement account.

What about tax refunds?

It's best not to overpay taxes year after year and then plan on a refund. Instead, adjust your withholdings to better match what you owe, and plan on no refund.

Play the Getting Started With the Lifetime Planner video.

Why would I want to exclude something from my plan?


Learn about the About You place

Tip: For easier reading, click [image] (above).

This is where you tell Money about all the people who’ll play a role in your financial future:

  • Yourself
  • Your spouse or partner
  • Your children
  • Any future children you plan to have
  • Any adult dependents you now have or will have in the future

You and your partner may be the breadwinners in your family, but you may have others in your household who need your financial support and may contribute to the household income or expenses.

Use this place to think about how each of these people figure in your current situation and future plans. Who adds to the household income with a paycheck, pension, or other income? Whose college education, retirement, or nursing home will you pay for?

Money uses the information you enter here to customize the Lifetime Planner for you.

If you’re not sure what to enter in a field, press F1 for Help.

How do I enter my personal information?

How do I enter information about my spouse or partner?

How do I enter information about my dependents?


Learn about the Action Plan place

Learn about the Action Plan

Tip: For easier reading, click [image] (above).

Play the Fine-Tuning and Analyzing Your Plan video.

The Action Plan helps you start implementing your new financial plan. As you make changes to your plan, the suggestions in your Action Plan are automatically updated so you can stay on track with your goals.

Use this place to see Money’s recommendations for following through on your financial goals, and for specifying how (if at all) you want reminders to help you keep your plan on track.

Where else can I learn about my plan?

See The Bottom Line to find if your plan works.

See Improving Your Plan to identify problems in your plan.

See Forecasts to analyze your plan and learn how to make it better.

See Assumptions to understand the assumptions underlying your plan.

See Yearly Snapshot to view a year-by-year analysis of your financial future.

How should I follow-through on my plan?

How do I use Action Plan reminders?


Learn about the Assumptions place

Tip: For easier reading, click [image] (above).

Play the Fine-Tuning and Analyzing Your Plan video.

The Assumptions place is where you learn more about the suppositions underlying your plan. As you change any of your input variables, this is automatically updated so you can see how the calculations are made.

Use this place to review all the details to ensure your plan is based on accurate and complete assumptions.

How do I view or change my plan’s assumptions?

Go to the Assumptions place to see all the variables you’ve entered into your plan at a glance. To change something you’ve entered, visit the appropriate place in the Lifetime Planner. For example, to change your retirement age, go to About You.

How do I learn about assumptions I didn’t input?

For a technical explanation, point to Microsoft on the Web on the Help menu, and then click Microsoft Money Home Page.

Where else can I learn about my plan?

See The Bottom Line to find if your plan works.

See Improving Your Plan to identify problems in your plan.

See Forecasts to analyze your plan and learn how to make it better.

See Yearly Snapshot to view a year-by-year analysis of your financial future.

See Action Plan to learn how to put your plan into action.


Learn about the Bottom Line Results place

Tip: For easier reading, click [image] (above).

Play the Fine-Tuning and Analyzing Your Plan video.

The Bottom Line Results place is where you find out whether you’ll have enough savings to accomplish all the goals in your financial plan.

Your forecast is integrated with other parts of the Lifetime Planner and your Money file. As you update your account balances and investment prices, your forecast is recalculated automatically.

Visit this place periodically to see if you’re still on track for accomplishing your lifetime goals.

What rate of inflation is assumed by the graph when I choose to show the effects of inflation?

By default, Money uses a conservative inflation rate of 3.0% to estimate future inflation, but you can choose another rate. See Learn how Money estimates inflation.

Where else can I learn about my plan?

See Improving Your Plan to identify problems in your plan.

See Forecasts to analyze your plan and learn how to make it better.

See Assumptions to understand the assumptions underlying your plan.

See Yearly Snapshot to view a year-by-year analysis of your financial future.

See Action Plan to learn how to put your plan into action.

How do I view the bottom-line forecast?

What does "show effects of inflation" mean?

How do I print my financial plan?


Learn about the Planner's Expected Returns place

Learn about the Planner’s Expected Returns place

Tip: For easier reading, click [image] (above).

Use the Expected Returns place to specify the rate of return you expect to achieve in the future on your savings.

Here, you can enter the rate of return you plan to get both before and after retirement. It’s important to distinguish rates of return before and after retirement, because most people have a lower risk tolerance after they retire.

Based on the values you enter, Money provides information to help you pick a realistic rate. You can learn:

  • Average investment period
  • Lowest return in a given year
  • Average return over timeframe
  • Potential worth of your portfolio (or $1,000) in 20 years
  • Typical model portfolio

Keep it simple by picking one rate of return for all your investments before retirement and one for after you stop working. Or, specify different rates of returns for each group of savings and investment accounts.

Change the rate of return for a group of investments


Learn about the Forecasts place

Tip: For easier reading, click [image] (above).

Play the Fine-Tuning and Analyzing Your Plan video.

The Forecasts place is where you analyze your entire plan from a variety of perspectives. As your account balances change or you make changes to your plan, charts are automatically updated so you can easily check your progress.

Use this place to see a list of questions about your financial plan and look at custom graphs that provide answers to those questions. You can get the big picture about your forecast, or pick out one aspect of the projection to analyze (your savings, expenses, net worth, debts, and so on). Double-click a part of a graph to see the details.

Where else can I learn about my plan?

See The Bottom Line to find if your plan works.

See Improving Your Plan to identify problems in your plan.

See Assumptions to understand the assumptions underlying your plan.

See Yearly Snapshot to view a year-by-year analysis of your financial future.

See Action Plan to learn how to put your plan into action.

How do I analyze my forecast?

What does "show effects of inflation" mean?

How do I print my financial plan?


Learn about the Homes & Assets place

Tip: For easier reading, click [image] (above).

This place is where you tell Money about the major assets that you have now or hope to own in the future. Homes & Assets lists your assets at the top of the screen and details about them below.

To accurately reflect your total net worth, be sure to include all the expensive assets you own or want to own:

  • Homes
  • Real estate
  • Businesses
  • Other hard assets

Include assets that will have a large effect on your net worth, can be liquidated to pay for expenses, and generally appreciate in value. Don’t include less expensive items (such as furniture) or goods that depreciate over time.

Although you can add a car here, you may prefer to add cars (and other depreciating assets) as expenses. To do so, go to the College & Other Expenses place (in Lifetime Planner).

Once you’ve entered your assets here, use this place to modify details about them to keep your plan current.

How does the home inventory (in Decision Center) differ from the Home & Assets place?

Your home inventory in Decision Center can be used to estimate your homeowners insurance for items such as appliances, art, clothing, and electronics. The Homes & Assets place in the Lifetime Planner is where you keep track of major hard assets you own or want to own.

How do I add a house to my financial plan?

How do I add another type of asset to my financial plan?


Learn about the Improving Your Plan place

Tip: For easier reading, click [image] (above).

Play the Fine-Tuning and Analyzing Your Plan video.

The Improving Your Plan place is where you learn about potential problems in your financial plan and the Lifetime Planner recommends ways to improve it. As your account balances change or you make changes to your plan, the recommendations in Improving Your Plan are automatically updated.

Use this place to view an analysis of your plan and read tips for fixing any problems. You’ll also find links to related places of Money where you can change important variables that have an impact on your financial plan.

Where else can I learn about my plan?

See The Bottom Line to find if your plan works.

See Forecasts to analyze your plan and learn how to make it better.

See Assumptions to understand the assumptions underlying your plan.

See Yearly Snapshot to view a year-by-year analysis of your financial future.

See Action Plan to learn how to put your plan into action.

How do I make my forecast more accurate?


Learn about the Planner's Savings & Investments Accounts place

Learn about the Planner’s Savings & Investments Accounts place

Tip: For easier reading, click [image] (above).

This place is where you list all your long-term savings and investment accounts. Your accounts are displayed in various groups:

  • Retirement accounts For your tax-deferred accounts, such as 401(k)s
  • Accounts for dependents For accounts owned by dependents, such as your child’s Education IRA
  • Taxable investment accounts For all your other savings and investments accounts
  • Excluded accounts For any accounts you don’t want in your plan
  • Employee stock options For employee stock option grants you may receive from your employer

If you’ve already entered your savings and investment accounts in the Account Register, they’ll appear in the list. Or you can start by entering accounts in the Planner and later use the Account Register to access or modify them.

How are my Lifetime Planner accounts related to my other accounts in Money?

They’re the same accounts. However, you can do a few things in the Lifetime Planner you can’t do in other parts of Money, such as entering estimated values and creating future accounts.

Why wouldn't I want an account in my plan?

You should exclude accounts that don’t pertain directly to your financial future and goals. For example, if you have set up accounts in Money for tracking someone else’s funds or a charitable trust. For more information, see Learn why I'd want to exclude something from my plan.

How do I add a new investment account to Savings & Investments?

How do I change the details of an investment account?


Learn about the Decision Center place

Tip: For easier reading, click [image] (above).

Decision Center is your personalized guide to the basics of good financial management and planning. By combining expert advice, easy-to-use tools, and your own Money data, Decision Center helps you make well-informed financial decisions.

You'll also find financial decision-making tools to calculate how much you’ll owe in taxes, record your home inventory, see how much house you can afford, and compare loan terms.

Decision Center includes over 200 articles about investing, saving, home ownership, car financing, retirement planning, debt reduction, credit, college planning, taxes, insurance, travel, and estate planning (Financial Suite only).


Learn about the Planner's Savings Contributions place

Learn about the Planner’s Savings Contributions place

Tip: For easier reading, click [image] (above).

Use the Savings & Contributions place to specify how you’ll add to your savings for long-term goals such as college or retirement. The screen is divided into two sections where you will see:

  • A list of your contributions
  • Details about each contribution

Tell Money how you are making or plan to make contributions to your existing accounts. If you haven’t started saving yet, you can enter a new savings contribution beginning at a date in the future.

You should also include contributions from your paycheck to a retirement account such as a 401(k). If your employer matches your contribution, you’ll have the opportunity to include this information when you enter your own contribution.

Tell me how to enter a new contribution.


Learn about the Yearly Snapshot place

Tip: For easier reading, click [image] (above).

Play the Fine-Tuning and Analyzing Your Plan video.

The Yearly Snapshot place is where you analyze your plan one year at a time. As your account balances change or you make changes to your plan, the projections in Yearly Snapshot are automatically updated so you can have an accurate picture of the years ahead.

Use this place to get the big picture about an upcoming year or to highlight one particular aspect (events, income, expenses, or net worth). Double-click a part of a graph to see the details.

Where else can I learn about my plan?

See The Bottom Line to find if your plan works.

See Improving Your Plan to identify problems in your plan.

See Forecasts to analyze your plan and learn how to make it better.

See Assumptions to understand the assumptions underlying your plan.

See Action Plan to learn how to put your plan into action.

How do I view my forecast for an upcoming year?


Link a loan account to its asset

Why?

You will have a more accurate net worth if you link your loan accounts with a corresponding asset account. For example, if you own a home, you will want to have an asset account for the current value of your home to offset your mortgage debt.
1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the screen, click the down-arrow [image] , and then click the asset account you want to link.
3 At the top of the left pane, click Details.
4 In the lower-right of the screen, click Add Association.
5 Enter the name of the corresponding loan or choose one from the Associated Loans list.

How do I create a loan account?

How do I create an asset account?

How do I see my net worth?


Learn about loan accounts

Tip: For easier reading, click [image] (above).

In a loan account, you can:

  • Keep track of money you borrow or lend.
  • Get Bill Reminder (A Money feature that gives you a message when a transaction you scheduled in Bills & Deposits is nearly due. It appears as an icon on your Windows taskbar.) to enter your loan payments.
  • See how many payments you've made or received, how many are left, and how much you've paid in principal (What you still owe or are owed on a loan.), interest (The cost of borrowed money. Interest payments do not reduce principal on a loan.), and other fees.
  • Prepare for taxes by tracking the interest portion of your payments.

If you borrow money, and your loan is for an asset that adds to your net worth (What you own minus what you owe.), such as a car or boat, it's a good idea to also set up an asset account to offset the loan debt.

When you set up a loan account, have your loan documents available for reference.

You can set up these types of loan accounts in Money:

  • Loan account Use for loans that have a regular payment schedule or an amortization (A plan that enables a borrower to pay off a debt, such as a mortgage, gradually through periodic payments of principal and interest.) schedule.
  • Liability account Use for money you owe that does not have an amortization schedule or regular payment schedule, such as a debt to a friend or relative. Use liability for non interest bearing loans.
  • Asset account Use for money owed to you that does not have an amortization schedule or regular payment schedule, such as a loan to a friend or relative.
  • Credit card account Use for credit card advances and credit card transactions.

What's the relationship between a loan account and an asset account?

How do I set up a loan?

How do I set up a recurring bill?


Understanding loan reports

Tip: For easier reading, click [image] (above).

You can create these loan reports in Money:

  • Loan Amortization Report This report shows how your future loan payments will be broken down into principal (What you still owe or are owed on a loan.) and interest (The cost of borrowed money. Interest payments do not reduce principal on a loan.). It's based on the loan information you entered into Money, not on loan payments you've made. However, you can customize the report to include past payments if you want to.
  • Loan Terms Report This reports displays a summary of all your loans and their terms. If you need more information, you can customize the report to include additional loan details.

How do I create these reports?.

How can I customize these reports?

Tell me more about loans in Money.

How do I create a loan account?

How can I change details of my loan?


Learn about lots

Tip: For easier reading, click [image] (above).

Purchasing shares of the same investment at different times results in multiple lots (A block of stock or mutual fund shares purchased at the same time. For example, if you purchase 100 shares of Litware, Inc. on January 10, and 50 shares of Litware, Inc. on January 11, you would own two lots of Litware, Inc. When securities are sold, Money will assume a FIFO (First In, First Out) sale flow. Therefore, if you later sold 50 shares of Litware, Inc., Money will assume half the first lot has been sold.), one lot for each purchase date. For example, you might have an automatic savings plan that purchases investment shares on a regular basis. This creates multiple lots:

Lot #1: 20 shares of ABC stock purchased at $10/share on March 1, 1998.

Lot #2: 15 shares of ABC stock purchased at $15/share on April 1, 1998.

Lot #3: 10 shares of ABC stock purchased at $20/share on May 1, 1998.

When you sell investment shares, it is important to specify which lot of shares you want to sell because shares with different purchase prices have a different cost basis (The total purchase price you paid for an investment. The difference between what you sell an investment for and its cost basis determines your capital gain or loss. This can also apply to your house; all improvements you make to your property add to its cost basis.) and might be taxed differently. When you make a stock or mutual fund sale, Money automatically assumes you want to sell the first shares you acquired (FIFO (An assumption that investments are sold in the same order they’re purchased so that when you sell shares, you sell the first shares you bought so that the first shares in your account are the first shares. Money uses FIFO lot tracking as its default.)).

Money's Lot wizard helps you specify which lots of stock or mutual fund shares you want to sell for a particular transaction.

How do I track lots using the Lot wizard?


Make my backup file small

Whether you are backing up to your hard drive or to floppy disks, Money gives you the option of compressing your backup file.

1 On the Tools menu, click Options.
2 Click the Backup tab.
3 Choose whether you want to back up to hard disk or floppy.
4 Under the option you choose, check Make my file small.

How do I back up my file?

How do I archive my records?


Make my forecast more accurate

Forecasting is an inexact science. No one knows how taxes will change, what the stock market will do, or where life will take you. But there are steps you can take to make your forecasts as accurate as they can be.

1 Go to the Improving Your Plan place.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Results.
4 In the left pane, click Improving Your Plan.
2 Review the advice about improving your plan.


Make payments to multiple accounts at the same company

You can distinguish between the payments by entering information in curly brackets { } in the payee (The individual or business to whom a check is written.) field.

For example, you might pay two Visa bills and enter one as "Visa {Andy}" and the other as "Visa {Rose}." The only text the financial institution will see is "Visa," but in Money you'll see the complete entry.

Important

In the Payee Details place, make sure that each of the payees has the correct account number attached.

How do I create a new payee?

How do I edit payee information?


Learn about Microsoft Money accessibility

Tip: For easier reading, click [image] (above).

In addition to Microsoft Windows and Microsoft Windows NT accessibility products and services, the following features make Microsoft Money more accessible for people with disabilities:

AutoComplete A Money feature that automatically fills in a payee, category, classification item, or account name you have used before, once you start typing.

AutoComplete+ A Money feature that automatically enters the amount, memo, category, classification, and account fields from the last transaction when you enter a payee name you’ve used before.

Abbreviations A short name you can assign to categories, classifications, accounts, and payees for quick entry.

Closed captioning The Money 99 product and feature tours are closed-captioned for the hearing impaired.

Favorite accounts Choose up to nine favorite accounts, adding them to the Money Home screen. This lets you quickly jump to the accounts at any time.

Go menu This menu supports large fonts and high contrast. You can go to any area in Money using this menu. Keyboard shortcuts for each area are listed.

Keyboard shortcuts for entering transactions Enter transactions using shortcuts.

Shortcut keys Choose any item on the screen by pressing ALT+ the underlined letter in the item.

Title bar menu Click anywhere in the title bar (under the navigation bar) for a menu for navigating within the Money area opens. Can also click ALT + S for this menu.

Tell me about keyboard shortcuts for entering transactions.


Read about the Microsoft Money Home Page

Tip: For easier reading, click [image] (above).

The Microsoft Money Home Page is a Web page that provides information on Microsoft Money, personal finance, and online features. To access the Microsoft Money Home Page, you need a modem (Short for modulator/demodulator, a communications device that enables a computer to send or receive information over a standard telephone line.) and an Internet Service Provider (ISP) (An Internet Service Provider performs the actual connection to the Internet for you. Typically, your ISP will give you a phone number to dial using your modem.). Visit the Microsoft Money Home Page for:

  • Hints and tips on using Money.
  • Answers to your Money questions.
  • Articles that will help you manage your finances more effectively.
  • Updated product information.

To go straight to the Web site:

  • On the Help menu, point to Microsoft on the Web, and click Microsoft Money Home Page.

If you don't have an ISP, you can take advantage of 2 hours of free Internet access a month for up to one year with Microsoft Network.

How do I set up my computer to use the Internet in Money?

How do I sign up with an ISP?

How do I install MSN?

Tell me more about browsing the Internet in Money.

Tell me why I might want to use the Internet.

Tell me about getting MSN free for a year.


Microsoft Money limits

Tip: For easier reading, click [image] (above).

Use these limits to plan how you organize and enter your financial information.

You can have up to...

  • Unlimited non-loan or investment accounts per file.
  • Unlimited loan accounts per file.
  • Unlimited investment accounts per file.
  • Unlimited categories (Labels that you assign to each transaction so that you can see spending and income patterns in Money’s reports. Examples are Bills, Food, and Insurance. Using categories consistently helps you better track your spending.) and subcategories (Subsets of an income or expense category. For example, for a category called Bills, you could have a water subcategory and an electricity subcategory. The subcategory field is located just to the right of the category field.) per file.
  • Two classifications (Use classifications in addition to income and expense categories to further organize your transactions. For example, with classifications, transactions can be organized by family member, property, or project. You can create up to two classifications in the Categories and Payees place.) per file.
  • Unlimited classes (Parts of a classification. For example, if you own rental property, you might set up a Property classification with “House at 1000 High St.” and “Apartment on Burton Rd.” as a class.) and subclasses (Subsets of a class in a classification. For example, if you own rental property, you might set up a Property classification with: “Condo at 1000 High St.” as an class, and Apartments A, B, and C as subclasses; “Apartments on Burton Rd.” as another class, and Apartments 1, 2, 3, and 4 as subclasses.) for each classification.
  • Unlimited favorite reports.
  • Fourteen (14) digits in any amount field.

    In other words, the maximum transaction amount you can enter is $999,999,999,999.99. If you have a transaction amount that exceeds this limit, you can divide it into two transactions.

  • Unlimited currency list items per file.
  • Unlimited payees (The individual or business to whom a check is written.) per file.
  • Unlimited transactions (Any deposit, transfer, purchase, withdrawal, or other action you enter in an account.) or investments (Assets that an investor purchases with the hope that they will grow in value over time, such as stocks, bonds, mutual funds, certificates of deposit (CDs), and money market funds.) per file.

    You would have to enter 100 transactions per month for 27 years without archiving to reach this limit. Splits (Transactions divided into two or more parts. You can split a transaction according to existing or new categories or classifications, or you can give each part a separate description. You can also have positives and negatives in a split so you can record cash back from a transaction.) are considered transactions in this calculation.

  • Money accepts dates between 1/1/1900 and 12/31/2200.


Money decimal place rounding rules

Here are some of the standards Money uses in rounding your fractional investment figures.

  • Quantity and Price When entering the quantity, Money rounds to the nearest .000001, and stores six digits internally, regardless of how many digits are displayed.
  • Total Money rounds all dollar amounts to the number of decimal digits specified in the Windows Control Panel in Regional Settings under the Currency tab.


Learn about working with Money files

Tip: For easier reading, click [image] (above).

Most of the time you'll have a single file that contains all your financial information. However, you might want to create an additional file if you are maintaining two different sets of accounts, such as one for home and one for a charity. In this case, remember that Money doesn't share information between files. If you use more than one file, the reports and charts will contain information only from the file that is currently open.

Use Money’s file functions to:

  • Save your work Every time you enter a transaction, create a new account, or make any other changes, Money automatically saves your work — so you don't have to save when quitting.
  • Back up a file You should make frequent backup copies of your Money file. Then, if you somehow lose or destroy the original, you won't lose your work.
  • Archive transactions When you archive (To copy your current file into a storage file and remove older transactions from the current file. Archiving is a two-step process. First, Money makes an identical copy of your current Money file (the "archive"). Money removes older transactions from your current file to keep it a manageable size.) your file, Money backs up the complete file, then removes old transactions from your working file to keep it to a manageable size.

What’s the difference between a file and an account?

How do I create a new file?

How do I open a file?

How do I back up my file?

How do I archive my records?

How do I open files from a previous version of Money?


Money Help was brought to you by...

Tip: For easier reading, click [image] (above).

Responsible for the assembly of this crew of rogues and liberal arts types, Margot Page has a freezer full of cookie dough and assorted other items in plastic bags. She almost never talks about boating in any context.

Writer Joe Perez really is an international man of mystery. That's all we're permitted to say here.

Writer Carolyn Gronlund's fate was permanently altered by a freak snowstorm that caused her ancestors to miss a train heading east. It's not Carolyn's fault that she became a hard core surf punk with a taste for opera.

Danna Katzman is more than just a writer. Danna has brought democracy to no less than 13 small nations with her uncanny diplomatic abilities. Her knowledge of plastics is truly astounding.

Writer Nate Sandstrom used to long for a life of adventure, but no more. He's hung up his racing gear and now aspires to a quiet life, appropriately accessorized with fine imported teas and shortbread in the shape of Scotty dogs.

Lisa Buchwalter's extensive collection of western memorabilia has raised eyebrows throughout the nation of Nepal. By day, a not-so-mild mannered editor, Lisa spends her off hours as a volunteer firefighter.

Technical writer Allison McKenzie was born on a freighter crossing the South China Sea at the peak of WWII. When Allison isn't farming organic lettuces for export to the gourmet restaurants of Paris, she converts rtfs to html and builds model rockets in the backyard of her beachfront estate.

Sharon Benton commutes from the Serengeti in her human powered aircraft to help out on the Answer Wizard. Sharon has no trouble sleeping through the occasional elephant stampede and is able to communicate with most of the wildlife surrounding her home in their own languages.

A true Jane of all Trades, Doralee Moynihan, editor and writer, has won awards for sculptures she's made out of nothing but ordinary office supplies. The peak of her craft was documented in the short film, "The Supply Room Faces Mortality," which shows Doralee covering the entire Arctic Circle with extra large binder clips.

Pam Mandel took a break from her career as a sport miner to work on the Answer Wizard. She says there's a remarkable similarity between her office and a mine shaft that makes her feel right at home, though she misses the presence of her canary, Luigi.

An amateur geneticist, UA localization manager Ciaran Buckley breeds miniature sheep in several kinds of plaid as well as an attractive shade of taupe that goes with almost any décor.


Follow a To Do list: Monthly

Tip: For easier reading, click [image] (above).

Follow these tips each month to use Money most effectively. If you keep your Money file updated on a weekly or daily basis, at month's end you can sit back and take a look at the big picture.

  • Look at your reports and charts Go to the Reports & Charts place to learn about where your money goes, what your cash flow looks like, and how your income compares to your expenses. Customize reports and charts, and save them as favorites so they're easy to find each month. If you have the Money 99 Financial Suite, be sure to read your Monthly Report.
  • Review your budget Print out a How I'm Doing on My Budget report, and make changes to your budget if necessary.
  • If you're a Money 99 Financial Suite User, review your plans In the Lifetime Planner, look at your forecasts to see if you're on track. Update your goals and your debt reduction and savings plans if anything has changed.
  • Balance your accounts to your paper statement If you've kept up on your data entry, balancing your accounts is easy — especially if you use online statements.
  • Prepare for taxes When you get your bank statement, staple any canceled checks for tax-deductible purchases to the corresponding receipts, which should already be categorized in envelopes or folders. This way, your documentation is neatly assembled should the IRS ever want to see it.

How do I get help from the Answer Wizard?

Where do I learn about good Money habits?

What daily To Do list should I follow?

What To Do list should I follow a few times weekly?

What To Do list should I follow annually?


Learn about the Monthly Report

Tip: For easier reading, click [image] (above).

The Monthly Report is a summary of your financial situation prepared at the end of every month. A reminder on the Money Home screen notifies you when the report is ready.

The Monthly Report includes the following sections:

  • Spending Compares your spending habits over the last two months.
  • Net Worth Shows you how this month affected your long-term financial plans.
  • Advisor FYI Lists all advice you were given that month.
  • Investment Performance Summarizes your investment gains and losses for the month.
  • Potential Problems with your Account Notifies you if there are gaps in sequence in the Account Register or if a check still hasn't cleared the bank in over 60 days.
  • Upcoming Financial Events Displays a list of non-monthly scheduled expenses and upcoming financial events, such as tax time and holiday shopping.
  • Income Tax Shows if you're keeping up with taxes due.

You can navigate through the report by clicking entries in the left pane. Or to print the report, click the File menu and then click Print.

If you see a magnifying glass with a plus sign in it when you move the cursor over a figure in the Monthly Report, you can double-click to see a list of the transactions (Deposits, transfers, purchases, withdrawals, or other actions you enter in an account.) that make up that number.

How do I view a Monthly Report?

The same way that you view any other report or chart. On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports. In the left pane, click Monthly Reports, and then, in the Report & Chart Gallery, click the Monthly Report you want to view.

How do I view a regular report or chart?

Tell me about other Money reports and charts.


Get more information on accessibility for Microsoft products

Tip: For easier reading, click [image] (above).

For more information on Microsoft products and services for people with disabilities, contact:

Microsoft Sales Information Center
One Microsoft Way
Redmond, WA 98052-6393

Voice telephone: (800) 426-9400
Text telephone: (800) 892-5234
Fax: (206) 635-6100

The Trace R&D Center at the University of Wisconsin-Madison produces a book and a compact disc that describe products that help people with disabilities use computers. The book, titled Trace ResourceBook, provides descriptions and photographs of about 2,000 products. The compact disc, titled Co-Net CD, provides a database of more than 18,000 products and other information for people with disabilities. It is issued twice a year. To obtain these directories, contact:

Trace R&D Center
S-151 Waisman Center
1500 Highland Avenue
Madison, WI 53705-2280

Voice telephone: (608) 263-2309
Text telephone: (608) 263-5408
Fax: (608) 262-8848

For general information and recommendations on how computers can help specific people, you should consult a trained evaluator who can best match your needs with the available solutions. An assistive technology program in your area will provide referrals to programs and services that are available to you. To locate the assistive technology program nearest you, you can contact:

National Information System
Center for Developmental Disabilities
Benson Building
University of South Carolina
Columbia, SC 29208

Voice/text telephone: (803) 777-4435
Fax: (803) 777-6058


Create a lifetime plan

To create your plan the first time:

1 Go to Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.

2 Click Next in the upper-right corner.

3 Follow the instructions on the screen.
4 Click Next again, and continue to follow the on-screen instructions.

On the last screen, you'll see an Action Plan based on the information you enter.

To update your lifetime plan:

You’ll want to modify your plan from time to time. When you do, follow these steps.

1 Go to Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.

2 In the left pane, click the name of the place where you want to modify information.

3 Enter your updates.
4 In the left pane, click Results to see how your changes affect your lifetime plan.

How do I get to the Budget Planner or Debt Reduction Planner from here?

1 At the top of the left pane, click the down-arrow [image] .
2 Click the name of the planner you want to use.

How often should I review and update my lifetime plan?

What do I need to get started planning?


Navigate around Money

Use the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.) at the top of every screen to go from place to place in Money. Just click one of Money’s main areas. Within an area, you can click the places you want to go in the left pane of the screen.

You can also click:

To go back to the last area you visited.

To view a list of Help topics for the area you are in.

How do I get on and off the Internet?

How do I start the Product Tour?


View my budget forecast

The Budget Forecast helps you determine if you’re saving enough to pay your bills and other expenses over the next 12 months. Your Budget Forecast is based on the current value of your accounts, your budget, and the payments you’ve set up to pay off your debt and save. Whenever you make changes in the Planner or in other places of Money, the forecast is automatically updated.

For example, if you deposit a bonus paycheck in one of your accounts, this is reflected in your forecast. If your forecast shows that your plan won’t work, you’ll learn why and how to make changes. Get in the habit of looking at your Budget Forecast whenever you make changes in Money.

Play Money 99's Budgeting Philosophy video.

Play the Creating a Budget video.

What does this budget forecast chart really mean?


Read some Online Financial Services Frequently Asked Questions

Tip: For easier reading, click [image] (above).

How do I find out what Online Services are available to me?

Once you have an account set up in Money, go to the Online Financial Services place (click Online in the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.)) and double-click the account in the Online Financial Services Manager. In the left pane, click Online Setup, and then click Investigate Offerings. Money then connects directly to the Internet (or dials a toll-free number, if you don't have Internet access) so that you can find out what Online Services (Services provided by your bank or financial institution that allow you to do common banking tasks from your computer via either the Web or a direct connection with them. Money offers four types of Online Services: Web Financial Service, Direct Bill Payment, Direct Statements, and online quotes.) are offered by your financial institution (Bank, brokerage house, and credit card provider.), what they cost, and how to sign up.

What are the possible Online Services available?

Money offers four types of Online Services:

  • Web Financial Services Specific capabilities depend on your financial institution, but can include the ability to electronically update your bank, credit card, and brokerage records, check your current balances, and make payments on your financial institution’s Web Financial Services Web site.
  • Direct Bill Payment Lets you make bill payments from your computer. This works with any checking account in the U.S.
  • Direct Statements Lets you electronically update your bank, credit card, and brokerage records, transfer funds between accounts, check your current balances, and order new checks.
  • Online Quotes Lets you electronically download the most recent prices of your investments.

Are E-bills an Online Service?

While E-bills (A bill you receive and pay over the Internet. Same as electronic bill.) (electronic bills) are delivered to you at a secure, private Web site, they are not a part of the Online Services included in the Online area of Money 99. You sign up for E-bills independently of the other Online Services in the Bills & Deposits place.

What’s the difference between Web and Direct Financial Services?

The primary difference between Web and Direct Financial Services has to do with where you complete your banking tasks and how much of the process Money handles automatically.

With Web Financial Services, you connect to the Internet and work on your financial institution’s Web site, and then download the information into Money.

With Direct Financial Services, you complete your banking tasks in Money and then send the information to your financial institution (Bank, brokerage house, and credit card provider.) through a direct connection with their banking computer. The information exchange happens automatically while you wait.

What are the requirements for using Online Services?

For Web Financial Services, you need a modem (Short for modulator/demodulator, a communications device that enables a computer to send or receive information over a standard telephone line.), Internet access, and an account at a participating financial institution.

For Direct Financial Services, you need a modem and, depending on the Direct Financial Services you sign up for, a checking account at either the selected financial institution (for Direct Statements (A Direct Financial Service that allows you to download online statements directly and securely from your financial institution, and depending on your financial institution, transfer money electronically between accounts.)) or any financial institution in the U.S. (for Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.)).

How much do the different Online Services cost?

The cost varies depending on your financial institution and which services you use.

Go to the Online area (click Online in the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.)) and double-click the account in the Online Financial Services Manager. In the left pane, click Online Setup, and then click Read Signup Info to find out about the fees at your financial institution for different Direct Financial Services.

To find out about Web Financial Services, connect to the financial institution’s Web Financial Services Web site by clicking Get Statements in the Connect place (in Online Financial Services) for this financial institution.

I don’t have an Internet Service Provider. Can I still get on the Internet through Money?

Unless Money came with your computer or you downloaded it from the Internet, it's easy to sign up for two hours of free Internet access a month with the Microsoft Network. Just install MSN, and then click the icon on your Windows desktop.

Tell me about getting MSN free for a year.

How do I install MSN?

I checked, and my financial institution doesn't offer any Online Services. How do I find a financial institution that does?

If you have Internet access, click Help, point to Microsoft on the Web, then select the Microsoft Money Home Page. This Web site contains a regularly updated list of financial institutions that offer Online Services.

Unless Money came with your computer or you downloaded it from the Internet, if you don't have Internet access, it's easy to sign up for two hours of free Internet access a month with the Microsoft Network. Just install MSN, and then click the MSN icon on your Windows desktop.

Tell me about getting MSN free for a year.

How do I install MSN?

I have accounts at a few different financial institutions. Can I use Online Services with several institutions at the same time?

Yes, as long as those financial institutions support some variation of Online Services. You can use Direct Statements through any institution that provides the service. For Direct Bill Payment (paying bills only), you can sign up for the service through any participating institution. You can use Web Financial Services with any institution that provides a Web Financial Services transactional Web site.

Can I use Direct Bill Payment even if my financial institution is not online?

Yes. Direct Bill Payment works with any financial institution in the U. S. If your financial institution doesn’t support Direct Bill Payment directly, you can sign up through a third-party provider.

Go to the Online Financial Services place (click Online in the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.)) and double-click the account in the Online Financial Services Manager. In the left pane, click Online Setup, and then click Investigate Offerings to find out what providers are available to you.

I used to use online services with Quicken. What do I need to do to use those services with Money?

Call your financial institution. Most likely, you'll need to cancel your Quicken Online Banking and sign up again in Money by clicking Online Setup in the left pane of the Online area for that financial institution. The customer service representative at your financial institution can help you cancel your Quicken services and ensure that you don't get billed twice.

Before you cancel Quicken Online Banking, you might want to make sure that any outstanding electronic transactions have been paid.

I'm currently using Direct Bill Payment only, and I think my payments go through a national bill payment service. Now I want to sign up for Direct Statements as well. How can I go through my financial institution for both of these services?

Call your financial institution to find out if it offers both Direct Statements and Direct Bill Payment through Money 99. If it does, it's a good idea to cancel your existing Direct Bill Payment service. Next, click Online Setup in the left pane of the Online Financial Services place for this financial institution to sign up for both services through your financial institution.

You don't have to cancel your existing Direct Bill Payment service just because you want to add Direct Statements, but you'll probably find it more convenient in the long run. If you sign up for both services through the same provider (your financial institution), you can take care of both Direct Statements and Direct Bill Payment with a single phone call.

How do I cancel my Direct Bill Payment service?

How do I get help with my Direct Statements and Direct Bill Payment?

At the top of Money Help, click New Search [image] to see a list of the top five or six help topics for the place you're currently viewing in Money. If you don’t see what you want in that list, type your question in the box at the bottom of Money Help, and click Search.

For example, you might type: When will my Epay get to the person I sent it to?

Money will display a list of help topics that relate to your question. If you still don’t find what you need, you can get immediate assistance by clicking Contact Information in the left pane of the Online area for your financial institution and calling the phone number listed.

If you use Direct Statements or Direct Bill Payment, you can also click Write Letter in the Connect place in the Online area. A customer service representative from your financial institution will answer your question within the next two or three business days.

My Contact Information tab doesn't have a phone number (or the phone number is wrong). How do I know whom to call?

Click Update Contact Information at the bottom of the Contact Information place. Provided your modem is working properly, Money will connect to the Internet and download current information for this financial institution. You may need to manually connect to your Internet Service Provider (ISP) (An Internet Service Provider performs the actual connection to the Internet for you. Typically, your ISP will give you a phone number to dial using your modem.) first depending on your system configuration.

Can I pay all my bills with Direct Bill Payment or Web payments?

Just about. The only payments you can't make are those that must be accompanied by an official form, for example, tax payments or court-directed payments. Typical payments such as utility bills, mortgage, and other loan payments require only an account number.

If you use Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.), Money asks you for this information the first time you create the payment. For a Web Payment (A payment entered on your financial institution’s Web Financial Service Web site. Web payments are sent to your financial institution via the Internet and you can download the details of the transaction into your Money account through your online statement.), you need to remember to enter this information when you create the payment on your financial institution’s Web Financial Services Web site.

What about payments to individuals?

You can use Money to send a check to anyone in the U. S. if you have their address.

What’s the difference between paying a bill with an Epay and paying an E-bill?

Paying E-bills doesn’t require you to create an Epay or even to have signed up for Direct Bill Payment. It does, however, require that your biller deliver your bill electronically to your E-bill Web site. Once your bill is delivered, you simply log on to your E-bill Web site and pay the bill there.

Paying bills with an Epay requires both a checking account in the U.S. and Direct Bill Payment, but not any special relationship with your biller. You just create the Epay in Money (making sure to include all required information like address and account number), and then send it to your Direct Bill Payment provider.

Are Direct Statements and Direct Bill Payment secure?

Yes, they use an encryption technology similar to what's used in automatic teller machines (ATMs). Just keep your online password private, and no one will be able to access your information.

How do I pay for the services?

Typically, service fees are deducted from your account on a monthly basis and are reflected on your account statement. You can learn more about how your institution handles its fees when you sign up.

Will online payments appear on my bank/credit union statement?

Yes. Payments made either over the Web or with Direct Bill Payment will show up on your monthly statement (both your paper statement and your electronic one, if you download (When you make an online connection to a bank, financial institution or Web site requesting information (such as a stock quote or bank statement), that information is transmitted over the Internet, or “downloaded”, to your computer. You can then use that information in your Money file.) online statements (Electronic lists of the transactions that have cleared your financial institution. The information is similar to the information in your paper statement, and you can use it to update your account records electronically. Online statements are available through both Web and direct banking in Money.)). You can compare this information to your Money records.

What do I do if a payment doesn't arrive on time?

If you sent the payment with Direct Bill Payment, go to the Online Financial Services Manager (click Online in the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.)) and double-click the account you sent the payment from. In the left pane, click Payments in Progress.

In the list of payments, select the payment you want to ask about, and then click the Payment Status button at the bottom of the screen. In the Payment Status dialog box, click Ask About this Payment, and then follow the instructions.

For Web payments, log on to your financial institution’s Web Financial Services Web site and request information from there. For either service, however, you can use the Customer Service number listed on the Contact Information screen in the Online Financial Services place.

What do I do with my utility payment coupon/stub?

Money lets you include an account number with your payment so that you don't need to include the payment coupon. You can save them for your records or throw them away.

Do I have to re-enter address information every time I pay someone?

If you use Direct Bill Payment, the first time you make a payment to a particular payee, you enter the payment address and your account number. From that point on, you enter only the payment amount and due date; Money fills in the rest of the information for you.

For a Web payment (A payment entered on your financial institution’s Web Financial Service Web site. Web payments are sent to your financial institution via the Internet and you can download the details of the transaction into your Money account through your online statement.), this capability depends on your financial institution’s Web Financial Services Web site.

Can I still use my current checks?

Yes. Using online payments is like having a second checkbook for the same account. Depending on your bank, payments made either with Direct Bill Payment or on the Web Financial Services Web site might be assigned special check numbers that distinguish them from your regular bank checks.

If I use online statements, can I get access to all my accounts?

All participating banks provide access to at least checking and savings accounts. You might also be able to access other accounts, such as credit card, money market, or loan accounts. Check with your bank for the types of accounts enabled for this service.

Can I download statements from my brokerage firm?

Yes. Downloading brokerage firm statements is just like downloading regular bank statements. If you have an investment account for which you want to download statements electronically, simply go to the Online Setup screen in the Online Financial Services place and click Investigate Offerings to get started.

Can I transfer money to another financial institution?

Transfer capabilities vary. Depending on your financial institution, you might be able to transfer money to another financial institution, and even to another person at another financial institution. To find out more about the transfer features offered, call the financial institution phone number listed on the Contact Information screen in the Online area.

What's the difference between Automatic Payments (Apays) and Automatic Transactions?

Apays must be scheduled in the Bills & Deposits area with the Manual Entry method, require Direct Bill Payment, and are entered into your Account Register only when you connect to the Direct Bill Payment provider. An example of an Apay might be your rent.

Automatic transactions (entered in Bills & Deposits with the Automatic Entry method) involve an arrangement with your financial institution, not Money's Direct Bill Payment service, and do not require the use of any Online Services. An example of an automatic transaction might be a direct debit (A withdrawal transaction that is directly subtracted from your account.) from your account to pay for your Internet access.

How do I start getting and paying my bills online?

To start getting E-bills, go to the Bills & Deposits place in Money, click E-bill in the left pane, and then click Set Up. This starts a wizard which will help you find an E-bill provider and take you to the correct Web page to sign up.

How do I stop getting E-bills?

You need to contact your E-bill provider to do this. Go to the Bills & Deposits place in Money, click E-bill in the left pane, and then click Log On. This will take you to the logon page of your E-bill Web site and you can find contact information there. You will also want to break any links you have created between bills you set up in Money and E-bills delivered to this E-bill Web site. Just delete the bill in the Set up Bills & Deposits place and then recreate the bill selecting the new, appropriate Payment Method in the wizard.

Tell me more about Epays, Apays, Web payments, Xfers, E-bills and automatic transactions..


Learn about online features in Money 99

Tip: For easier reading, click [image] (above).

Play the Online Features Overview video.

Money 99 is fully integrated with the Internet and offers many online features. All you need is a modem and an Internet Service Provider (ISP) (An Internet Service Provider performs the actual connection to the Internet for you. Typically, your ISP will give you a phone number to dial using your modem.) to get started.

  • Internal browser Access and browse the Internet from within Money. Just click an Internet link in Money, and Money will display the Web page, making a connection to the Internet if required.
  • Web Financial Services Download (When you make an online connection to a bank, financial institution or Web site requesting information (such as a stock quote or bank statement), that information is transmitted over the Internet, or “downloaded”, to your computer. You can then use that information in your Money file.) your transactions from your financial institution’s Web Financial Services (The ability to do common banking tasks from your computer on a Web site provided by your financial institution.) Web site and update your records electronically so your Money file always matches your bank. If you financial institution (Bank, brokerage house, and credit card provider.) supports it, you can even pay your bills on the Web site and download that payment information into Money.
  • Direct Statements Electronically update your bank and credit card records, transfer funds between accounts, check your account balances, and order new checks from participating banks. You can also download online statements (Electronic lists of the transactions that have cleared your financial institution. You can use these lists to update your account records electronically so that the information in your Money file is up-to-date with the account information at your financial institution.) from your brokerage firm. Direct Statements (A direct banking service that allows you to download online statements directly and securely from your financial institution, and depending on your financial institution, transfer money electronically between accounts.) is offered as part of Direct Financial Services (Services provided by your financial institution that allow you to do common banking tasks from your computer via a direct connection with the financial institution’s computer.) in Money.
  • Direct Bill Payment Pay bills electronically through your computer. This works with any checking account in the U.S. Direct Bill Payment (A direct banking service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up direct bill payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.) is offered as a part of Direct Financial Services in Money.
  • Online quotes Electronically update the prices of your stocks and mutual funds.
  • Electronic bills Have your bills delivered to you electronically through a secure, private Web site where you can view and pay them at your convenience. Associate your E-bills (Bills you receive and pay over the Internet. Same as electronic bills.) with the recurring bills you set up in Money, to help you manage more of your finances from one location.
  • Financial information on the Internet Have Money notify you when new articles about subjects you’re interested in appear on the Internet. Just click the links that appear on your Financial Home Page.
  • Microsoft Investor (Financial Suite only) Lets you connect to Microsoft's Investor Web site for the latest investment and financial market information.
  • Decision Center With links to articles on the Web (for Financial Suite users only), this is your personalized guide to the basics of good financial management and planning. By combining expert guidance, easy-to-use tools, and your own Money data, Decision Center helps you make smarter financial decisions.
  • Microsoft Money Home Page Connect to the Money Web site for information on Money and personal finance, a forum for getting your questions answered, updated product information, and more. On the Help menu, point to Microsoft on the Web, and then click Microsoft Money Home Page.
  • Microsoft Technical Support Assists you with modem troubleshooting and specific answers to technical problems. You can go to Microsoft Technical Support on the Internet at http://www.microsoft.com/msmoneysupport.

Tell me more about using Decision Center.

Tell me more about the difference between Web and Direct Banking & Investing.

Tell me more about using Online Services in Money.

Tell me more about browsing the Internet in Money.


Organize accounts in my budget

1 Go to the Budget Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Getting Started.

2 Click Group your accounts.

3 Review the list of your accounts to make sure that each is assigned the appropriate purpose:
  • Day-to-day accounts for daily expenses
  • Long-term savings & investments for financing long-term goals
  • Occasional Expense Fund for one-time and unexpected expenses
  • Loans & debt for credit cards, mortgages, and other loans
  • Exclude from budget for accounts you don't want in your budget

Can I reorder this list?

Yes. On the view bar (The horizontal bar at the top of the table that lets you choose what is displayed in the list. Click the triangle to see the available options.) click the down-arrow [image] , and then choose the list view you want: alphabetical by account name or organized by purpose.

I have too many credit cards and don't want them all in my budget. What now?

Follow the steps above to assign Exclude from budget to any credit card accounts that you don't plan to use in the future and don't want in your budget.


Use Money's Bills & Deposits to manage my cash flow

Tip: For easier reading, click [image] (above).

Play the Using the Bills & Deposits Area video.

Scheduling recurring transactions (Payments, deposits, transfers, or investment purchases that are set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of these transactions appear in the Pay Bills place.) in the Bills & Deposits place can save you time and help you keep accurate records.

If you schedule (To specify in Money that a transaction occurs with a regular frequency.) recurring transactions — such as monthly utility bills — in Bills & Deposits, you only need to enter the information once. When the transaction (Any deposit, transfer, purchase, withdrawal, or other action you enter in an account.) comes due you'll see it on your Financial Home page reminding you that it’s time to pay the bill or record the deposit.

How you can use Money’s Bills & Deposits

You can use the Bills & Deposits place for paychecks as well as payments, and it is always a good idea to set up a recurring payment for loans. (It's best to set this up when you create the Loan Account). You might even want to use the Bills & Deposits place to schedule a reminder of a single important transaction, such as the maturity date of a certificate of deposit (CD) (A certificate of deposit is a time-based deposit at a bank or savings and loan institution. When you buy a CD, you agree to leave your money in the bank for a specific period of time, ranging from 30 days to several years. In exchange, the bank guarantees you a specific interest rate which is higher than that paid on a passbook savings account.).

If you want to be sure not to forget to check your bills and deposits, you can set Money to open in the Bills & Deposits place automatically whenever you start the program. Go to the Tools menu and click Options. You can change your startup location in the Display section of the General tab.

The following list will introduce you to some of the things you can do in the different places within Money’s Bills & Deposits place. For a more complete understanding of each of the different places, click the links at the bottom of the screen.

  • To take a tour of Money’s Bills & Deposits, go to the Welcome place.
  • To schedule recurring transactions, go to Set up Bills & Deposits.
  • To edit details of a recurring transaction, go to Set up Bills & Deposits.
  • To pay a scheduled bill or enter a scheduled deposit, go to the Pay Bills place.
  • To see how account balances will change if you make a scheduled payment or deposit, go to the Pay Bills place.
  • To update the details of an upcoming bill or deposit, go to the Pay Bills place.
  • To sign up for E-bills (Bills you receive and pay over the Internet. Same as electronic bill.), go to the E-bills place.
  • To check for new E-bills, go to the E-bills place.
  • To chart how your account balances will change over a period of time, go to Balance Forecast.
  • To review the bills and deposits you’ve recorded over the last 60 days, go to Recently Paid Bills.

What are some examples of recurring transactions that I can enter here?

Cable TV, child support/alimony, education loans, electricity, garbage, health insurance, homeowner’s insurance, life insurance, mortgage, natural gas, rent, renter’s insurance, telephone, tuition, car insurance, car loans, vehicle registration, water, paychecks, newspaper, scheduled investment purchases.

Tell me more about the Set up Bills & Deposits place.

Tell me more about the Pay Bills place.

Tell me more about the Bill Calendar.

Tell me more about the Recently Paid Bills place.

Tell me more about E-bills.


Plan for Social Security or pension benefits

Tip: For easier reading, click [image] (above).

When you retire, you'll stop receiving your career-based salary and will likely receive Social Security or pension benefits instead. Money assumes that this change in income happens when you turn the retirement age you enter in the About You place (in the Lifetime Planner).

Remember these things about Social Security:

  • You must contribute to Social Security for at least 10 years before retirement to be eligible for Social Security benefits after you retire.
  • You are eligible for full benefits at age 65, 66, or 67, depending on your birth year.
  • If you retire early, you can begin receiving Social Security payments as early as age 62, but the payments will be smaller than if you waited until your full eligibility age (65-67).
  • If you retire later than your full eligibility age (65-67), your payments increase. Maximum payment amounts are available for anyone who waits until age 70 to receive Social Security payments.
  • Depending on the pension or retirement plan you participate in, you may or may not be eligible for Social Security benefits. Refer to your pension plan administrator for more information.
  • Money assumes a conservative annual growth rate of 2% for your Social Security or pension benefits.

Social security calculations copyright © CCH Incorporated, 1997.

If I've already retired, should I enter my pension or Social Security benefits as my salary in <Your> Career place?

No. Salary income means money earned from your career. Enter it as Other Income. See Enter other income (not from my career).

Where do I enter pension or Social Security income?

Where do I set my retirement age in Money?


Prepare for tax time

Tip: For easier reading, click [image] (above).

Using category (A label that you assign to each transaction so that you can see spending and income patterns in Money’s reports. Examples are Bills, Food, and Insurance. Using categories consistently helps you better track your spending.) and subcategory (A subset of an income or expense category. For example, for a category called Bills, you could have a water subcategory and an electricity subcategory. The subcategory field is located just to the right of the category field.) simplifies preparing your taxes. If you use Money's Standard Categories, all your tax-related transactions will automatically be included in your tax reports.

  • If you modify the Standard Categories in the Categories place, you can change the tax status accordingly.
  • With Money’s Standard Categories, the tax status of each category is already specified for you.
  • Then at the end of the year you can print a Tax-Related Transactions report that lists all your tax-related income and expenses.
  • You can also create a Tax Software Report. This report associates categories and subcategories with specific Federal Income Tax forms and tax form lines. If you plan to use a tax preparation software program, you can export (To copy the information or data from a report or file into a different file format. For example, you can export your Money file as a QIF data file. You can also export a report as a tab-delimited text file, which you can then import into a tax preparation program, a word processor, or a spreadsheet.)navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.) this report directly into it. You can also print the report to help you complete your tax forms manually.

How do I export to a tax preparation file?


Prepare a Quicken file for conversion to Money

Tip: For easier reading, click [image] (above).

Money can open and convert every part of most Quicken files. However, if your file is very complex, you might want to go through it in Quicken and refine a few things first. If you don't want to modify your existing Quicken file, make a copy of it, and make changes to the copy. For more information, see “Copying a Quicken file” in Quicken's online Help.

If you have multiple budgets in Quicken, decide which one you'd like to have active in Money. Money supports only one active budget and will automatically archive all but the budget you used most recently in Quicken. So if you want to use a particular budget in Money, simply view it in Quicken before you convert.

Quicken budgets are converted to the archived budget format in the conversion process following the same rules that convert Quicken budgets to the active Money budget. Their names are saved as the archived budget name and the date range associated with them is the date of the conversion with a duration of one day.

How do I convert a Quicken file to Money?

How do I verify that my data converted successfully?

How do I resolve account balance differences following conversion from Quicken?

How do Quicken file elements convert in Money?


Print a complete financial plan

1 Go to the Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
2 From the File menu, click Print.
3 Click the Complete financial plan option.

How can I customize my printout?

From the Print dialog box, you can choose to print the charts using today’s dollars (by unchecking Show effects of inflation) or future dollars (by checking Show the effects of inflation). For more information, see Learn what "hide the effects of inflation" means.

How do I print a specific graph or analysis?


Print a specific graph or analysis

1 Go to the specific graph, analysis, or yearly summary that you want to print.
2 From the File menu, click Print.
3 Click This specific graph or analysis option.
4 From the drop-down menu, pick the graph or report you want to print.

How can I customize my printout?

From the Print dialog box, you can choose to print the charts using today’s dollars (by unchecking Show effects of inflation) or future dollars (by checking Show the effects of inflation). For more information, see Learn what "hide the effects of inflation" means.

How do I print a complete financial plan?


Print my debt plan

1 Go to the Debt Reduction Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 At the top of the left pane, click the down-arrow [image] , and then click Debt Reduction Planner.

2 In the upper-right of the screen, click Next until you see the View your debt plan screen.

3 To change the view, click the down-arrow [image] on the view bar (The horizontal bar at the top of the Debt Reduction Planner screen that lets you choose what is displayed in the list. Click the triangle to see the available options.). Then click the view you want.
4 On the File menu, click Print.


Learn about printing checks

Tip: For easier reading, click [image] (above).

Using Money to print checks can save you time when paying bills — especially if you print multiple checks at once. Money prints the check information on special blank checks you can purchase.

If you don’t already have blank checks, your first step is to decide which type of checks you want. You can choose from six types, depending on your printer.

For more information, click Ordering Checks on Money’s Help menu, and then read the topic that appears in the Help pane.

How do I print checks?

How do I use laser standard and wallet checks?

How do I enter information I don’t want printed on checks?

How do I change Money’s printer settings to print checks?

How do I load blank checks in the printer?


Learn about converting a Quicken file

Tip: For easier reading, click [image] (above).

Converting your Quicken for Windows version 3.0, 4.0, 5.0, 6.0, or 7.0 file to a Money file is a simple process, designed to let you begin taking advantage of Money's easy-to-use interface and sophisticated features as soon as possible.

Money reads your Quicken file and creates a new Money file that contains the same data. Your original Quicken data remains untouched, so you can still use it in Quicken. While you can't go back and forth between Quicken and Money in the same file, you can convert individual accounts back into Quicken by exporting them from Money, then importing them in Quicken.

When your file is completely converted, Money displays a summary screen so that you can see your converted accounts and balances. If Money ran into any issues that needed to be resolved during the conversion, those issues are listed as well.

Converting your Quicken file to Money is a three-step process:

1 Prepare your Quicken file for conversion.
2 Convert your Quicken file to Money.
3 Verify that your data converted successfully.

(Exact procedures for each step are found in the topics listed below.)

Important

If you are using a version of Quicken prior to Windows version 3.0, you cannot convert your file directly to Money. Instead, export each of your Quicken accounts to a .qif (Quicken Interchange Format) file, and then open Money and import the .qif files.

How?

1 On the File menu, click Import.
2 Press shift and then select the .qif files you want.
3 Click Import.

Money 99 does not support the importing of Macintosh .qif files.

How do I export an account?

How do I prepare a Quicken file for conversion to Money?

How do I convert a Quicken file to Money?

How do I verify that my data converted successfully?

How do I resolve account balance differences following conversion from Quicken?

How do Quicken file elements convert in Money?

How do I find Quicken commands in Money?

How do I switch Quicken Online Services to Money?


Quick ways to enter transactions

Tip: For easier reading, click [image] (above).

  • Use the right mouse button. Click in any field with the right mouse button to see what is available. For example, when you right-click Amount, you’ll see a list of options, including Previous Amounts. When you click Previous Amounts, the amounts of your last five transactions will appear. Click the amount you want to reuse.
  • Use the plus sign (+) and minus sign (–) keys. You can increase or decrease the transaction number or date by moving to that field and pressing the + or – key. You don’t need to use the SHIFT key with the + or – key for this to work.
  • Use abbreviations. If you frequently enter payees, categories, classification, or accounts with long, similar names, assigning abbreviations makes them easier to enter. In the details place, just type the abbreviation and the full name will be filled in when you move to the next field.
  • Use AutoComplete. AutoComplete automatically fills in a payee, category, classification, or account name you have used before when you start typing the first few letters.
  • Use AutoComplete+. AutoComplete+ automatically enters the amount, memo, category, and classification from the last transaction when you enter a payee name you’ve used before.

How do I enter a transaction?

Can I enter a transaction directly in to the register?

Can I use the shortcuts I used in Quicken?

How do I use AutoComplete?


Use Decision Center's tools to estimate your life insurance needs

1 Go to the Decision Center.

How?

On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decisions.

2 If you have Financial Suite, click Tools.

3 Click Life Insurance Calculator.

Use the calculator to find out how much life insurance you need. Answer questions about your final expenses and the needs of your survivors to see how much life insurance you should have.

4 Follow the instructions provided.


Use Decision Center's tools to get out of debt

1 Go to the Decision Center.

How?

On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decisions.

2 If you have Financial Suite, click Tools.

3 Click one of the following:
  • Click Debt Consolidation Calculator to determine if you should consolidate your debts to save money. Answer questions about your debts, interest rates and fees, and an alternative, lower-interest loans to find out if you can save money and/or get out of debt faster.
  • Click Debt Ratio Calculator to find out if you have too much debt. Answer questions about your monthly debt payments and other ongoing obligations to learn your ratio of debt to income. You may learn if you would be likely to qualify for a new loan.
4 Follow the instructions provided.


Use Decision Center's tools to plan a child's education fund

1 Go to the Decision Center.

How?

On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decisions.

2 If you have Financial Suite, click Tools.

3 Click one of the following:
  • Click Tuition Savings Calculator to figure how much to save for your child’s education. Answer questions about the age of your children and anticipated college costs to learn how much you should save annually in the college fund. You can also see how much you will be able to spend given your current savings patterns.
  • Click The Savings Calculator to calculate how long it will take to save enough to pay for a future expense. Choose the type of calculation you wish to make, then answer questions about your savings, projected returns, and so forth. You can learn how much you will save, how long it will take, or how much you need to save to reach your goal.
4 Follow the instructions provided.


Use Decision Center's tools to plan your estate

1 Go to the Decision Center.

How?

On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decisions.

2 If you have Financial Suite, click Tools.

3 Click one of the following:
  • Click Life Expectancy Calculator to estimate the average life expectancy for someone like you. Answer questions about your age, health, lifestyle, and so forth to get an estimate. Use this information to help plan for your need for retirement income or plan for estate.
  • Click Retirement Income Calculator to estimate the size of your estate. Answer questions about your savings, retirement plans, objectives, and so forth to estimate your annual after-tax income after retirement and the size of your estate.
4 Follow the instructions provided.


Use Decision Center's tools to answer your questions about your home or mortgage

1 Go to the Decision Center.

How?

On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decisions.

2 If you have Financial Suite, click Tools.

3 Click one of the following:
  • Click Buy vs. Rent Calculator to compare the costs of buying or renting your home. Answer questions about your rent, loan, tax, and other housing costs to find out which is less expensive.
  • Click Comparing Mortgages to compare the costs of two mortgage options. Answer questions about the loan terms, payment schedule, fees, and so forth to find out which is less expensive.
4 Follow the instructions provided.


Use Decision Center's tools to plan for retirement or choose the right IRA

Tip: For easier reading, click [image] (above).

1 Go to the Decision Center.

How?

On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decisions.

2 If you have Financial Suite, click Tools.

3 Click one of the following:
  • Click Roth IRA Calculator to decide if you should get a Roth IRA. Answer questions about your income, taxes, investment contributions, and so forth to help you decide whether a Roth or regular IRA is your best choice. You can also see your projected annual income at retirement.
  • Click Can You Deduct Your IRA? Tool [image] to find out if your IRA is deductible. Answer questions about your job, income, tax status, and so forth to learn whether you and/or your partner can take an IRA as a qualified tax deduction.
  • Click Figuring Your Retirement Expenses to learn what your expenses will be after you retire. Answer questions that will highlight certain expenses you may not have considered before.
  • Click Retirement Income Calculator to learn if you can retire early and to see how far your retirement nest egg will go. Answer questions about your savings, retirement plans, objectives, and so forth to estimate your annual after-tax income after retirement and the size of your estate. You can also see a year-by-year analysis of your earnings, funds, and taxes.
4 Follow the instructions provided.


Use Decision Center's tools to plan my savings and investments

Tip: For easier reading, click [image] (above).

1 Go to the Decision Center.

How?

On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decisions.

2 If you have Financial Suite, click Tools.
3 Choose one of the following:
  • Click Savings Calculator learn how much to save to reach a goal. Choose the type of calculation you want to make, and then answer questions about your savings, projected returns, and so forth. You can learn how much you will save, how long it will take, or how much you need to save to reach your goal.
  • Click Risk Tolerance Quiz to learn how much risk you can afford with your investments. Fill out a questionnaire about your investing style and personality traits. Decision Center will give you your score, tell you how much risk you can afford, and how much you can tolerate. It will also suggest typical investment portfolios based on your answers.
  • Click Tax Bite Calculator to compare return rates for taxable, tax-deferred, or tax-free investments. Answer questions about your expected rate of return, tax rate, and so forth, to find out your projected totals. You can also see your real after-tax returns broken down by each type of investment.
4 Follow the instructions provided.


Use Decision Center's tools to answer your questions about taxes

Tip: For easier reading, click [image] (above).

1 Go to the Decision Center.

How?

On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decisions.

2 If you have Financial Suite, click Tools.

3 Click one of the following:
  • Click Tax Deduction Finder to find out if you qualify for any of several common tax deductions or tax credits. Check each of the deduction categories in which you believe you may have a qualified deduction, then answer questions to see if you qualify.
  • Click Tax Bite Calculator to compare return rates for taxable, tax-deferred, or tax-free investments. Answer questions about your expected rate of return, tax rate, and so forth, to find out your projected totals. You can also see your real after-tax returns broken down by each type of investment.
  • Click Tax Relief Act Calculator to find out how the Tax Relief Act of 1997 affect you. Find out if you’ll be paying more or less in taxes as a result of the most sweeping set of tax revisions in more than a decade. Answer all the questions that apply to you to see the potential changes to your tax bill in future years.
4 Follow the instructions provided.


Read personal finance news stories

1 Go to the Decision Center.

How?

On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decisions.

2 In the left pane, click a category that you're interested in.

3 Under On the Web, click a periodical or Web site.
4 Search the Web site for the stories you want to read.


Schedule to pay off a future loan (in the Planner)

1 Go to Loans & Debt.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Loans & Debt.

2 In the top list, click the loan that you will pay off in the future.

3 In the middle of the screen, click Edit.
4 In the Edit Loan wizard, click Next.
5 Click Create a One-time Payment.
6 Click Pay off the entire loan with this payment.

What if I want to pay off an existing (current) loan?

  • If you are paying it off on schedule, simply enter your usual loan payment. See Enter loan payments.
  • If you are paying it off ahead of schedule, record an extra loan payment. See Record extra loan payments.


Remove an expense category from my budget

1 Go to the Expenses place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Expenses.

2 In the list, click the category you want to remove.

3 If the category includes any scheduled expenses, you must delete them first.

How?

1 Click Edit Bills.
2 Click the expense in the list, and then click Delete. Repeat for each scheduled expense.
3 Click Close.

4 Click Remove.

Why is assigning categories and subcategories so important for budgeting?


Remove an income category in my budget

1 Go to the Income place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Income.

2 In the list, click the category you want to remove.

3 If the category includes any scheduled deposits, you must delete them first.

How?

1 Click Edit Deposits.
2 Click the deposit in the list, and then click Delete. Repeat for each scheduled deposit.
3 Click Close.

4 Click Remove.

Why assigning categories and subcategories is so important for budgeting.


Learn about Reports and Charts

Tip: For easier reading, click [image] (above).

Once you’ve started recording your finances in Money, you can use reports and charts to help you analyze your financial situation by:

  • Creating accurate reports and charts To create many of its reports and charts, Money uses the category information you entered in your account registers. If you haven’t been using categories, this is a good reason to start: Categories can help you improve the accuracy of your financial picture.
  • Customizing your reports and charts You can customize Money’s reports or charts to contain just the information you want — in the format you want. For example, maybe you want to see transactions for only the past 30 days, rather than the entire year. Or you may want to make columns wider, or change fonts.
  • Saving favorite reports and charts for future use Money automatically saves any changes you make to its standard reports and charts, so you don’t have to start from scratch every time. But if you want to start over without losing your changes, you can save your existing report or chart to the My Favorites list.

    Because favorites are saved as individual reports and charts, when you add one to your list of favorites, you can work with both it and the standard report or chart it’s based on without one affecting the other. Favorites also give you easy access to the reports and charts you use most frequently.

  • Reviewing your Monthly reports At the end of every month, Money takes a snapshot of your current financial situation. Check out these Monthly Reports (you can even view past months or the month in progress) for an extensive overview that includes budgetary information, advice, comparisons, and detailed charts and reports.
  • Printing or sharing your financial picture You can print any of Money’s reports or charts. Or you can export information from a Money report to work with in another program or to share electronically.

To see a list of the reports and charts available in Money:

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click a group to see the list of reports and charts it contains.

Why are categories and subcategories so important?

How do I customize a report or chart?

How do I add a report or chart to my list of favorites?

Tell me more about the Monthly Report .

How do I print a report or chart?

How do I export a report?

How do I copy a report or chart?

How do I report tax information to my account?


Planning and tracking adoption expenses

Plan for and track adoption expenses

Tip: For easier reading, click [image] (above).

Carefully tracking the expenses you incur as part of the adoption process will help you prepare your taxes later for potential income tax credits. Congress recently passed a law that enables adoptive parents to claim a tax credit for adoption fees incurred after January 1, 1997. Use Money's categories and reports to help you track this information.

1 Go to Categories, and then click New.
2 Click Next, then enter a name for your adoption expense category, and then follow the instructions on the screen.

Choose Other Expense as the concept Money maps the new category to and click Finish.

3 Double-click your new adoption category in the categories list.
4 Check Include on tax reports, and assign the category to the appropriate tax form and line.

To view all your adoption expenses:

5 Go to the Categories place and double-click your adoption expense category to view the category details.
6 To create a report of the transactions in this category, move the cursor over the chart above the transactions list until you see a magnifying glass, then double-click. Choose Create a Report.
7 At tax time, go to the Reports place and print out a Tax-related Transactions report.

For details on the specific tax credits available for adoption and how to file for them, contact your tax advisor or the Internal Revenue Service.

How should I use categories and subcategories?

How do I track tax information using categories?


Add future college expenses to my plan

The cost of college tuition has soared in recent years and is expected to continue rising faster than inflation. Money can help you plan for this expense in the Planner.

1 Go to the College & Other Expenses place in the Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Expenses.
4 Click College & Other.

2 In the middle of the screen, click New Expense. The New Expense wizard appears.

3 Click Future college expenses and then click Next.
4 Follow the instructions on the screen.
5 In the left pane, click Results to see how these goals affect your long-term forecast.
6 Review your forecast details. If you don't like what you see in the forecast, you might want to allocate more to long-term savings in your budget.

If my child will live away from home during college, should I also adjust my family's living expenses?

No. Money does this for you automatically. By default, this is scheduled when your child turns 18.

Where can I go for more information about college costs?

See the Education chapter of Decision Center. (On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decisions. Then click Education.)

How do I add current college expenses to my plan?


Plan for maternity or paternity leave

Why?

The arrival of a new baby always brings changes in your finances. In some cases, one parent might choose to quit working altogether to stay at home and care for the child. Or, your household income might decrease for a period of time until both parents are working outside the home again, at which point you have childcare expenses to consider. Money can help you forecast your household income to make sure you will have enough funds to cover your budgeted expenses.

1 Set up a budget that includes all your household expenses in the Budget Planner.

2 Go to the About You place in Lifetime Planner and add a new future dependent.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click About You.
4 At the bottom of the screen, click New.
5 In the Add Person wizard, click A child I plan to have. Follow the instructions on the screen.

3 If you or your partner plans to take time off or work less, schedule it in the Career place of Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Income.
4 Click either <Your> Career if you will be taking leave, or click <Your Partner’s> Career if your partner will take the leave.
5 In the middle of the screen, click New.
6 In the New Career Event wizard, click either Take unpaid time off or Work fewer hours, and then click Next. Follow the instructions on the screen.

4 In the left pane, click Results to see how these goals affect your long-term forecast.

How do I use the Budget Planner to set up a budget?

How do I adjust my contribution to long-term savings?


Teaching your kids about Money

Teach my children about money

Tip: For easier reading, click [image] (above).

Money can be a great tool to help pass your financial values along to your children. Here are some ideas for using Money to introduce children to basic financial concepts:

Separate Money files Create a separate Money file for each child as soon as they get bank accounts. If the child has a source of income (such as an allowance) to put in the account, the child can enter deposits and withdrawals from that account in Money.

Budgeting Let your children create their own budgets and help them stick to them. You can print out the How I'm Doing on My Budget report to review with them, and talk about the choices they make with their money.

Saving Entering recurring transactions in the Bills place is a simple way to see how current patterns turn out over time. Children can learn the value of saving if they see how their allowance adds up over time or how long they must save to be able to buy the latest video game or toy.

Investing If you have an investment targeted for an older child, such as a mutual fund earmarked for college, update its price regularly and show the child the chart.

Older children might enjoy tracking the stock of a company that interests them (such as a favorite store or restaurant chain) and creating charts of the stock's performance. They don't have to own the stock to make it fun, but you might consider a gift of stock (many brokers will sell you a single share) to make it even more interesting.


Refinance a house

Tell me more.

Falling mortgage rates, real estate appreciation, and other factors can make refinancing your mortgage a good idea. If you've already set up a Loan Account for your existing mortgage, Money can help you close your original mortgage and track the new mortgage using loan accounts. You can also model refinancing scenarios with the Loan Worksheet tool in Decision Center.

1 When you refinance your mortgage, typically you'll receive a check from your new mortgage to pay off the original mortgage. When you receive this check, go to the loan account you use for tracking your mortgage.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

2 Enter the mortgage check you receive as a deposit. The balance for your loan should now be zero.

3 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
4 If you're not already in the Account Manager, click the Account Manager button in the upper-right corner of the screen.
5 Right-click the loan account, and then click Account is closed.
6 To set up your new mortgage, you'll need to create a new loan account.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2At the bottom of the screen, click New Account. When prompted, specify that you want to create a loan account. Follow the instructions on the screen.

To use the Loan Worksheet to see if refinancing is beneficial to you:

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decision Center.
2 In the left pane, click Tools.
3 Click Loan Worksheet.
4 Read the introductory text, and then click the Initial Costs tab to enter the information for both your existing mortgage and the new one you're considering.
5 Click the Loan Terms tab to compare the loan terms for each mortgage. If you are choosing an adjustable rate mortgage (ARM), click the Variable Rate tab and enter your information.
6 Click the Comparison tab. Choose Refinance a Loan. Choose your existing mortgage loan, then follow the instructions on the screen.

How do I set up my new loan?

How do I use the Loan Worksheet?

Tell me more about loan reports.


Plan for a sabbatical from work

Why?

If you are planning to go on a sabbatical that will affect your salary while you're not working, Money can help you forecast your household income during your time off to make sure you will have enough funds to cover your budgeted expenses.

1 Go to the Career place for you or your partner in Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Income.
4 Click either <Your> Career or <Your Partner’s> Career.

2 In the middle of the screen, click New.

3 In the New Career Event wizard, click Take unpaid time off, and then click Next.
4 Type a description for the new job, and enter beginning and end dates for your leave.

If you're not sure when you plan to return from sabbatical, try entering different end dates and look at your forecast (described below) to see how long you can afford to take time off.

5 In the left pane, click Results and then click The Bottom Line to see how these goals affect your long-term forecast.
6 Review your forecast details. If you don't like what you see in the forecast, see if you can afford to increase your savings contributions. If not, you may not be able to afford this sabbatical.

How do I use the Budget Planner to set up a budget?

How do I adjust my contribution to long-term savings?


Keep track of my reimbursable expenses

Tip: For easier reading, click [image] (above).

If you frequently pay business expenses out of your personal bank account and are reimbursed later, you can use an asset account to help you keep these expenditures separate from your personal spending records.

1 Create an asset account called "Expense Report," and enter 0 (zero) as the purchase price of this asset.
2 Now, when you pay for a business expense from one of your personal accounts, enter the payment as a transfer from that account to the Expense Report account you just created.
3 When you're reimbursed, enter a deposit for that amount in the appropriate account (checking, credit card, or cash), and transfer that deposit to the Expense Report account.

Once you've been reimbursed for all your expenses, the balance of the Expense Report account should be zero.

To see a report of your business expenses

1 In the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click Spending Habits, and then click Account Transactions.
3 At the bottom of the screen, select the expense account you created, and then click Go to Report/Chart.

How do I create an account?

How do I make a transfer?


Use one Money file on two computers

Tip: For easier reading, click [image] (above).

If you use Money on two different computers, it's important to keep your Money files in sync so your records are accurate. For example, you may track your finances on a laptop computer when you travel and also use Money at home on your desktop computer. You'll need to make sure you are using the most recent copy of your Money file on both computers.

Using a backup is the best way to share a file between two computers.

Back up your Money file on the first computer:

1 Insert a floppy disk into your floppy disk drive.
2 On the File menu, choose Back Up.
3 Choose Back up to floppy, and the location of the floppy disk.

On the second computer, restore your backed-up file:

1 Insert the floppy disk in the second machine's floppy disk drive.
2 On the Money File menu, choose Restore Backup.
3 Choose Restore from a backup file, and then click Next.
4 Choose Open a different backup file, and then click Next.
5 In the Available Backup Files dialog box, choose Select other backup file.
6 From the floppy disk, choose the file you want to restore, and then click OK.
7 In the Restore Target dialog box, choose where you want to restore the file.

You may want to append the current date to the filename (“My Money 7-16-99.mny” for instance).

Repeat the above procedures as needed to move your file from computer to computer. To save space on your hard drives, periodically delete outdated files. On the File menu, click Open. Find the file you want to delete, right-click it, and click Delete.

Important

  • If you use or plan to use Money's online features, install Money to the same directory on both computers. For example, if the path to Money is C:\Program Files\Microsoft Money on one computer, it needs to be the same on the other.
  • Even though you are backing up to floppy disks to transfer your file, you should also back up your file regularly to another floppy disk and put it in a safe place in case something happens to your hard disks or the disk you use for transferring your file.

How do I back up my file?

How do I change backup options?

How do I restore a backup file?


Track my employer-sponsored flexible-spending account

Tip: For easier reading, click [image] (above).

What’s an employer-sponsored flexible-spending account?

A flexible-spending account is usually set up by an employer to help employees pay for medical expenses that are not covered by health insurance (such as deductibles and co-payments). Employees can opt to have pre-tax dollars deducted from their paychecks and the employer keeps that money until the employee files a claim against the account.

You can track your regular contributions to a flexible-spending account using Money's Paycheck wizard. When you file claims, track them as withdrawals from this account.

1 Create a savings account in Money for your flexible-spending account.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click Account Manager.
3 At the bottom of the Account Manager, click New Account, and then follow the instructions on the screen.

Find out how much you have in your flexible-spending account, and use that amount as the opening balance. Be sure to choose Other as the kind of account, since you can't use the money in the account to finance your personal financial goals.

2 Make sure you have a copy of a paycheck that shows your regular account contribution, and then go to Set up Bills & Deposits.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Bills.
2 In the left pane, click Set up Bills & Deposits.

3 At the bottom of the list, click New.

4 On the first screen of the wizard, click Deposit and follow the instructions.
5 When asked to Enter details for this deposit, on the form, click Category and select Paycheck from the list.

Money starts the Paycheck wizard.

6 In the New Paycheck dialog box, click Yes, track taxes and other deductions, and continue.
7 In the Paycheck dialog box, click the Deductions Before Taxes tab. Enter Transfer as the category for this deduction, and then choose your flexible-spending account in the subcategory box. Enter the amount of your deduction for each paycheck.

How can I view my account contributions over time?

Go to the Categories & Payees place. Double-click the flexible-spending accounts category, and then click Go to Category. To create a report of the transactions in this category, double-click the chart above the transaction list, and then click Create a Report.

How does a flexible-spending account figure into my income tax deduction?

You cannot claim an income tax deduction at the end of the year for expenses reimbursed through flexible spending accounts. This means you must choose between the tax deduction and the account for each expense. Generally, flexible spending accounts benefit people who don't itemize deductions or whose health-care expenses are not a large enough percentage of income to qualify for a deduction.

What happens to the money left in my flexible-spending account at the end of the year?

Any money left cannot be rolled over into the next year and will be forfeited. Be sure to only set aside money you know you will use during the year to avoid forfeiting unused flexible-spending account money.

How do I create an account?

How do I schedule a recurring deposit?

How do I itemize a paycheck deposit?

Tell me about customizing reports and charts.


Calculating your net worth

Calculate my net worth

Tip: For easier reading, click [image] (above).

Based on information you’ve added to your accounts, Money tracks your net worth automatically. If you keep your financial records up to date, Money's Net Worth report will give you an accurate picture of your overall financial situation.

To create a Net Worth report

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Reports.
2 In the left pane, click What I Have.
3 Double-click Net Worth or Net Worth Over Time.

Making sure your net worth is accurately reported

Because an accurate Net Worth report reflects everything you own and everything you owe, you need to make sure you've entered into Money all of your:

  • Bank account information, including checking, savings, credit card, and line of credit accounts.
  • Investments, including stocks, bonds, mutual funds, money-market funds, and CDs.
  • Assets, including real estate, cars, and boats.
  • Loans, including mortgages, student loans, and car loans.
  • Other liabilities, such as taxes you owe or other non-amortized loans (loans from friends or relatives.).

If your Net Worth Over Time report shows a balance on an asset before you acquired the asset, you can enter the purchase date in Account Details for the asset to correct this problem.

Can I see where this information comes from?

If a magnifying glass with a plus (+) sign in it appears as you move the mouse over an area of a report or chart, you can double-click to see more detailed information about that area.

How can I modify these reports?

How do I change the time-period for these reports?

How do I include closed accounts in this report?

How can I print this information?

Tell me more about reports and charts.


Refinance my house

Tip: For easier reading, click [image] (above).

Tell me more.

Falling mortgage rates, real estate appreciation, and other factors can make refinancing your mortgage a good idea. If you've already set up a Loan Account for your existing mortgage, Money can help you close your original mortgage and track the new mortgage using loan accounts.

1 When you refinance your mortgage, typically you'll receive a check from your new mortgage to pay off the original mortgage. When you receive this check, go to the loan account you use for tracking your mortgage.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 In the upper-left corner of the Account Register, click the down-arrow [image] , and then click the account you want.

2 Enter the mortgage check you receive as a deposit. The balance for your loan should now be zero.

3 On the navigation bar click Accounts. Right-click the loan account, and then click Account is closed.
4 To set up your new mortgage, you'll need to create a new loan account.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the bottom of the screen, click New Account. Follow the instructions on the screen.

How do I set up my new loan?

How do I use the Loan Worksheet?

Tell me more about loan reports.


Pay my rent electronically

Tip: For easier reading, click [image] (above).

Are there any special requirements for doing this?

As long as you have a checking account in the U.S. and you have set it up for Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.), you can pay your rent with an electronic payment (Epay).

1 If you haven't already, set up your checking account for Online Services (Services provided by your bank or financial institution that allow you to do common banking tasks from your computer via either the Web or a direct connection with them. Money offers four types of Online Services: Web Financial Services, Direct Bill Payment, Direct Statements, and online quotes.).

2 Go to Bills & Deposits and schedule your rent as a recurring transaction (A payment, deposit, transfer, or investment purchase that is set up in Bills & Deposits to occur with a specific frequency. Upcoming instances of this transaction appear in the Pay Bills place.).
Be sure to select Bill on the first screen of the Create New Scheduled Transaction wizard, and when asked about the payment method, click Electronic Payment (Epay).

If you turn the Bill Reminder on, Money will remind you every month when your rent is coming due.

3 When it’s time to pay your rent, go to Pay Bills, select it in the list of upcoming bills and deposits, and click Record Epay.
4 In the Record Payment dialog box, review the payment details and then click Record Epay.
5 Connect to your financial institution to send the Epay request.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Double-click the bank with the account you are paying your rent from.
3 In the left pane, click Connect.
4 At the bottom of the screen, click the Connect or Send Payments button (whichever appears), and follow the instructions on the screen.

Can I set up this payment as an Apay?

Yes, but remember that Apays are automatically withdrawn from the account every month. While they make paying bills effortless, you need to be sure to keep enough funds in the account to cover those transactions.

How do I schedule a recurring transaction?

How do I pay my upcoming bills?

How do I set up an account for Online Services?

How do I create an Epay?

How do I use Apays?

Tell me how Epays differ from Apays.


See details of a budgeted account

1 Go to the Budget Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Getting Started.

2 Click Group your accounts.

3 Click the account you want to view.
4 Click Go to Details.
5 When you're done reviewing the details, click Back in the upper-right of the screen to return to the Budget Planner.


Set up a budget

Play the Creating a Budget video.

Use the Budget Planner to create a budget that will help you meet your financial goals.

1 Go to the Budget Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Getting Started.

2 If you haven't watched them already, click Money 99's Budgeting Philosophy and Creating a budget to see these overview videos.

3 Click Group your accounts to review the purpose assigned to each of your accounts, and revise as appropriate.
4 Click Next in the upper-right corner to begin stepping through the budgeting process.

Money leads you through the steps to define your income, savings goals, debt, and scheduled expenses. Then, you'll see monthly and annual summaries and a budget forecast.

5 Budgeting is an iterative process. If your forecast doesn't look the way you'd like, click any place name in the left pane to modify your budget information.

How do I set aside money for future purchases?

1 Create a future expense for the item you want to purchase. For example, if you want to take a vacation costing $2,000 in July, in the Bills place, create a scheduled bill for $2,000. See Add a new scheduled expense to my budget.
2 Make a plan to save the money in your Occasional Expense fund, either a little each month or in one lump sum. See Add a contribution to my Occasional Expense Fund.

How do I budget for shared expenses (for example, I pay the rent each month, and my roommate reimburses me for half)?

1 Create a recurring bill from your checking or savings account for the rent bill. See Schedule a recurring bill or deposit.
2 Create a new recurring deposit to your checking or savings account for the reimbursement. Assign this reimbursement to the same category as the rent bill.

By default, Money expects you to assign deposits only to income categories. You're asked if you want to correct the category information when you try to assign it to an expense category. Click No.

3 If you want to change this default setting, click Options on the Tools menu, click the Categories tab, and uncheck Require the Correct Type of Category for Each Transaction.

Do I need to track retirement savings and paycheck deductions?

If you set up a recurring deposit for your paycheck, Money handles the retirement deductions automatically. For details, see Schedule my paycheck deposit.

You'll see these savings deductions in the Occasional Expense Fund place or Long-Term Savings place, depending on how you group accounts in your budget. See Organize accounts in my budget.

How do I budget my savings?

1 Create an account in Money for each savings account you have. See Creating an account.
2 Create scheduled deposits to those accounts. (It doesn't matter whether you make those deposits electronically or by going to the bank.) See Add a contribution to my Occasional Expense Fund and Add a long-term savings contribution to my budget.

Play Money 99's Budgeting Philosophy video.

How can I track my budget progress?

How do I organize accounts in my budget?

How do I balance my budget?

How do I create a debt reduction plan?


Set up more accounts for Direct Financial Services

Do I have to do the following to set up additional accounts for Web Financial Services?

No. Once you have set up Web Financial Services (The ability to do common banking tasks from your computer on a Web site provided by your financial institution.) for a financial institution, all accounts at that institution which are accessible from the institution’s Web Financial Services Web site are essentially set up. All you have to do is download (When you make an online connection to a bank, financial institution or Web site requesting information (such as a stock quote or bank statement), that information is transmitted over the Internet, or “downloaded”, to your computer. You can then use that information in your Money file.) an online statement (An electronic list of the transactions that have cleared your financial institution. The information is similar to the information in your paper statement, and you can use it to update your account records electronically. Online statements are available through both Web and direct banking in Money.) to activate Web Financial Services in Money.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Online.
2 Double-click the financial institution (Banks, brokerage houses, and credit card providers.) with the account you want to set up for Direct Financial Services.
3 In the left pane, click Online Setup.
4 Click Change Direct Services, and then, in the wizard, select Modify Online Services for an account.
5 After you finish setting up an account, Money asks you whether you'd like to set up another account for that bank. Follow the instructions on the screen to continue.

What if I don’t see Change Direct Services?

You won’t see Change Direct Services until you have set up Direct Financial Services for the first time. Click Investigate Offerings to connect to the Internet (or through a toll-free number if you don’t have Internet access) and download information about which services your financial institution offers and how much they cost. If you use different providers for Direct Statements and Bill Payment, you will see two columns on your screen (one for each service provider) and this option name will match the service.

What if I have two columns on my screen?

If you use different providers for Direct Statements and Bill Payment, you will see two columns on your screen (one for each service provider) and this option name will match the service.

Play the Setting up Online Services video.

How do I set up Online Services for the first time?

How do I set up Online Services for two accounts at the same institution?

Tell me more about why I might want to use Online Services.

What’s the difference between Web and Direct Financial Services?


Set up my computer to use the Internet with Money

Tip: For easier reading, click [image] (above).

1 Make sure you have a modem (Short for modulator/demodulator, a communications device that enables a computer to send or receive information over a standard telephone line.) installed on your computer.

Be sure your modem is connected to your phone line.

2 Select an Internet Service Provider (ISP).

You need an ISP (An Internet Service Provider performs the actual connection to the Internet for you. Typically, your ISP will give you a phone number to dial using your modem.) to perform the actual connection to the Internet for you. Typically, your ISP will give you a phone number to dial using your modem. Once you've connected to this ISP number, you can then access the Internet.

3 Configure Money to connect to the Internet.

If your computer is already configured to connect to the Internet, Money will use that configuration. If it is not, you will need to go through a couple of steps to make sure that it is configured correctly.

Now you are ready to use the Internet with Money. Depending on the connection options you have set, Money will either prompt you whenever you click a link or a button that requires an Internet connection, or connect automatically.

How do I configure Money to work with the Internet?

How do I set my connection options?

How do I get an Internet Service Provider?

My modem isn’t working. What should I do?

Tell me more about browsing the Internet in Money.


Should I create an investment account or an investment?

Tip: For easier reading, click [image] (above).

Use investment accounts (An account type specifically tailored for investment record keeping. Generally, you’ll set up one investment account for each account statement you receive. You’ll then add individual investments to this investment account.) to record the investments you hold at a brokerage firm or other financial institution. A good guideline is to create a separate investment account in Money for each brokerage statement you receive. If you have a 401(k), IRA, or other retirement plan, you need to create a special retirement account for it in Money.

After you've created an investment account in Money, you can add individual investments (An asset that an investor purchases with the hope that it will grow in value over time, such as stocks, bonds, mutual funds, certificates of deposit (CDs), and money market funds.) such as particular stocks, bonds, mutual funds, and CDs. You can have multiple investments in one investment account, just as you might hold a variety of investments through a single broker.

Once you’ve created an individual investment, you can use it in multiple investment accounts — you don’t need to recreate it each time you add it to an account in your portfolio.

Play the Creating new investment accounts video.

Which investment accounts should I set up?

How do I create an investment account?

How do I enter my current investment holdings?

What if I hold the same investment in more than one account?

How do I create a retirement account?


401(k) support in Money video


Getting and paying bills online video


Splitting a paycheck


Entering transactions video


Setting up Online Services video


Getting started with the Lifetime Planner video

[Video]Getting started with the Lifetime Planner video


Fine-tuning and analyzing your plan video

[Video]Fine-tuning and analyzing your plan video


Special avi 08

[Video]Making your plan a reality video


Making your plan a reality video

Money 99's Budgeting Philosophy video


Money 99's Budgeting Philosophy video

Creating a budget video


Creating new Investment Accounts video


Balancing an account video


Updating Account Records Electronically

Updating Account Records Electronically video


Entering an investment transaction video


Assigning a category video


Using the Bills & Deposits Area video


Customizing Reports video


The Differences Between Direct and Web Financial Services video


Understanding Web Financial Services video


Online Features Overview video


Split a loan payment

Itemize a loan payment

To keep your loan reports accurate, itemize any loan payments you make that are different than your regularly scheduled payments. In the Loan Payment dialog box you'll enter late fees, additional payments towards your principal (What you still owe or are owed on a loan.), or any other changes to an individual loan payment.

1 Enter the new amounts in the lines you want to change and then click Done. The Adjust Loan Payment Amount dialog box appears. Follow the instructions on the screen.
2 Enter a new line for late fees.
3 For Category, enter Bank Charges. For Subcategory, type a colon after Bank Charges, and then enter Late Fees.
If you haven't already created a subcategory for late fees, the New Category wizard will appear. Follow the instructions on the screen.
4 Make sure the unassigned amount at the bottom of the Loan Payment dialog box is zero.


Ink stamps

All standard stamps are pre-inked and available in red or blue as indicated in parentheses.

Standard stamps

Copy Stamp: ST103 (blue)

Paid: ST107 (blue)

Past Due: ST127 (red)

Confidential: ST102 (red)

Draft: ST109 (blue)

Faxed: ST146 (red)

File Copy: ST108 (blue)

Final Notice: ST135 (red)

Overnight Express: ST136 (red)

Thank You: ST133 (blue)

Urgent: ST131 (red)

Void: ST113 (red)

Priority: ST116 (red)

Approved: ST120 (blue)

Second Notice: ST128 (red)

Completed: ST112 (blue)

C.O.D.: ST117 (red)

Cancelled: ST121 (red)

OK: ST129 (blue)

Original: ST118 (blue)

Duplicate: ST126 (blue)

Rush: ST115 (red)

Credit: ST119 (red)

Custom stamps

Available in black, blue, green, red, or purple.

Return Address Stamp: STRA

Signature Stamp: STSIG

Fax Cover Stamp: STFAX

Endorsement Stamp: STEN. The endorsement stamp features the information format most widely accepted among financial institutions. Please be ready to provide bank information including account number with your order.

How do I order Microsoft Money checks?


Standard business-size checks

Choose the standard style check if you prefer a larger, business-size format.

There is room to list tax-deductible expenses in the “memo” line at the bottom of the check. You can also use this area to list the invoice number(s) of the bill you’re paying.

This professional-looking check is popular with small business owners.

Laser/Inkjet Format #LMS-CC

Dimensions/Layout: 8-1/2” x 11” overall, 8-1/2” x 3-1/2” detached check

Parts: 1 part only

Colors: blue, green, maroon, or tan

Continuous Pinfeed Format #CMS-CC

Dimensions/Layout: 9-1/2” x 3-1/2” overall, 8-1/2” x 3-1/2” detached

Parts: Choose 1, or 2 parts

Colors: blue, green, maroon, or tan

How do I order Microsoft Money checks?


Starting and ending balances when balancing my bank accounts

Tip: For easier reading, click [image] (above).

Both the starting and ending balances should be taken from your bank statement to ensure that your records agree with the bank’s. The starting balance is the amount that was in your bank account at the beginning of your bank statement period. The ending balance is the amount in your account on the last day of the bank statement period. If your previous balancing worked without error, but the starting balance is incorrect this time, one of three things could have happened:

  • You might have changed the opening balance of the account itself.
  • A transaction that was reconciled in a previous balancing was changed, deleted, or is no longer marked reconciled.
  • A transaction that did not clear in the previous statement was manually marked as reconciled. If you use online statements, an adjustment will be made to your account the first time you download, if necessary.

How can I see my opening balance?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

3 In the left pane, click Details.

Play the Balancing my account video.

How do I balance my account?

How do I mark a transaction as cleared?

How do I change my opening balance?


Learn about the Taxes & Inflation place

Tip: For easier reading, click [image] (above).

Use the Taxes & Inflation place to establish:

  • Your effective income tax rate As you earn income, at what rate will it be taxed? When you specify the state you live in, Money suggests an effective income tax rate for you. If you prefer, you can enter a different rate.

    The effective income tax rate equals your gross income divided by the sum of your federal, state, and local income taxes. (For example, in Seattle, where there are no state and local income taxes, someone making $30,000 and paying $6,000 in federal income taxes has an effective income tax rate of 20%.) This method of calculating your tax rate is commonly used by professional financial planners to forecast financial information.

    Money calculates effective income tax rate based on demographic averages for your state. It automatically factors in standard payroll deductions so you don't need to worry about accounting for those standard deductions separately when creating your plan.

    For each year in your lifetime plan, Money looks up and applies the correct effective income tax rate based on the income you will have that year. So, when major life events cause your income to change (retirement, a big promotion, and so on), Money's calculated tax rate will reflect your income for that year.

  • The assumed inflation rate Your house's value, your expenses, and other parts of your financial plan will grow relative to the rate of inflation. Historically, the rate of inflation has averaged 3% per year. Money uses this number to estimate future inflation, but you can choose another rate to be used for forecasting.

    Money automatically applies this rate to any expenses that you specify will change relative to the rate of inflation.

I know my income tax rate (from my federal taxes), but Money shows a much lower rate. Why?

While you may be in a 28% or 36% (or other) tax bracket according to your federal tax forms, this number is somewhat misleading. In fact, your income is taxed incrementally: the first $40,000 or so (joint income) is taxed at a low rate (probably around 15%), the next $40,000 or so you earn is taxed at a higher rate, and the next amount at a still higher rate. The tax bracket you're in reflects the highest rate at which any of your income is taxed. Using the effective income tax rate (Money uses an effective income tax rate to calculate the tax impact of different events in your financial plan, such as estimating your future income. The effective income tax rate is calculated by adding federal, state, and local taxes together, and dividing the sum by the amount of your gross income.) is a more accurate way of assessing what percentage of your income actually goes to taxes.

Can the Tax Estimator worksheet help me here?

This worksheet (in the Decision Center) helps you calculate the dollar amount of federal taxes you owe for a particular year. The Taxes & Inflation place helps you assess what percentage of your income actually goes to federal, state, and local taxes. These are two different types of calculations. For more information about using the Tax Estimator worksheet, see Use the Tax worksheet.

Play the Getting Started With the Lifetime Planner video.

How does Money calculate my tax rate?

How does Money estimate the inflation rate?


Learn the difference between a file and an account

A Money file (called My Money.mny unless you change the name) stores all your Money data. An account is only one part of this Money data file. You can store any number of accounts in one Money file. Money has eight main account types: bank, credit card, cash, asset, liability, loan, investment, and retirement.

How do I create a new file?

Tell me about accounts.

How do I create an account?


The New Loan Account Wizard

Tell me more about setting up a loan with this wizard.

For each loan you set up, Money automatically calculates the principal (What you still owe or are owed on a loan.) and interest (The cost of borrowed money. Interest payments do not reduce principal on a loan.) breakdown of each payment and keeps track of the balance due. From the New Loan Account wizard, you can set up recurring payments that will remind you when payments are due and make entering your payment almost automatic. Also, you can associate an asset with the loan to offset the debt.

When setting up a loan account, you can omit one value in the calculation section and have Money calculate it for you. For example, if you don't know how much the Principal + Interest amount is, leave it blank. Based on the other numbers you enter, Money will calculate it for you.

1 Have your loan documents handy.

2 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
3 At the bottom of the screen, click New Account.
4 Enter the bank's name, and then click Next.
5 Choose Loan as the account type, and then follow the instructions on the screen.

How do I create an amortization report for this loan?

When you create a loan account, you automatically create a loan-payment record, or amortization (A plan that enables a borrower to pay off a debt, such as a mortgage, gradually through periodic payments of principal and interest.) schedule. Money also automatically calculates the principal (What you still owe or are owed on a loan.) and interest (The cost of borrowed money. Interest payments do not reduce principal on a loan.) breakdown of each payment and keeps track of the balance due.

What if I don’t know all the amounts the wizard asks me for?

While setting up the loan, you can leave one value blank and Money will calculate it for you. For example, if you don't know the Principal + Interest amount, leave it blank and Money will calculate it automatically.

How do I set up a personal loan?

When you want to keep track of a non-amortized loan, such as an interest-only loan, a loan to a friend or relative, or a credit card advance, you'll need to set up a liability account, an asset account, or a credit card account. For more information, see Learn about loan accounts.

What type of loan should I set up?

How do I enter a loan payment?


Learn about the Lifetime Planner

Tip: For easier reading, click [image] (above).

Money 99’s Lifetime Planner helps you create a plan for accomplishing your long-term goals. These might include retirement, paying for college, taking a sabbatical from work, or other events.

Your plan is automatically integrated with information you enter elsewhere in Money. For example, when you update the balances of your investment and other accounts in the Accounts place, they're automatically updated in the Lifetime Planner.

Once you create your plan, the Lifetime Planner tells you what you need to do today to start following through on your plan.

If you keep your accounts current, update your goals as they change, and try to follow the other strategies suggested throughout the Planner, your forecasts will be accurate — no matter where life takes you.

Before you start using the Lifetime Planner, be sure to take the Lifetime Planner tour:

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Welcome.
4 Click Watch a video.

What other planning tools are available in Money?

The Debt Reduction Planner and Budget Planner, both included in the Financial Planner, can help you create an even more thorough financial strategy for your lifetime. And be sure to check out the calculators in Decision Center to help you make specific financial decisions.

To see a list of calculators:

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decisions.
2 In the left pane, click Tools.

How can I tie dates to events (such as my retirement or baby's first birthday) in the Lifetime Planner?

It's easy! The Lifetime Planner tracks all the life events you enter, so instead of entering a specific date, you can choose an event as the date. For example, in the Career place, when you add a new career event, you'll notice that you can enter a specific date, or choose events such as "Starts career," "Goes to college," "Retires," and "Is [a particular age]" for each member of your family.

What do items in blue and gray text mean?

Gray items are ones you specified to exclude from your lifetime plan. (Note that if you exclude an item, other items associated with it are also excluded. For example, when you exclude a house account, the associated rental income is also excluded.)

Blue items mean that the item's end date is in the past or the end date is scheduled as being before the start date. (The latter might happen if you link a date to an event and then edit that event.)

Both blue and gray items are ignored by the Budget Planner forecast.

What kinds of "what if" scenarios can I try out with the Lifetime Planner?

You can try out just about any "what if" event that might have a major financial impact. (For example, taking time off work, receiving an inheritance, sending your kids to college, or retiring early.) The place names in the left pane of the Lifetime Planner will help you determine where you should go to try out a particular "what if" event. Once you're there, use Money Help to help you create the event.

Why bother to plan?


Learn what "hide the effects of inflation" means

Tip: For easier reading, click [image] (above).

Throughout the Financial Planner, you'll find charts that let you see your finances in one of two views:

  • Hide the effects of inflation This reflects the face value of an item assuming you were paying for it today. This number is useful to compare the values of similar items even if they occur in your financial plan in different years. If you want to know the "real" cost or value of something, view the information this way.
  • Show the effects of inflation This accounts for 3.0% annual inflation on top of the face value of the item. Use this view to see how your budgeted figures will be changed by inflation. If you change the estimated annual inflation rate in the Lifetime Planner's Taxes & Inflation place, this view will reflect that new rate of inflation.

For example, suppose you plan to buy a car in the year 2020. When you choose Show the effects of inflation to view this information, you'll see the price of the car in 2020 will be $29,800. When you choose Hide the effects of inflation, the cost of the car in today's dollars: $17,600.


Track my cash

Tip: For easier reading, click [image] (above).

There are two ways to track your cash in Money. You can:

  • Split your ATM withdrawals and categorize your spending The advantage is that this takes less time, but the disadvantage is that you won’t be able to track your payees (where you spent the cash).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] and then click the account you want.
3 Click Cash Withdrawal.
4 In the transaction form, click Split.
5 Enter the category, subcategory, description, and amount for each part of the split.

If you have an unassigned amount, such as sales tax, that you want to divide equally between all the parts of the split, press F6.

6 Click Done.
  • Create a cash account Enter all your ATM withdrawals as transfers from whatever account you took the money from to the cash account. Then enter a transaction each time you spend cash.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 In the upper-left corner of the Account Register, click the down-arrow [image] , and then click the account you want.
3 In the middle of the screen, click Transfer.

The From field should show the name of the account you’re using.

4 In the To field, enter the name of your cash account.
5 Go to your cash account.
6 Enter a transaction for each cash expenditure.

Experts recommend keeping a detailed record of every penny you spend for one month, to find out where your money is really going. Creating a cash account will help you track all of your expenditures to the penny.

How do I create a cash account?

How do I enter a transaction?


Learn about Money's Trial Edition

Learn about Money’s Trial Edition

This is a Trial Edition of Microsoft Money 99. This edition includes the features of Money 99 Financial Suite, with the following exceptions:

  • If you got this trial on a CD, you won't see daily updates to headlines on your Financial Home Page.
  • If you got it from the Web, we minimized the download time and size by omitting a sample Money (.mny) file, Online Financial Services, audio and video files, and daily headlines.

This edition expires after 90 days.

If you want to continue using Money 99, please go to a local software retailer and purchase the retail product, which includes Online Financial Services and full product support from Microsoft.

If you buy the full retail version of Money 99 Financial Suite, all your information will be transferred seamlessly from this Trial version.

If you decide to purchase the Money 99 Standard version instead, you will lose some of the features that were available in the Trial Edition. All your other information will transfer perfectly.


Troubleshoot Budget Planner problems

Tip: For easier reading, click [image] (above).

Play Money 99's Budgeting Philosophy video.

Play the Creating a Budget video.

My Monthly Summary says "Your expenses exceed your income." What should I do now?

1 In the left pane, click Yearly Summary. If your yearly budget balances, you may not have a problem.

The Monthly Summary doesn't include occasional income and expenses, so those amounts may account for the difference.

The Monthly Summary shows an average monthly amount. If certain income or expense amounts end before year-end (you'll see an asterisk next to the line item), your budget may be a little high one month and a little low the next.

2 If your Yearly Summary doesn't balance either, you need to adjust your budget. Revisit the Income, Long-Term Savings, Occasional Expense Fund, Debt, and Expenses places.

Make sure you have accurately indicated amounts in the Monthly column for each of these places.

3 If necessary, find ways to reduce the expense and debt amounts you have budgeted.

My Monthly Summary says I have money left over. What should I do now?

1 Decide where to allocate it:

Click Save it in my Occasional Expense Fund to make it available for occasional expenses. It will be reflected in the Occasional Expend Fund amount in the Yearly Summary.

Click Spend the money to remove this amount from your budget. It won't be reflected in the Yearly Summary.

2 In the left pane, click Yearly Summary to see how your decision affects your annual budget. If you chose Spend the money, your annual budget may not balance.
3 If your Yearly Summary says you're not saving enough, you need to save the excess from your Monthly Summary instead of spending it. Go back to the Monthly Summary and readjust if needed.

My Yearly Summary says, "Your expenses exceed your income." What should I do now?

1 In the left pane, click Monthly Summary.

If your monthly budget balances, your occasional expenses exceed your occasional income.

Be sure that you've clicked Save it in my Occasional Expense Fund to make any excess funds from your Monthly Summary available for occasional expenses.

2 If your annual budget still doesn't balance, revisit the Income, Long-Term Savings, Occasional Expense Fund, Debt, and Expenses places.

Make sure you have accurately indicated your amounts shown in the Occasional column for each of these places.

3 If necessary, find ways to reduce the expense and debt amounts you have budgeted.

My Yearly Summary says I have money left over. What should I do now?

Adjust your budget to save that amount of money. Add that amount to either your long-term savings or Occasional Expense Fund. See Add a long-term savings contribution to my budget and Add a contribution to my Occasional Expense Fund.

My Yearly Summary balances, but not my Monthly Summary. Why?

This is probably because the Monthly Summary does not include occasional income and expense amounts; only monthly amounts. Occasional amounts are included in the Yearly Summary.

Also, if certain income or expense amounts end before year-end (you'll see an asterisk next to the line item), your budget may be a little high one month and a little low the next.

I've scheduled certain bills but they're missing from my budget. Why?

Bills that were scheduled to be paid before today and bills scheduled to start after 12 months from now are not included in the budget.

A recurring bill is showing up as an occasional amount. Why?

Any recurring monthly bill that begins 60 or more days from today is reported as an occasional expense because it occurs in 10 or fewer months during the next 12 months.

My 401(k) contributions aren't showing up in savings and my expenses seem too high. What can I do?

It sounds like you've set up your 401(k) contributions to go to an expense category rather than to a separate 401(k) account. In this case, your contributions will appear as expenses in your budget, rather than as savings.

If you track deductions from your paycheck, check the deduction for your 401(k) plan (see Schedule my paycheck deposit for details):

  • An entry like "[Transfer: 401k $135.12]" means you're contributing to an account called "401k."
  • An entry like "[401k $135.12]" means you're contributing to an expense category called "401k."

If the latter is true, create a retirement account for your 401(k) plan and track your contributions there instead to fix the problems with your budget. See Create a retirement account.

Why don't I see a certain account in my budget? I see it elsewhere in Money.

Accounts that you've marked as excluded are not shown in the budget. In the Group Your Accounts dialog box, assign a purpose to the account other than Exclude from budget. For more information, see Organize accounts in your budget.

How should I account for the fact that I am reimbursed for some of my monthly expenses (such as rent)?

1 Create a recurring bill from your checking or savings account for the rent bill. See Schedule a recurring bill or deposit.
2 Create a new recurring deposit to your checking or savings account for the reimbursement. Assign this reimbursement to the same category as the rent bill.

By default, Money expects you to assign deposits only to income categories. You're asked if you want to correct the category information when you try to assign it to an expense category. Click No.

3 If you want to change this default setting, click Options on the Tools menu, click the Categories tab, and uncheck Require the Correct Type of Category for Each Transaction.

What should I do about numbers shown in the Budget Status place?

  • If your balance is close to $0 (within 5% of your total budget), then your budget balances. You'll see "Your budget is balanced!" in the Budget Status. In the left pane, click Forecast to review your Budget Forecast.
  • If you see "You are saving" followed by an amount, then you should allocate your extra income to debt, savings, or expenses.
  • If you see "Your budget is over by" followed by an amount, then you’re over budget and should try reducing your monthly expenses or — if necessary — reducing your savings contributions or debt payments.

Some unexpected amounts have appeared in my budget. Where did they come from?

Amounts in All Other Expenses, All Other Income, Additional contributions to Long-Term Savings, and/or Additional contributions to Occasional Expense Fund Savings lines were set after upgrading your Money 98 budget to Money 99. When the top-level amounts from Money 98 don't match the details for income, expenses, long-term savings, or short-term savings, Money 99 sets the All Other amount to preserve the top-level budget of Money 98.

Review these amounts, and edit them as appropriate.

I imported more than one budget from Quicken. How do I see the others?

The budget with the most recent time stamp (that is, the one you viewed most recently) from Quicken is the one you are able to view. Your other budgets are archived for viewing.

How do make a certain Quicken budget my default budget?

First, save your budget in Quicken so that it has the most recent time stamp of all your Quicken budgets. Then open it in Money.


Troubleshoot Debt Reduction Planner problems

Tip: For easier reading, click [image] (above).

What if I have Automatic Payments (Apays) set up in the Bills place for a particular account and I want to include this account in my debt plan?

You will need to do one of the following things, but not both:

  • In the Bills place, cancel the Apay (An electronic payment that you set up with your financial institution where funds are automatically withdrawn from your account and a payment sent to the payee, whether or not you connect to your financial institution. The payment is recorded in your Account Register the first time you connect within 30 days of the due date. Same as automatic payment.) for any bills you pay from this account. See Permanently cancel an Apay.
  • Or, in the Debt Reduction Plan, make sure the debt payment is not scheduled by following these steps:

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 At the top of the left pane, click the down-arrow [image] , and then click Debt Reduction Planner.
3 In the upper-right of the screen, click Next until you see the Take Action & Reduce Your Debt screen.
4 Uncheck the debt payment.

How does the Debt Reduction Planner factor in interest on my debt?

When you enter a debt in your debt plan, interest starts accruing immediately, so the minimum payment reflects the interest that will accrue until the payment date. If you have not entered an interest payment because you do not owe any interest during the first month of using the debt plan, the plan will automatically adjust your total balance on that debt.


Troubleshoot Expenses problems (in the Planner)

Tip: For easier reading, click [image] (above).

I can't tell what to include in living expenses and what to include in "College & Other."

Living expenses include day-to-day expenses. In the Living Expenses place, enter adjustments to living expenses for events that will require you to increase or decrease your day-to-day spending. For example, your family's living expenses increase as your family grows, and they decrease when your kids move away and you retire.

Other expenses are one-time and short-term expenses. In the College & Other place, enter sizeable one-time or short-term expenses that you plan on having in your future. For example, you need to plan for one-time adoption costs or hospital bills when you have a new family member. You need to plan for short-term expenses when your child is in day care or college.

In the Living Expenses place, when I click Estimate Expenses, the estimates from my Lifetime Planner and Budget Planner are quite different. Why?

Some of the difference is due to the fact that subtotals for income, taxes, savings contributions, loan payments, and other expenses are all rounded to the nearest $1,000. Here's what's included in the Lifetime Planner estimates:

  • Income Salaries from you and/or your partner (whoever has a career), other earned income, rental income
  • Taxes Payroll taxes for Social Security and Medicare, taxes on rental income
  • Savings contributions Those to taxable, tax-deferred, and retirement accounts, and to accounts for a child
  • Loan payments All loan payments
  • Other expenses Property taxes

Compare these amounts in both your lifetime plan and budget, and adjust if necessary.

I've taken out more than one loan to pay for college. How do I enter multiple loans?

Instead of creating a loan from within the New College or Other Expense wizard, create accounts for each of the college loans you have. See Create an account.

Where do I enter current college expenses and where do I enter future college expenses?

Enter each in the College & Other place. One you'll add as a "Future College" expense using the Other Expense wizard and one you'll enter as "Other." For details, see Add future college expenses to my plan and Add current college expenses to my plan.

I'm going to college now, and have multiple loans to cover my college costs. How do I enter them into Money?

Create accounts for each of the college loans you have. See Create an account.

Play the Fine-Tuning and Analyzing Your Plan video.


Troubleshoot: Forecast

Troubleshoot Forecasts

Tip: For easier reading, click [image] (above).

I changed my budget, but my lifetime plan didn’t change. Why?

The Lifetime Planner Forecast is based on values in the Lifetime Planner, not the Budget Planner. To change your financial plan, change numbers in the Lifetime Planner. There are a couple of exceptions: from the Income and Expenses places of the Lifetime Planner, you can link to the values set up in your budget. If you choose to link these values, your long-term financial plan will reflect changes in your short-term budget.

The numbers I’m seeing are much smaller or larger than I expected. Why?

You might be viewing the results with the Show effects of inflation option unchecked (disabled). Try checking this option to show the effects of inflation. For more information, see Learn what "hide the effects of inflation" means.

How is my forecast calculated?

For a technical explanation, point to Microsoft on the Web on the Help menu, and then click Microsoft Money Home Page.

Reducing my expenses doesn’t improve my forecast. Why not?

By default, Money assumes that you will save 0% of your surplus monthly income. In other words, your forecast is based on how much you save each month. If you reduce your expenses in one category, such as dining out, the forecast assumes you’ll spend these savings on something else. If you actually plan to save more, click Options on the Tools menu, then click the Planner tab. Enter an appropriate value in the Sweep box.


Troubleshoot Income problems (in the Planner)

Tip: For easier reading, click [image] (above).

I don't know what to enter here because my career hasn't started yet.

Follow these steps to specify when your career will start in the future:

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Income.
4 Click either <Your> Career or <Your Partner’s> Career.
5 In the table, click Start career.
6 Click Edit.
7 In the Starts field, click the down-arrow [image] and choose an option to specify when your career will start. (Note that you can choose from several events listed, or you can specify a particular date.)

I don't know how to specify income from more than one job.

Follow these steps to link all the paychecks you receive to <Your> Career place (or <Your Partner's> Career place):

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Income.
4 Click either <Your> Career or <Your Partner’s> Career.
5 Click link to your paychecks.
6 Check all of the paychecks from your jobs.
7 Click Calculate my salary by adding the paychecks selected below.

I don't know where to enter my pension or Social Security benefits.

Enter it as Other Income. See Enter other income (not from my career).

Money shows that I've retired and no longer earn a salary. I am past retirement age, but still work. What should I do?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Income.
4 Click either <Your> Career or <Your Partner’s> Career.
5 Click End career in the table and click Edit.
6 In the Ends field, click the down-arrow [image] , then click your name, and then click Dies.

This means that your career salary will continue through the rest of your life.

I already entered my paycheck deposit in Money. How come that doesn’t show up here automatically?

Make sure you've chosen the link to paychecks option to specify your salary in the Career place. See Enter income information for my partner and myself.

If you entered a transaction in the Accounts area for your paycheck deposit, it won't be reflected in the Career place. Use the Bills area to schedule a recurring deposit for the gross amount of your paycheck. See Schedule a recurring bill or deposit.

If you scheduled a recurring deposit in the Bills area for the net value of your paycheck, the deposit won't be reflected in the Career place either. Edit your scheduled deposit to reflect the gross value of your paycheck. Split the transaction to account for taxes and other withholdings. See Enter (itemize) a paycheck deposit.

I set up a recurring (non-salary) deposit in the Bills & Deposits place (in Bills). How do I get it to show up in the Other Income place?

You need to enter it manually in the Other Income place. See Enter other income (not from your career).

Play the Fine-Tuning and Analyzing Your Plan video.


Troubleshoot Decision Center

My personalized information isn’t accurate.

If you find that your personalized information in a Decision Center article isn’t accurate, try updating the information in your Personal Profile or other account information. See Update your Personal Profile information.

Where can I find information related to my lifetime plan?

In the left pane, click Saving or Investing to see a list of related articles.

Where can I learn more about saving and investing?

Click Saving or Investing in the left pane to see a list of related articles.

Click Tools in the left pane and then choose:

  • Click The Savings Calculator learn how much to save to reach a goal.
  • Click Risk Tolerance Quiz to learn how much risk you can afford with your investments [image].
  • Click The Tax Bite to compare return rates for taxable, tax-deferred, or tax-free investments [image].

Where can I learn more about credit and debt?

Click Credit in the left pane to see a list of related articles.

Click Tools in the left pane and then choose one of these tools:

  • Click Debt Consolidation Calculator to determine if you should consolidate your debts to save money.
  • Click Debt Ratio Calculator to find out if you have too much debt.

Where can I learn more about taxes?

Click Taxes in the left pane to see a list of related articles.

Click Tools in the left pane and then choose one of these tools:

  • Click Tax Deduction Finder to find out if you qualify for any of several common tax deductions or tax credits.
  • Click The Tax Bite to compare return rates for taxable, tax-deferred, or tax-free investments [image].
  • Click Tax Relief Act Calculator to find out how the Tax Relief Act of 1997 affects you.
  • Click Tax Worksheet to estimate your tax liability.

Where can I learn more about homeownership?

Click Home in the left pane to see a list of related articles.

Click Tools in the left pane and then choose:

  • Click Buy vs. Rent Calculator to compare the costs of buying or renting your home.
  • Click Comparing Mortgages to compare the costs of two mortgage options.
  • Click Home Worksheet to know the maximum house purchase price you can qualify for.
  • Click Home Inventory to track possessions. If you ever have to file an insurance claim, this list will come in handy.
  • Click Loan Worksheet to compare the terms of two loans.

Where can I learn more about planning for college?

Click Education in the left pane to see a list of related articles.

Click Tools in the left pane and then choose one of these tools:

  • Click Tuition Savings Calculator to figure h [image] ow much to save for your child’s education.
  • Click Savings Calculator to calculate how long [image] it will take to save enough to pay for a future expense.

Where can I learn more about insurance?

Click Insurance in the left pane to see a list of related articles.

Click Tools in the left pane and then choose one of these tools:

  • Click Life Insurance Calculator to find out how much life insurance you need.

Where can I learn more about retirement?

Click Retirement in the left pane to see a list of related articles.

Click Tools in the left pane and then choose one of these tools:

  • Click Roth IRA Calculator to decide if you should get a Roth IRA.
  • Click Can You Deduct Your IRA? to find out if your IRA is deductible.
  • Click Figuring Your Retirement Expenses to learn what your expenses will be after you retire.
  • Click Retirement Income Calculator to learn if you can retire early and to see how far your retirement nest egg will go.

Where can I learn more about estate planning?

Click Estate in the left pane to see a list of related articles.

Click Tools in the left pane and then choose one of these tools:

  • Click Life Expectancy Calculator to estimate the average life expectancy for someone like you.
  • Click Retirement Income Calculator to estimate the size of your estate.


Troubleshoot Savings & Investments

Does Money support Canadian or other foreign retirement accounts?

No. However, you can still include those accounts in your plan. Follow the instructions of the New Account wizard for adding a retirement account to your plan. Specify the type of retirement account as Other (for employees) or Other (for self-employed).

Why can’t I set a tax rate for after I retire?

You don’t need to — Money calculates it automatically. Your tax rate after retirement is based on the effective income tax rate specified in the Taxes & Inflation place (in Lifetime Planner) and your projected income during that period.


Troubleshoot Taxes & Inflation problems (in the Planner)

Tip: For easier reading, click [image] (above).

Why is the number from the Tax Estimator worksheet (in Decision Center) lower than my calculated effective income tax rate in the Taxes & Inflation place?

The Tax Estimator calculates your federal tax rate. The effective income tax rate (Money uses an effective income tax rate to calculate the tax impact of different events in your financial plan, such as estimating your future income. The effective income tax rate is calculated by adding federal, state, and local taxes together, and dividing the sum by the amount of your gross income.) used in the Taxes & Inflation place includes federal, state, and local taxes.

I know my income tax rate (from my federal taxes), but Money shows a much lower rate. Why?

While you may be in a 28% or 36% (or other) tax bracket according to your federal tax forms, this number is somewhat misleading. In fact, your income is taxed incrementally: the first $40,000 or so (joint income) is taxed at a low rate (probably around 15%), the next $40,000 or so you earn is taxed at a higher rate, and the next amount at a still higher rate. The tax bracket you're in reflects the highest rate at which any of your income is taxed. Using the effective income tax rate (Money uses an effective income tax rate to calculate the tax impact of different events in your financial plan, such as estimating your future income. The effective income tax rate is calculated by adding federal, state, and local taxes together, and dividing the sum by the amount of your gross income.) is a more accurate way of assessing what percentage of your income actually goes to taxes.

Why can’t I set a tax rate for after my future retirement date?

You don’t need to — Money does it for you automatically. For each year in the future, Money calculates a separate effective income tax rate (Money uses an effective income tax rate to calculate the tax impact of different events in your financial plan, such as estimating your future income. The effective income tax rate is calculated by adding federal, state, and local taxes together, and dividing the sum by the amount of your gross income.). Then, it applies the appropriate effective income tax rate to your projected income for that year. This value is automatically included in your long-term forecast.

Play the Fine-Tuning and Analyzing Your Plan video.


Understand my budget forecast

Tip: For easier reading, click [image] (above).

A positive chart If your budget chart is flat or rises slightly (like the following example), you're in good shape.

This chart means you'll have enough savings to cover occasional and other expenses. If you seem to be accumulating a large surplus, consider contributing more each month to long-term savings.

A negative chart If your budget chart tends to slope downward (like the following), this could eventually be a problem.

If you begin with debt at the beginning of the year, your chart may show a negative number. (See A in the chart above.)

If the Day-to-day accounts amount dips below $0, but not the Occasional Expense Fund amount, your budget is OK because you can "borrow" from your Occasional Expense Fund account to cover daily expenses. (See B in the chart above.) But if both daily and occasional amounts dip below $0, you need to spend less, earn more, or borrow from long-term savings.


Understand the Career Earnings Forecast chart

Tip: For easier reading, click [image] (above).

This chart appears at the bottom of the screen in the Career place. It charts your income from now until you retire, taking into account the events you’ve specified (such as taking time off or anticipating a major promotion) that would affect your salary.

  • You can choose to view this chart in today's dollars by hiding the effects of inflation, or in future dollars by showing the effects of inflation. To choose a view, click the down-arrow [image] next to Career Earnings Forecast and click the option you want.
  • To find out how much you'll be making for a given month and year, simply place the pointer over any point on the chart. A small box lists the date and your income.

What does "hide effects of inflation" mean?


Understand the Yearly Snapshot's terms and calculations

Tip: For easier reading, click [image] (above) to print it, or [image] to resize the Help pane.

Inflows

This section of your Yearly Snapshot displays any income or other money you receive, prior to taxes. “Inflows” include:

  • Salaries

    This is money that you and your partner earn, prior to taxes and other payroll deductions. This section also includes annual raises and all career events, like promotions and unpaid time off. To enter current salaries, as well as future career events that will affect your salary, go to the Career place in the Lifetime Planner.

  • Social Security Benefits

    This is the amount that you and your partner expect to receive in Social Security benefits. To enter or change Social Security income, go to Other Income.

    According to government regulations, if one spouse or partner dies, the surviving person can receive a Social Security benefit roughly equal to that of the deceased spouse, if the amount would be greater than the survivor’s independent benefits. This is called a “Spousal Benefit.” Spouses or partners who do not qualify to receive Social Security benefits also may receive spousal benefits. The Lifetime Planner follows these guidelines in its calculations.

  • Pension Benefits

    A pension is a retirement plan in which your employer pays you a fixed amount of money (or “defined-benefit”) every month during your retirement. The employer would take responsibility for the investment decisions necessary to the pay the benefits. To enter or change pension benefits, go to Other Income.

    Note: A pension differs from a “defined-contribution” plan, such as a 401(k). In a defined-contribution plan, the employee contributes a fixed amount of his or her salary to a Retirement account, and also is responsible for the investment decisions. To enter a defined-contribution retirement plan, go to the Accounts section of the Savings & Investments place.

  • Withdrawals from Savings

    This section shows how much (pre-tax) income you will receive from planned withdrawals from savings or from selling investments.

    Withdrawals to Cover Expenses For each year of your plan, the Lifetime Planner calculates your income and expenses. If you do not have enough income to cover expenses in a certain year, the Lifetime Planner assumes you will sell investments or withdraw money from savings to cover the difference. In all cases, the amount of the withdrawal not only covers the unpaid expenses for the year, but also covers the capital gains taxes due from selling investments.

    The Lifetime Planner assumes you’ll first take money out of taxable investments. If there isn’t enough money there, the Lifetime Planner assumes you’ll exercise stock options. And if you still don’t have enough money to cover expenses, withdrawals from Retirement accounts are projected. There is one special case — if you have an account in the name of a dependent, withdrawals from that account will be used only to fund college tuition expenses for that dependent.

    Required Distributions Government regulations require the owner of certain types of tax-deferred retirement accounts to begin making withdrawals—called “required distributions” — at age 70 ½. The Lifetime Planner uses the formula defined in IRS Publication 590 to determine what amount to withdraw each year. After projecting taxes due on the withdrawal and other expenses due during the year, you may have a surplus left over. The Lifetime Planner assumes you will reinvest this surplus in taxable accounts.

    Proceeds from Exercising Stock Option Grants The Lifetime Planner assumes that you’ll exercise stock options if necessary to cover your expenses. If the expiration date you’ve entered for a particular grant arrives and you still own any portion of the grant, the Lifetime Planner projects that you will exercise the option, sell the stock immediately at the current (higher) price, and reinvest post-tax gain in your taxable accounts. The amounts shown for stock option grant proceeds are the pre-tax gain.

    When you exercise options, you may see your net worth decline. This is because you’ll have to pay taxes on your gain. To understand the taxes associated with stock option proceeds, see the Outflows section below.

    To adjust the normal vesting and expiration schedule for your stock option grants, go to the Account Register.

  • Other Income

    This section shows extra income you’ve entered including inheritances, social security benefits, pension benefits, rental income, and any other income you expect to receive. To enter or change this type of income, go to the Other Income place.

  • Home/Asset Sales

    This section shows proceeds you receive from selling an asset, prior to taxes, sales fees, and money used to pay off any remaining loans. To adjust the sale date for a home or an asset, go to the Homes & Assets place.

  • Borrow Money

    This section shows the amount of money you receive from loans. Although you may spend loan money you receive immediately, such as for a mortgage on a house, this money is still shown as an Inflow.

    To adjust the details of loans used to purchase homes or assets, go the Homes & Assets place. To adjust the details of other loans, go to the Loans & Debt place.

  • Surplus from Prior Year

    This section shows the amount of surplus income left over from the prior calendar year after expenses, loan and debt payments, taxes, and savings contributions. If you have surplus income in any particular year, that surplus is carried forward to the next calendar year to pay for upcoming expenses. The Lifetime Planner then assumes that you, like most people, will spend this surplus, rather than invest it; this is what “Spend Unused Surplus from Prior Year” represents.

    If you think you will save any of this surplus income, you can increase your planned savings contributions in the Savings & Investments place.

Outflows

This section of your Yearly Snapshot shows where your money will go. “Outflows” include:

  • Living Expenses

    In the Lifetime Planner, “living expenses” include both predictable expenses (such as food, clothing, and gasoline) as well as unpredictable expenses (such as healthcare and car repairs). Living expenses do not include taxes, contributions to savings, loan and debt payments, or special expenses you’ve entered in the College & Other Expenses place. To enter your current living expenses, as well as significant life changes that will cause you to adjust your living expenses, go to the Living Expenses place.

    Reduce Discretionary Spending In some years, your projected income may not be sufficient for you to make your planned contributions to savings as well as to cover other outflows. When this occurs, the Lifetime Planner assumes you are committed to sticking to your saving plan and that you will reduce your discretionary expenses instead. The magnitude of this reduction is shown as “Reduce Discretionary Spending." To specify the percentage by which the Lifetime Planner will reduce your living expenses, click Options on the Tools menu, and then click the Planner tab.

    If you see “Reduce Discretionary Spending” in many years of your results, and the magnitude of these reductions is large, this may mean you’ll have difficulty meeting your savings objectives and you should change your saving plan (in the Savings & Investments place). If the projected spending reductions are small and occur in only a few years, most likely you will be able to stick to your saving plan without any difficulty.

  • Loan and Debt Payments

    This section shows principal and interest payments to loans, as well as payments to your debt reduction plan.

    Note: It’s possible that the amount shown here going into your debt reduction plan may not match the amount you entered in the Debt Reduction Planner itself. This is because the Lifetime Planner subtracts out any expected spending on credit cards and lines of credit from the number shown here. To enter these types of expenses, go to the Living Expenses place.

  • Contribution to Savings

    This section shows the amount of money you plan to deposit into your savings and investment accounts. To specify regular savings contributions, go to the Savings & Investments place.

    Retirement Account Contributions These contributions are to retirement accounts, such as a 401(k) or an IRA. You won’t see employer contributions (via matching or profit sharing) listed here, although they are included in the calculations. (To see employer contributions, look in the New Worth section of the Yearly Snapshot report.)

    In some years your contributions may be smaller than the amount you specified in the Savings & Investments place. That’s probably because your planned contributions exceed the IRS limits. To view and change the IRS contribution limits, go to the Savings & Investments place. The Lifetime Planner assumes that once limits are reached, you either will stop contributing or will invest the amount above the IRS limit in taxable accounts. To specify which you prefer, click Options on the Tools menu, and then click the Planner tab.

    Taxable Account Contributions These contributions include expected deposits into taxable savings and investment accounts. (These accounts are shown under “Taxable Accounts” in the Accounts section of the Savings & Investments place.)

    Save x% of Surplus Income If there is any money left over after expenses, loan and debt payments, taxes, and savings contributions, the Lifetime Planner carries forward this surplus to the next calendar year in case that money will be needed. Then, it assumes that you, like most people, will find some way to spend it. However, if you think you’ll be disciplined enough to save some percentage of this surplus, specify that percentage by clicking Options on the Tools menu, and then clicking the Planner tab.

    Above Limit In some years your planned savings contributions to retirement accounts may exceed IRS limits. This may occur, for example if you are currently saving 15% of salary and your salary grows (with raises and promotions) to the point where 15% of your salary is higher than the IRS contribution limit. You can instruct the Lifetime Planner what you plan to do when limits specified on the Planner tab of the Options dialog box are reached. (To see this dialog box, on the Tools menu, click Options.) You can show that you plan to save the amount that exceeded the IRS Limit (shown as “Limit Exceeded”) in your taxable accounts. Or you can specify that you plan to stop increasing your savings once contribution limits are reached.

    Reinvest Proceeds from Selling an Asset When a home or asset is sold, you may receive a large sum of money, even after loans and sales fees and taxes have been paid. The Lifetime Planner assumes you’ll reinvest this money in your taxable accounts.

    Reinvest Proceeds from Exercising Stock Options When stock options are exercised, the Lifetime Planner uses the proceeds to pay for expenses and taxes during the year. But if there is a surplus, the Lifetime Planner assumes you’ll reinvest the post-tax proceeds in your taxable accounts.

    Reinvest Excess Required Distributions Government regulations requires the owner of certain types of Retirement accounts to begin making withdrawals at age 70 ½. The Lifetime Planner uses the money that is withdrawn to cover taxes and other expenses during the year. But if there is a surplus, the Lifetime Planner assumes that you will reinvest it in your taxable accounts.

  • Special Expenses

    This section lists expenses like college tuition, vacations, and any other expenses you specify in the College & Other Expenses place.

  • Buy Home/Asset

    This section shows the amount of money you plan to spend purchasing homes and assets. The amount shown is the total cost of the asset, which may be higher than the amount you use as a down payment. You can specify when assets are bought and their purchase price in the Homes & Assets place.

  • Penalty for Early Withdrawals

    For certain types of retirement accounts, withdrawals prior to age 59½ incur a 10% penalty. The Lifetime Planner may project early withdrawals from retirement accounts if they are necessary to cover expenses. If your plan shows early withdrawal penalties, you may need to reduce your planned expenses or increase savings contributions to taxable accounts to avoid these penalties.

  • Set Aside This Year's Surplus for Next Year's Expenses

    “Set Aside This Year’s Surplus for Next Year’s Expenses” is the amount of money left over from the current calendar year after expenses, loan and debt payments, taxes, and savings contributions. The Lifetime Planner assumes that if you have surplus income, that you set it aside for expenses due the following calendar year.

  • Spend Unused Surplus from Prior Year

    The Lifetime Planner carries forward any surplus income you have from one year to the next, in case it is needed for expenses. The Lifetime Planner then assumes that you, like most people, will find some way to spend it, either on required or discretionary expenses. This is what “Spend Unused Surplus from Prior Year” represents.

    If there are many years where this amount is high, it probably means you can save more than you’ve planned. You may want to increase your savings contributions in the Savings & Investments place. To instruct the Lifetime Planner to invest a portion of this surplus, change the Sweep percentage on the Planner tab in the Options dialog box. (Click Options on the Tools menu.)

  • Taxes

    This section shows taxes that will be paid. This includes payroll taxes such as Social Security and Medicare, as well as taxes on income.

  • Social Security and Medicare

    These taxes are calculated automatically based on information that you specify in the Income place. Note that self-employed individuals pay higher Social Security and Medicare taxes than employees.

  • All Other Taxes

    The Lifetime Planner uses “average tax rates” to calculate your future tax liability. This is a simplification recommended by financial planners. Here’s how taxes are calculated.

    1 Lifetime Planner figures out your taxable income by adding your gross salary and other income.
    2 Lifetime Planner calculates your average tax rate using demographic data for people in your state of residence who earn as much as you do. For example, people who live in California and have $50,000 of taxable income might pay, on average, about 11% tax. This means that for every dollar that is earned, about 11 cents goes toward taxes. If you adjusted your average tax rate in the Taxes & Income place to be, say, 3% higher than the demographic average, the Lifetime Planner would add 3% to the average rate it calculates.
    3 Lifetime Planner calculates your tax liability by multiplying your taxable income by the average tax rate.

    Since the Lifetime Planner recalculates your taxable income and average tax rate each year, this means that in years when you have higher income you may have a higher average tax rate. Likewise if you planned to take time off from work (reducing your taxable income), the Lifetime Planner might calculate a lower average tax rate.

    Notes:

    The Lifetime Planner does not explicitly calculate deductions. But the net result of deductions is factored into the calculations the Lifetime Planner uses. The Lifetime Planner assumes you receive the same deductions as most people in your income range and state of residence. You can change this assumption by changing your average tax rate in the Taxes & Inflation place.

    For special income you receive, such as an inheritance or proceeds from selling a house, you can specify the rate at which it is taxed. For example, you may specify that no taxes are due on an inheritance you receive, or that proceeds on selling an asset are taxed at 20%. Any time you specify a tax rate on income, it is not included in the calculations for your taxable income described above.

    Property taxes and sales taxes should be specified in the Expenses place (either a living expenses or a "College & Other" expense). These types of taxes are not calculated automatically like income taxes; you must include them in your financial plan manually.

Net Worth

This section of your Yearly Snapshot shows both what you owe and what you own. All amounts shown are pre-tax.

  • Summary

    This section shows your projected net worth. If you’ve included money owned by dependents in your plan, these accounts are not shown here because they do not belong to you. The Loans section does not include the amount you owe on your debt reduction plan; to see how your Debt Reduction Plan will be paid off, go to the Debt Reduction Planner.

  • Retirement Accounts

    This section shows the projected value of the retirement accounts owned by each spouse/partner in the plan. If multiple accounts are owned by a spouse, they are combined here. These are accounts like 401(k) and IRA that you can set up in the Accounts section of the Savings & Investments place. The value of these accounts is affected by contributions to savings, expected investment return, withdrawals from savings, and the effects of inflation.

  • Taxable Accounts

    This section shows the projected value of the taxable accounts. These are typically all accounts other than retirement accounts and accounts owned by your dependents. You can specify the taxable accounts you own in the Savings & Investments/Accounts place. The value of these accounts is affected by contributions to savings, expected investment return, withdrawals from savings, tax on expected investment return, and the effects of inflation.

  • Stock Options

    This section shows the pre-tax value of all vested stock options. You can set up stock options, including vesting and expiration schedules, from the Savings & Investments/Accounts place. The value of options is affected by expected investment return (appreciation of value), the effects of inflation, and projected exercising of options.

  • Home/Asset

    Each home or asset that you will own during the current year is listed here. You can change the details for each asset, including purchase and sale dates and expected appreciation, in the Homes & Assets place. The value of assets is affected by expected appreciation of value, and the effects of inflation.

  • Expected Investment Return

    You can define the pre-tax annual return for each group of investments you hold in the Savings & Investments/Expected Return place. You can set a different return for before retirement and after retirement. The Lifetime Planner begins using the after-retirement rate of return once both spouses/partners are retired.

    Tax on expected investment returns By default, the Lifetime Planner assumes that 100% of your investment gains are realized and taxed each year. This is a conservative assumption used by many financial planners. You can change this assumption on the Advanced tab of the Savings & Investments/Expected Return place. Here’s how this works: Suppose someone had an average tax rate of 20% and specified that they planned to get an 8% pre-tax return on their taxable investments. If 100% of the gain is taxed each year, the post-tax rate of return would end up being 6.4% (8.0% minus 20% of 8%).

  • Effects of Inflation

    This item shows how inflation depletes the purchasing power of your assets. For example, if your investments are growing at 8% a year, but inflation is also 3%, the purchasing power of your assets is really only growing at 5% (8% minus 3%) a year. You can adjust the inflation assumption in the Taxes & Inflation place.

Tell me more about the Yearly Snapshot place.

How do I print a complete financial plan?


Update the value of an asset (other than a house)

Update the value of an asset as it changes to keep your plan current.

1 Go to Homes & Assets.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Homes & Assets.

2 Select an asset from the list.

3 Click Edit, and then click Value.
4 Follow the instructions on the screen.

How do I change the current value of a house?


Update your Personal Profile information

1 On the Tools menu, click Personal Profile.
2 Click Back to Questions at the bottom of the screen.
3 Make any changes you want.
4 Click Done Answering Questions.


Use Action Plan reminders

Play the Making Your Plan a Reality video.

Why?

Your financial plan may be working great now, but what if your circumstances change? For example, you could change jobs or your investments could go up or down. It’s a good idea to turn your reminders on to help keep yourself on track.

1 Go to Action Plan.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Action Plan.
2 Review the reminders under the heading “Taking the Right Steps.”
3 Check each reminder you want to turn on.
4 Uncheck each reminder you want to turn off.


Use AutoBudget to analyze my past spending

Tip: For easier reading, click [image] (above).

Money makes it easy to come up with realistic budget amounts for a category based on what you've spent in the past. Using AutoBudget is especially useful if you:

  • Already have at least one month of information entered in Money and have been categorizing your spending.
  • Are satisfied with your current budgeting methods and want to continue with them.

Warning

Using AutoBudget will overwrite any existing budgeting information for the category.

To quickly set up detailed budgeted amounts for a category:

1 Go to the Expenses place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Expenses.

2 Click Create AutoBudget.

3 Uncheck the categories you want to exclude from your budget and click OK.
  • If you already have a category in your budget, checking it in AutoBudget replaces the existing value with the one AutoBudget generates.
  • Because AutoBudget sets amounts based on a category's average over time, large, infrequent expenses (such as the cost of a new roof) can skew the budgeted amount. Exclude (uncheck) categories that contain such expenses.

Play Money 99's Budgeting Philosophy video.

Play the Creating a Budget video.


Use Decision Center calculators, tools, and quizzes

Use these tools for easier financial decision-making.

1 Go to the Decision Center.

How?

On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decisions.

1 If you have Financial Suite, click Tools.

2 Click the tool that interests you.

Money will open the selected tool using the internal Web browser.

3 Follow the instructions.
4 When you are done, click Return to Money [image] to close the connection to the Web.


Use Decision Center to find resources on the Internet

Follow links to Web sites related to the article you’re reading.

1 Go to the Decision Center.

How?

On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decisions.

2 In the left pane, click a category that you're interested in.

3 Double-click an article you’re interested in.
4 Double-click a link in the Web Link section (not all articles contain Web Links).


Experiment with "what if's" in my lifetime plan

Why would I do this?

Add events you’re dreaming about (such as taking time off work) or nervous about (four years of private college!) and see how they look — without compromising your existing plan.

1 Go to Lifetime Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.

2 In the left pane, click the name of the place where you want to modify information.

3 Enter the information for the event you want to try out. (For example, to see if you can afford to take an expensive vacation, click Expenses in the left pane, then click College & Other, and then enter a new expense.)
4 In the left pane, click Results to see how the change affects your plan.
5 Go back to where you made your changes in step 3.
6 Highlight the event you just added in step 3, and then check Exclude from my lifetime plan.
7 In the left pane, click Results again.
8 Use the difference in the two results to help you gauge whether this event is a good idea.
9 If the event seems inevitable but you don't like the new results, adjust other parts of your plan. For ideas, click Action Plan in the left pane.

Why would I want to exclude something from my plan?

How often should I check my lifetime plan?


Help for Quicken users

Tip: For easier reading, click [image] (above).

After you convert your Quicken file, Money helps you follow the keyboard shortcuts for Quicken users to speed your transition to working with financial files in Money.

Keys | Did this in Quicken | Do this in Money
ctrl+a | Show account list | Go to account manager
ctrl+b | Back up a file | Start money backup
ctrl+c | Show category list | Go to category place
ctrl+e |  | Enter in payment calendar
ctrl+f | Find a transaction | Find a transaction
ctrl+j | Show scheduled transaction list | Go to Bills area
ctrl+k | Go to calendar view | Go to Bill calendar
ctrl+l | Show class list | Go to first class list
ctrl+m | Memorize transaction | Mark transaction as cleared
ctrl+o | Open file | Open file
ctrl+p | Print | Print
ctrl+r | Go to register | Go to current account
ctrl+s | Split transaction | Split transaction
ctrl+t | Show memorized transaction list | Go to payee list
ctrl+u | Go to portfolio view | Go to investments
ctrl+w | Write checks | Go to current account
ctrl+y | Go to security list | Go to investments
ctrl+ins | Copy | Copy
shift+del | Cut | Cut
shift+ins | Paste | Paste
ctrl+enter | Close split window | Close split window
ctrl+home | Go to first transaction | Go to first transaction
ctrl+end | Go to last transaction | Go to last transaction

Drop-down calendar:

Keys | Did this in Quicken | Do this in Money
+ | Increment date | Increment date
- | Decrement date | Decrement date
t | Enters today’s date | Enters today’s date
m | Enters the first day of month | Enters the first day of month
h | Enters the last day of month | Enters the last day of month
y | Enters the first day of year | Enters the first day of year
r | Enters the last day of year | Enters the last day of year
pgup | Enters the previous month | Enters the previous month
pgdn | Enters the next month | Enters the next month

Date field:

Keys | Did this in Quicken | Do this in Money
+ | Increment date | Increment date
- | Decrement date | Decrement date
t | Enters today’s date | Enters today’s date
m | Enters the first day of month | Enters the first day of month
h | Enters the last day of month | Enters the last day of month
y | Enters the first day of year | Enters the first day of year
r | Enters the last day of year | Enters the last day of year

Editing in register:

Keys | Did this in Quicken | Do this in Money
end x 1 | Go to end of field | Go to end of field
end x 2 | Go to last field of transaction | Go to last field of transaction
end x 3 | Go to last transaction in window | Go to last transaction in window
end x 4 | Go to last transaction in register | Go to last transaction in register
home x 1 | Go to beginning of field | Go to beginning of field
home x 2 | Go to first field of transaction | Go to first field of transaction
home x 3 | Go to first transaction in window | Go to first transaction in window
home x 4 | Go to first transaction in register | Go to first transaction in register
tab (from last field in transaction) | Go to first field of transaction | Go to first field of transaction
up arrow | Edit same field in previous transaction | Edit same field in previous transaction
down arrow | Edit same field in next transaction | Edit same field in next transaction
“+”, “-“, “/”, or “*” in amount field when highlighted | Use pop-up calculator and perform math function | Use pop-up calculator and perform math function
+/- in investment price field | Increment/dec- rement share price of 1/16 | Increment/dec- rement share price of 1/16
ctrl+pgup | Go to previous month (high- lighted transaction in register) | Go to first transaction of currently highlighted transaction’s month
ctrl+pgdn | Go to next month (highlighted transaction in register) | Go to last transaction of currently highlighted transaction's month
ctrl+up | Go to previous entry in autofill list | Go to previous entry in autofill list
ctrl+up | Go to next entry in autofill list | Go to next entry in autofill list
ctrl+x | Go to other side of transfer | Go to other side of transfer
ctrl+n | Create new transaction | Create new transaction from register, or new file
ctrl+d | Delete a trans- action or split line | Delete trans- action or split line
ctrl+v | Void transaction | Mark as void
+/- in category and payee drop downs | Display list box and scroll one item from typed selection | Display list box and scroll one item from typed selection

How do I turn keyboard shortcuts for Quicken users on or off?

1 On the Tools menu, click Options.
2 Click Editing.
3 Check or uncheck Use keyboard shortcuts for Quicken users.

Tell me about converting a Quicken file.

Tell me how Quicken file elements convert in Money.


Use the Account Register when you download statements

Play the Statement Reconciliation video.

If you regularly download your statements for an account, you don’t need to enter transactions in the Account Register for the account — you’re having it done automatically.

If you do enter your transactions manually between downloading statements, Money guards against duplication by showing you transactions that appear to match each time you download. You can confirm any duplicates. When you do, Money keeps the information from the transaction you entered manually, and marks the cleared field for the transaction with an E (Electronic) in the cleared field. This indicates that the transaction was received electronically.

Tell me more about online banking.

How do I set up online banking?


Configure Money to work with AOL

Why do I have to do this?

Because America Online doesn’t use the standard dial-up networking connection method included with Windows, you need to start your Internet connection before Money can connect.

1 On the Tools menu, click Options, and then click the Connection tab.
2 In the Internet Connection section, check the Prompt me when an Internet connection is required option.
3 Click Connection Settings.

This opens the Internet Explorer Internet Properties dialog box.

4 Click the Connection tab.
5 Click Connect to the Internet using a local-area network.

What is a local-area network (LAN)?

A local-area network (LAN) is used when you have a direct connection to the Internet and don't need to dial your modem to connect. Even though you probably do use a modem to connect to America Online, for Money to connect properly, you need to tell it that you’re using a LAN.

Can I still connect if I don’t use Microsoft Internet Explorer?

Yes. Money simply uses the Internet Explorer connection settings to make the initial connection. Once connected, you have access to the Internet from inside Money, or you can explore the Web with your default browser (A program that lets you interact with other computers via Web pages on the Internet.).

What if my modem isn’t working?

Tell me more about browsing the Internet in Money.


Use average cost basis for mutual funds

Tip: For easier reading, click [image] (above).

Why?

You might purchase shares of mutual funds regularly through paycheck deductions or other automatic transfers, resulting in a large number of buy transactions for the same investment. To make calculating your cost basis (The total purchase price you paid for an investment. The difference between what you sell an investment for and its cost basis determines your capital gain or loss. This can also apply to your house; all improvements you make to your property add to its cost basis.) easier when reporting capital gains (The profit you get by selling a stock, bond, or mutual fund for more than you paid.) for income tax returns, you might want to use the average cost basis method.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.) click Investments.

2 Highlight the mutual fund for which you want to set the cost basis method, click Go To, and then click Go to Details.

If you hold the same mutual fund in multiple accounts, you'll need to use the same cost basis method for it everywhere.

3 In Details, select the method you want from the Cost Basis field. You can choose from three options:
  • Actual Cost Basis Money calculates your capital gains based on the actual purchase price you paid for the mutual fund.
  • Average Cost Basis (Single Category) Money calculates your capital gains based on the average purchase price of the mutual fund over time. If you select this method, be advised that you should report all future transactions for this mutual fund as Average Cost Basis (Single Category) to ensure your capital gains are accurately reported for tax purposes.
  • Average Cost Basis (Double Category) Similar to the single category method, except the share cost basis is calculated differently depending on if the sale results in long-term gains or short-term gains. Money calculates an average cost for the long-term shares and sells all possible shares out of these long-term shares. Then for the remaining shares, the average cost for the short-term shares is used and the shares are marked as sold. This method is frequently used in Europe.

Things to keep in mind when using average cost basis for mutual funds

Once you've reported a capital gain on your taxes for mutual fund shares sold using the average cost basis method, you should not change your cost basis method for future sales of these shares due to income tax regulations.

If you still decide to change the calculation method, Money assumes that you've used this method for all the sell transactions you've ever made for this mutual fund, which could yield incorrect results in your portfolio. If you want to change methods, you should delete the current mutual fund, create a new mutual fund, then re-enter your buy and sell transactions using the new cost basis method.

The cost basis calculation method you choose in this dialog box will affect the capital gains shown in Capital Gains report in the Reports place.


Use forecast charts

Once you’ve created a plan, you can use the forecast graphs to help you analyze your financial future.

  • Double-click part of the graph to see the details.
  • To change the date range and other options, right-click the chart, then click Zoom, and then click Customize.
  • To change the appearance of a chart, right-click the chart and then check or uncheck Display in 3-D.
  • To add or remove the legend, right-click the chart and then check or uncheck Legend.
  • To add the chart to my Favorites list, right-click the chart and then click Add to Favorites. Enter a name to help you remember the chart, and then click OK.


Use the Home Worksheet

If you’re preparing to purchase a home, it helps to know the maximum purchase price you can qualify for.

1 Go to the Home Worksheet in Decision Center.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decisions.
2 If you have Financial Suite, click Tools.
3 Click Home Worksheet.

2 Read the instructions on the screen and then click Income to begin.

3 Click the remaining tabs, and fill in the information by following the instructions on the screen.

If you’re not sure what to enter in a field, place your cursor in the field and read its description to the right.


Use Microsoft Investor

Tip: For easier reading, click [image] (above).

The Web site Microsoft Investor is a great place to get the most current market information. Microsoft Investor has stock quotes, late-breaking news stories on financial markets, portfolio tracking, historical data, and market summaries. If you have Internet access and a Web browser compatible with Microsoft Internet Explorer, go to Investments on the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), and click Microsoft Investor in the left pane. You'll see the table of contents of the Microsoft Investor Web site.

In this window, you can click various hyperlinks(A hyperlink, or “Web link”, is a jump to a place in Money or on the Internet. A hyperlink can be a picture, a 3-D image, or colored text (usually underlined). You can see whether an item on a page is a hyperlink by moving the mouse pointer over the item. If the pointer changes to a hand, the item is a hyperlink. Double-clicking on an Internet hyperlink will launch your Web browser (if it isn’t already open) and take you to the Web site referred to in the hyperlink.) to go directly to the area you want in Microsoft Investor. If you're using Money's internal browser to view Investor content, simply click Return to Money when you're finished browsing the Investor Web site. If you're using a different Web browser, click the Money window or the Microsoft Money button on the Windows system taskbar to return to Money. Remember to close your browser and disconnect from your Internet Service Provider (ISP) when you are done using Microsoft Investor so that you are not charged.

Like many Web sites, Microsoft Investor is a blend of both free content and features available only through paid subscription. Money Financial Suite users automatically receive a free six-month trial subscription to Investor's premium investing services.

Show me tips for accessing Microsoft Investor.

Be sure to disconnect from the Internet when you are finished using Microsoft Investor so that you are only charged by your ISP for time you use.

When you right-click a stock or mutual fund investment in Money’s Investment Portfolio, you’ll see a menu with several links to Microsoft Investor. Choose one of these links to start your Web browser and go to the corresponding Investor Web page.

How do I set which browser to use in Money?


Use the Loan Worksheet

Compare two loans with this Decision Center tool.

1 Go to the Loan Planner Worksheet in Decision Center.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decisions.
2 If you have Financial Suite, click Tools.
3 Click Loan Worksheet.

2 Read the Welcome to the Loan Worksheet screen, and then click Initial Costs to begin.

3 Click the remaining tabs, and fill in the information by following the instructions on the screen.

For help on what to enter in a field, place your cursor in the field and read its description to the right.


Configure a proxy server

How do I know if I need to do this?

Check the documentation given to you by your Internet Service Provider (ISP) (An Internet Service Provider performs the actual connection to the Internet for you. Typically, your ISP will give you a phone number to dial using your modem.) or ask your network administrator to see if you need a proxy. If so, then follow this procedure to configure your proxy server.

1 Get server address and port information from your Internet Service Provider (ISP) (An Internet Service Provider performs the actual connection to the Internet for you. Typically, your ISP will give you a phone number to dial using your modem.) or network administrator.
2 On the Tools menu, click Connection Settings.

This opens the Internet Explorer Internet Properties dialog box.

3 Click the Connection tab.
4 In the Connection part of the dialog box, make sure you select the correct connection method.

How do I know which one to select?

If you don’t know if you connect with a modem or using a local-area network, click the Connect button to run the Internet Connection wizard.

5 In the Proxy server area, check Access the Internet using a proxy server.

6 In the Address and Port boxes, enter the server’s address and port numbers given to you.

For additional server types, click Advanced.

What is a local-area network (LAN)?

A LAN is used when you have a direct connection to the Internet and don't need to dial your modem to connect.

Can I still connect if I don’t use Microsoft Internet Explorer?

Yes. Money simply uses the Internet Explorer connection settings to make the initial connection. Once connected, you have access to the Internet from inside Money through the internal Web browser (The browser that opens within Money to allow you to view Web pages without having to leave the Money program.), or you can explore the Web with your default Web browser (The stand-alone browser that you normally use to access the Internet.).

What if my modem isn’t working?

Tell me more about browsing the Internet in Money.


Use the Tax Worksheet

Estimate how much you’ll owe in taxes for the current year or the last completed tax year.

Why?

You may want an estimate of your tax liability, but don’t need to be exact. The Tax Estimator tool is designed to produce accurate estimates of actual tax liability for most people, although these are only estimates.

1 Go to the Tax Worksheet in Decision Center.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decisions.
2 If you have Financial Suite, click Tools.
3 Click Tax Worksheet.

2 Read the instructions on the screen and then click Information to begin.

3 Click the remaining tabs, and fill in the information by following the instructions on the screen.

If you’re not sure what to enter in a field, place your cursor in the field and read its description to the right.

How is tax information kept up to date?

Every time you connect to the Internet from Money, the tax rates, deductions, and exemption amounts will be updated for you. So if the government changes the tax laws, Money makes the appropriate changes.

What if I don’t have a modem?

Change these amounts manually:

1 On the Tools menu, click Options.

2 Click the Tax tab

3 Choose Custom in the Show Rates for Filing Status box.

Is this a replacement for tax preparation software or other tax advice?

No, it's not tax preparation software. You should not rely on any estimate to determine your actual legal tax liability. Although the Tax Estimator factors in many of the most common deductions and tax provisions, not all deductions and tax provisions are supported. If you expect to have a complex tax return, you should seek the advice of a professional tax advisor to more accurately estimate your taxes.


Use the Important Records Organizer

Keep your important information and records organized.

1 Go to the Important Records Organizer in Decision Center.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decisions.
2 If you have Financial Suite, click Tools.
3 Click Important Records Organizer.

2 Follow the instructions on the screen.

3 Click Emergency Info to begin.

Where’s the information stored?

These records are stored as part of your Money file. It’s a good idea to backup your Money file regularly in case something happens to your computer. You may also wish to keep a copy of your Money file in a safe place (such as a safe deposit box) separate from your other papers.


Use the Home Inventory Worksheet

Keep track of your possessions with this Decision Center tool. If you ever have to file an insurance claim, this list will come in handy.

1 Go to the Home Inventory in Decision Center.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Decisions.
2 If you have Financial Suite, click Tools.
3 Click Home Inventory.

2 Click New to add an item.


Track lots using the Lot wizard

Tell me more.

When you create a transaction to sell investment shares, Money uses the Lot wizard to let you specify which lot of shares you want to sell. If you own multiple lots (A block of stock or mutual fund shares purchased at the same time. For example, if you purchase 100 shares of Litware, Inc. on January 10, and 50 shares of Litware, Inc. on January 11, you would own two lots of Litware, Inc. When securities are sold, Money will assume a FIFO (First In, First Out) sale flow. Therefore, if you later sold 50 shares of Litware, Inc., Money will assume half the first lot has been sold.) of the investment, Money sells the first shares you acquired, using the FIFO (first-in, first-out) (An assumption that investments are sold in the same order they’re purchased so that when you sell shares, you sell the first shares you bought so that the first shares in your account are the first shares. Money uses FIFO lot tracking as its default.) method unless you specify a different lot.

1 Go to the Account Register for the investment account in which you want to enter a sell transaction.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.

If you don't see the account you want, look for it under Other Open Accounts or Closed Accounts.

2 Click New in the transaction forms below the register.

3 In the Investment field, choose the investment you want to sell from the list.
4 Tab to the Activity field and choose Sell. Fill in the Quantity, Price, Commission, Transfer, and Memo fields as appropriate.
5 Click Enter. Money starts the Lot wizard.

If you don't want to sell shares from the first lot of shares you acquired, click Yes in the Lot wizard to specify shares from a different lot, and then click Next.

6 The Allocate Lots dialog box shows you all the lots you have available to sell. Highlight the lot of shares you want to sell. Enter the number of shares you want to sell, or click All to sell all of the shares in that lot.
7 Click Finish.

Important

If you make a selection other than FIFO (first in, first out), you must notify your broker in writing of your lot specification so the brokerage sells the lots you designate.

What if I always want to sell the first lot of shares I acquired (FIFO)?

If you want to turn off the Lot wizard, enter a sell transaction. When the Lot wizard comes up, check I want all of my investment sales to be tracked as FIFO. Click Finish. From then on, Money will close the shares you first acquired, removing the oldest shares of this investment from your account first.

If you later want to turn the Lot wizard back on, go to the Tools menu, select Options, and then click Investments. Under Investment Options, uncheck Track all investments as FIFO (first acquired).

How can I use lots to maximize or minimize my capital gain on a stock sale?

In the Allocate Lots dialog box, click Maximize Gain or Minimize Gain. Money will automatically select the appropriate lots of the investment to either maximize or minimize the capital gain you’ll earn from the sale.

What are lots?

How do I change the lot allocation for an investment?


Use a WinModem, an ISDN modem, or a virtual modem

Why are these different than regular modems?

Money requires a connection to a communication port, and these modems do not use communication ports in the same way as standard modems. You can try assigning a port to the modem to get connected.

1 On the taskbar (The bar, usually located the bottom of your screen, that contains the Windows Start button.), click Start, point to Settings, and click Control Panel.
2 In the Control Panel window, double-click System.
3 Click the Device Manager tab, and then click View devices by type.
4 Double-click Modem, select your modem from the list, and then click Properties.
5 Click the Modem tab.
6 In the Port drop-down list, select a COM port.

What if I still can’t make a call?

If you are still unable to make a call, contact your modem manufacturer.


Verify that your data converted successfully

Carefully read the conversion summary to make sure that your account balances converted correctly. If they don’t match perfectly, the conversion summary will explain the reason for the difference.

Important

When Money changes a transaction during conversion, you'll see "Quicken: modified transaction" in the transaction's memo field. You can easily find these transactions using the Find and Replace command on the Tools menu.

How?

1 On the Tools menu, click Find and Replace.
2 Choose Simple Search.
3 In the Find this text field, type “Quicken: modified transaction”.
4 Choose Memo from the In this field drop-down menu.
5 Click Next.

The Find and Replace dialog box will show a list of the transactions you searched for.

How do I resolve account balance differences after conversion from Quicken?

How do Quicken file elements convert in Money?

How do I find Quicken commands in Money?

How do I switch Quicken Online Services to Money?


Save or view an archived budget report

Why would I do this?

If you're starting a new budget and want to archive the current budget, you can keep a report of the old one to review later.

1 Go to the Budget Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.

2 At the bottom of the left pane, click Budget Manager.

3 Save the current budget when prompted.
4 Click the name of the budget you want to see.


View past spending by budget category

You can see a graph showing your monthly expenses for a any budget category or subcategory for the past 12 months.

1 Go to the Expenses place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Expenses.

2 From the list, click a category or subcategory.

3 Click View Spending.


View past income by budget category

You can see a graph showing your monthly income for a any budget category or subcategory for the past 12 months.

1 Go to the Income place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Income.

2 In the list, click the category you want to see details for.

3 Click View Income.


View account details

All the information about your accounts is stored in Details.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.
3 In the left pane, click Details.

How do I change an account’s name?

Should I use online banking?


View account history

The Account History place shows you a running balance of the account over the past three months.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Accounts.
2 At the top of the left pane, click the down-arrow [image] , and then click the account you want.
3 In the left pane, click History.

Can I see a report of all my expenses?

How do I set up a budget?


View investment details

Why?

In Details view, you can rename an investment, check its tax-exempt status, add comments, and enter the country associated with it. Mutual funds include cost basis (The total purchase price you paid for an investment. The difference between what you sell an investment for and its cost basis determines your capital gain or loss. This can also apply to your house; all improvements you make to your property add to its cost basis.) information, while bonds and treasury bills include fields which show the par value (The value of a bond at maturity. Bonds are usually issued with a $1,000 par value.) and expiration date.

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Investments.

2 Click the investment for which you want to see details, click Go To, and then click Go to Details.
  • To see price history, click Price History in the left pane.
  • To see investment statistics such as performance and latest quotes, click Analysis in the left pane.
  • To return to the Investment Portfolio, click Investments on the navigation bar.


View all stock option shares granted in the Investment Portfolio

1 On the Tools menu, click Options.
2 Click Investments.
3 Under Employee Stock Options, click Market value of total shares granted.

The Investment Portfolio displays the market value of all the shares you've been granted, including shares you haven't vested. If you want to see the market value of vested shares, click Market value of vested shares only.

What are stock option grants?

How do I enter a stock option grant?

How do I exercise a stock option grant?

Stock option grant Frequently Asked Questions.


View scheduled bills from my budget

1 Go to the Expenses place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Expenses.

2 Look for the scheduled bill symbol [image] to see which categories include scheduled expenses.

3 In the list, click the category you want to see details for.
4 Click Edit Bills to see a list of expenses in this category.


View scheduled income deposits from my budget

1 Go to the Income place (in Budget Planner).

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Budget Planner.
3 In the left pane, click Income.

2 Look for the scheduled deposit symbol [image] to see which categories include scheduled deposits.

3 In the list, click the category you want to see details for.
4 Click Scheduled Deposits to see a list of deposits in this category.


View my bottom-line forecast

1 Go to Forecasts.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Results.
4 In the left pane, click Forecasts.
2 In Pick a question, click Will I have enough money for retirement?

What if the chart goes negative?

It means that if you don't change your plan, you’ll run out of money. See the advice in the Improve Your Plan place to make changes to your plan.

What if the chart almost goes negative, but not quite?

That’s good. Typically, the values will increase before you reach retirement and decline after you’ve started to live off your savings.

What if the chart keeps going up and up?

You’ll be leaving your wealth to others, including the government. If you want to enjoy more of your hard-earned money, follow the advice in the Improve Your Plan place.

Tell me how to interpret the bottom-line forecast chart.

How do I print a specific graph or analysis?

How do I use the forecast charts?


View the forecasted growth of my children's accounts

1 Go to Forecasts.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Results.
4 In the left pane, click Forecasts.
2 In Pick a question, click How will my children’s accounts grow over time?

Where does this information come from?

If you entered accounts in the Savings & Investments place that are legally earmarked for your dependents, you'll see the growth of these accounts over time based on the contributions you specified.

Tell me how to interpret the graph showing the growth of my children's accounts.

How do I print a specific graph or analysis?

How do I use the forecast charts?


View my forecasted future budget shortfalls

Why should I care about this forecast?

If there are years when you’ll have to tighten your belt, you’ll be forewarned. You may be able to change your plan to avoid reducing your discretionary expenditures.

1 Go to Forecasts.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Results.
4 In the left pane, click Forecasts.
2 In Pick a question, click Will I need to reduce my living expenses in some years?

Tell me how to interpret the budget shortfall chart.

How do I print a specific graph or analysis?

How do I use the forecast charts?


View my forecasted future early withdrawal penalties

If there are years when you’ll have to pay early withdrawal penalties, you can change your plan to avoid them.

1 Go to Forecasts.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Results.
4 In the left pane, click Forecasts.
2 In Pick a question, click Will I need to pay any early withdrawal penalties?

Tell me how to interpret the future early withdrawal penalties chart.

How do I print a specific graph or analysis?

How do I use the forecast charts?


View my forecasted future expenses

If you're wondering where all your hard-earned money will go, you’ll find the answer here.

1 Go to Forecasts.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Results.
4 In the left pane, click Forecasts.
2 In Pick a question, click What expenses will I have?

Tell me how to interpret the future expenses chart.

How do I print a specific graph or analysis?

How do I use the forecast charts?


View my forecasted future income

If you're wondering where all your future wealth will come from, you’ll find the answer here.

1 Go to Forecasts.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Results.
4 In the left pane, click Forecasts.
2 In Pick a question, click What income will I receive?

Tell me how to interpret the future income chart.

How do I print a specific graph or analysis?

How do I use the forecast charts?


View your forecasted future indebtedness

1 Go to Forecasts.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Results.
4 In the left pane, click Forecasts.
2 In Pick a question, choose When will my loans be paid off?

Where are my current credit cards and other loans?

If you’ve entered short-term debts in Money, they’re not counted here in your lifetime plan. To see details about your short-term debts, go to the Debt Reduction Planner.

Tell me how to interpret the future indebtedness chart.

How do I print a specific graph or analysis?

How do I use the forecast charts?


View my forecasted future expenses

View my forecasted future living expenses

1 Go to Forecasts.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Results.
4 In the left pane, click Forecasts.
2 In Pick a question, click How will my living expenses change over time?

Where does this information come from?

Here you’ll see the amount you’ll be spending in the future based on the expenses you’ve entered in the Expenses place. Information about your willingness to cut back on discretionary expenses to offset future budget shortfalls comes from the Planner preferences you’ve set up in the Options menu.

Tell me how to interpret the future living expenses chart.

How do I print a specific graph or analysis?

How do I use the forecast charts?


View my forecasted future net worth

If you're wondering what your total assets (net of major liabilities) will be, you’ll find out here.

1 Go to Forecasts.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Results.
4 In the left pane, click Forecasts.
2 In Pick a question, click How will my net worth change over time?

Where are my children’s accounts?

You won’t see these accounts on your net worth chart, since legally the money’s not yours.

Tell me how to interpret the future net worth chart.

How do I print a specific graph or analysis?

How do I use the forecast charts?


View my forecasted future salary

If you're wondering how raises and inflation will grow your salary over your entire career, you’ll find the answer here.

1 Go to Forecasts.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Results.
4 In the left pane, click Forecasts.
2 In Pick a question, choose How will my salary change over time?

Where’s the salary from my part-time job after I retire?

If you’ve entered income from a part-time job after you retire, it’s not counted here. It is, however still figured in your total retirement income. See View your forecasted future income.

Tell me how to interpret the future salary chart.

How do I print a specific graph or analysis?

How do I use the forecast charts?


View my forecasted future savings

1 Go to Forecasts.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Results.
4 In the left pane, click Forecasts.
2 In Pick a question, click How much will I be saving each year?

Where does this information come from?

If you’ve entered accounts in the Savings & Investments place, you’ll see how much you’re going to be saving over your whole lifetime.

How much will my employer contribute to my future savings?

If you’ve entered contributions from your employer in the Savings & Investments place, you’ll also see the impact of this money on your plan here.

Tell me how to interpret the future savings chart.

How do I print a specific graph or analysis?

How do I use the forecast charts?


View your forecasted future indebtedness

View my forecasted future withdrawals from savings

If you’re wondering when you’ll need to dip into savings to cover major purchases or living expenses, you’ll find the answer here.

1 Go to Forecasts.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Results.
4 In the left pane, click Forecasts.
2 In Pick a question, click When will I need to withdraw money from investments?

Tell me how to interpret the future withdrawals from savings chart.

How do I print a specific graph or analysis?

How do I use the forecast charts?


View my forecasted surplus income

If there are years when you’ll have money beyond your expected expenses, you can change your plan so you’ll be saving more.

1 Go to Forecasts.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Results.
4 In the left pane, click Forecasts.
2 From the Pick a question drop-down list, click Can I save more than I’ve planned to?

Tell me how to interpret the surplus income chart.

How do I print a specific graph or analysis?

How do I use the forecast charts?


View my financial forecast for an upcoming year

Why should I care about this forecast?

If you’re wondering about your financial picture for an important time of your life (when you buy a house, when your child goes to college, when you’ll retire, and so on), you’ll get a snapshot here.

1 Go to Yearly Snapshot.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 Click Lifetime Planner.
3 In the left pane, click Results.
4 In the left pane, click Yearly Snapshot.
2 Enter a year at the top of the screen.

How do I add years to my plan?

Increase your life expectancy in the About You place (in the Lifetime Planner). Yearly Snapshot will be automatically updated to reflect your longevity.

How do I view my bottom-line forecast?

How do I print a specific graph or analysis?


Voucher checks

Choose voucher checks if you want lots of room to detail your expenses.

For example, if you’re issuing a partial payment on a large invoice, such as a home remodeling job, the voucher area lets you list exactly what the check covers.

Laser Format #LMS-U

Dimensions/Layout: 8-1/2” x 11” overall

Parts: Choose 1 or 2

Colors: blue or green (1 or 2 parts), maroon or tan (1 part only)

Continuous Pinfeed Format #CMS-U

Dimensions/Layout: 9-1/2” x 7” overall, 8-1/2” x 3-1/2” detached check

Parts: Choose 1, 2, or 3 parts

Colors: blue, green, maroon, or tan

How do I order Microsoft Money checks?


Wallet-size checks

The wallet style is our most popular check. You can print it out on the computer or tuck it in your wallet to write checks by hand when you’re out and about.

Many people prefer this check size because it fits easily into the smaller envelopes that companies provide with their monthly bills.

Both laser and continuous checks have detachable stubs, which you can use to track tax-deductible expenses or anything else you want.

Laser Format #LMS-WC

Dimensions/Layout: 8-1/2” x 11” overall, 8-1/2” x 2-5/6” detached check

Parts: 1 part only

Colors: blue or green

Continuous Pinfeed Format #CMS-WC

Dimensions/Layout: 9-1/2” x 2 5/6” overall, 6”x 2 5/6” check only

Parts: 1 part only

Color: blue or green

Warning

Wallet-size continuous pinfeed format checks are not recommended for Windows NT 4.0 users.

How do I order Microsoft Money checks?


Follow a To Do list: A few times weekly

Tip: For easier reading, click [image] (above).

Follow these weekly strategies to use Money most effectively. (For more information, see The Money 99 Companion.)

  • Take a look at the Money Home screen This is the center of your finances — you can see a summary of your financial situation, and receive reminders and guidance you might want to act on.
  • If you are signed up for Online Services, connect to your banks and brokerages Download your statements and send scheduled payments, transfers, investment purchases, and messages. Read your statements and enter any new transactions into your account registers.
  • If you don't bank online, enter any transactions you made since the last time you used Money Remember to categorize, and if you've made a similar transaction in the past, use the same variation of the payee's name. And don't forget to itemize your paycheck!
  • Enter any new bills Don't wait until you have a pile — as soon as you receive a bill in the mail, enter it in the Bills & Deposits area, and put the bill in your In box, which ideally is close to your computer, so you'll know where it is.
  • Pay any bills that are due If you've entered your bills into the Bills list, Money will remind you when they're due. To pay them, go to the Bills & Deposits area — Money will give you a chance to make changes, and you can enter the transactions into your Account Register. You can then write checks, have Money print them, or use online bill payment for the ultimate in efficiency.
  • Update your portfolio If you have investment accounts, connect to Online Quotes in the Investments area to download the latest prices for investments you own or track.
  • Update your Internet information Whenever you connect to the Internet to download statements (some banks don't use the Internet), or download Online Quotes, Money automatically downloads current mortgage and tax rates, and financial headlines that appear on your Financial Home Page.

    If you don't bank online or update quotes, you can update your Internet information manually: just choose Update Internet Information on the Tools menu or on your Financial Home Page. The process might take several minutes. Connecting regularly — either automatically or manually — ensures that all the information you see when you use Money is current.

  • Connect to Investor and Decision Center If you have the Money 99 Financial Suite, connect to the Web to get all the latest information on investing and personal finance.
  • File your receipts If an expense is tax-deductible, the burden of proof is yours. File your receipts by category so that you can validate the numbers on your tax return. The IRS can audit you for seven years after filing, so be sure to keep your receipts.
  • Back up your file Money’s default is to back up your file to your hard drive when you exit the program and prompt you to back up to floppy disks every 14 days. Be sure to back up to floppy disks, so you'll be able to access your records if something happens to your computer's hard drive.

How do I get help from the Answer Wizard?

Where do I learn about good Money habits?

What daily To Do list should I follow?

What To Do list should I follow monthly?

What To Do list should I follow annually?


What are short-term, mid-term, and long-term capital gains?

Tip: For easier reading, click [image] (above).

When you sell an investment at a profit, the taxes on that profit are calculated at different rates depending on how long you’ve held the investment.

To calculate the holding period for an investment, begin counting on the day you purchased the investment and include the day you sold it. The Taxpayer Relief Act of 1997 established the following guidelines for sales made after July 28, 1997:

  • Short-term capital gains If you hold an investment for one year or less and sell it for a profit, capital gains (The profit you get by selling a stock, bond, or mutual fund for more than you paid.) are considered short-term and will be taxable at ordinary income tax rates (currently 15% to 39.6%).
  • Mid-term capital gains If you hold an investment for 12 to 18 months, your capital gains are taxed at a maximum rate of 28%. Depending on your income level, your tax rate on the capital gains might be less.
  • Long-term capital gains If you hold an investment for more than 18 months and sell it for a profit, your capital gains are considered long-term and are taxed at a maximum rate of 20%.

How do I specify the term for a capital gain in Money?


Learn what counts as income

You can enter income from your career and any other income you may receive in the Income place (in the Lifetime Planner).

  • Add income from your career in the Career place.
  • Add all other income in the Other Income place. This includes any gifts, inheritance, alimony, child support, pension, Social Security, trusts, and other income you receive.

How do I enter income from my career (for my partner and myself)?

How do I enter other income (not from my career)?

How do I plan for Social Security or pension benefits?

How do I plan for other non-salary income?


Learn what "pay yourself first" really means

Tip: For easier reading, click [image] (above).

"Paying yourself first" is a way of ensuring that you save some money each month.

This is different than a typical budget where someone simply makes a list of income and expenses. If any money is left over (and too often, none is), that could be put aside in savings, but is more often spent. A typical budget looks like this:

  • Typical Budget <Income> – <Expenses> = <Money left over for savings and paying off debt, if any>

    "Paying yourself first" means budgeting first for what you want to save, and then managing the rest of your money to pay off debt and cover expenses. Money's method of budgeting differs from the typical budgeting method:

  • Money 99's Budget <Income> – <Savings> – <Debt payment> = <Money for expenses and non-essentials>

    Use the Budget Planner to walk through the right steps — in the right order — to set up your budget.

Play Money 99's Budgeting Philosophy video.

Play the Creating a Budget video.

How do I set up a budget?


Learn about the Loans & Debts place

Tip: For easier reading, click [image] (above).

Use the Loans & Debts place to keep track of your current and future loans. The top half of this screen lists:

  • Loans in your debt reduction plan These include high-interest loans and any debt without a scheduled end date, including credit card and line-of-credit debt.
  • Loans not in your debt reduction plan These include low-interest loans such as your home mortgage.

When you click an item in the top half of the screen, Money shows its details in the bottom half.

From here, you can add new loans, or edit or delete an existing loan.

How does Money calculate the current loan or debt balance?

Assuming you are paying on schedule for a given loan or other debt, Money uses the Account Register amount for this loan. If that's not available, Money uses the last date in the Account Register and the loan's payment schedule to figure the loan balance.

Should I enter loans borrowed by my partner or someone else?

Enter only your own loans and, if you and your partner share finances, his or her loans. Don't enter your kid's loans or loans for other family members. Otherwise, the forecasts of your finances will not be accurate.

How do I enter other loan fees?

For forecasting purposes, Money uses only the loan and interest. Other fees are ignored. If you want to include large loan fees in your long-term forecast, you'll need to enter them as expenses:

  • Enter fees such as insurance or tax reserves that end when you sell your house in either the New Loan Account wizard or the Change Loan wizard. See Create a new account or Change your loan terms.
  • Enter other one-time fees as special expenses. See Add a new one-time expense to your plan.
  • Enter other recurring fees as living expenses. See Add a new recurring living expense to your plan.

Play the Getting Started With the Lifetime Planner video.

How do I add a new loan in the Lifetime Planner?

How do I create a debt reduction plan?

How do forecasted loan payments affect the Net Worth graph?


Find out what happens when I connect to the Internet in Money

Tip: For easier reading, click [image] (above).

When you connect to the Internet for the first time on any given day in Money by using Direct Statements (Direct banking services that allow you to download online statements directly and securely from your financial institution, and depending on your financial institution, transfer money electronically between accounts.), Direct Bill Payment (A direct banking service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up direct bill payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.), Online Quotes, or whenever you update Internet information manually, Money:

  • Updates stock quotes, news, market indexes, and currency exchange rates from Microsoft Investor.
  • Finds out if there are any new news articles about your financial institutions (Banks, brokerage houses, and credit card providers.), companies you invest in, or subjects you have expressed interest in and updates the headlines on your Financial Home Page.
  • Searches for new headlines and Internet updates from the Microsoft Money Home Page.
  • Updates Web links in Decision Center (for Financial Suite users).
  • Downloads (When you make an online connection to a bank, financial institution or Web site requesting information (such as a stock quote or bank statement), that information is transmitted over the Internet, or “downloaded”, to your computer. You can then use that information in your Money file.) updated mortgage and tax rates.

However, you can select what, if any, of this information you want Money to update with each call.

You can also specify that Money check for new information once each day when you start Money. This will ensure that you have the latest information when you start working with your finances each day. You can still, however, update your selected Internet information manually.

If you connect to the Internet from Money in any other way, Money does not make these updates, but simply jumps to the selected Web page, opening a connection to the Internet if necessary.

How do I specify the information Money updates from the Web?

How do I set my Internet information update options?

How do I update Internet information manually?


Learn what happens if I miss a scheduled payment for my debt plan

If you miss one or more scheduled payments for your debt plan, you need to record it so that Money can recalculate your debt plan balances.

There are three ways you can tell Money about a missed payment:

  • In the Bills place, skip that particular instance of the scheduled debt plan bill.
  • In the Accounts place, edit the transaction to show a zero amount.
  • In the Debt Reduction Planner, enter a later date for the next scheduled payment.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 At the top of the left pane, click the down-arrow [image] , and then click Debt Reduction Planner.
3 In the upper-right of the screen, click Next to see the Include debt accounts in your plan screen.
4 At the bottom of the screen, click Edit Debt Info, and then enter a later date for Next payment date.

How do I skip an upcoming payment from the Bills place?

How do I edit a transaction in the Accounts place?


Learn about Web browsers

Tip: For easier reading, click [image] (above).

A Web browser is a program that lets you interact with other computers on the Internet, or World Wide Web. You use a browser to view Web sites which can contain text, pictures, video, and sound, as well as tools by which you can send information over the Internet such as forms you fill out or buttons you select.

To view a Web site, connect to the Internet through your Internet Service Provider (ISP), start your default Web browser (The stand-alone browser that you normally use to access the Internet.), and you're ready to go. Just type in a Web address (for example, type http://www.microsoft.com to see the Microsoft Web page).

There are many types of browsers available. You automatically receive Microsoft Internet Explorer with Money. You can use other Web browsers, but they must be compatible with Internet Explorer for you to use all of Money's online features.

You can also view Web pages directly from within Money. When you click a link or a button in Money that points to a Web page on the Internet, Money starts an internal Web browser (The browser that opens within Money to allow you to view Web pages without having to leave the Money program.) and opens the link so you can look at the Web page right there. Except for manually typing in a Web address, once you connect to the Internet in Money, you can browse the same way you would with an external browser.

How do I set up my computer to connect to the Internet in Money?

How do I get an Internet Service Provider?

Why would I want to use the Internet?

Is the Internet safe?

Tell me more about browsing the Internet in Money.


Learn what's new and improved in Money 99 Planner

Learn what's new and improved in the Money 99 Planner

Tip: For easier reading, click [image] (above).

The Lifetime Planner is better than ever, and lets you easily create the most complete, most accurate plan for achieving your financial goals. Some places we’ve improved are:

  • Complete financial plan Now you can print a full 20-25 page report including an Action Plan to help you take the first steps.
  • Improve Your Plan advice Use our new personalized suggestions for making better use of your financial resources.
  • Analyze your future finances Now you can graph, chart, and analyze your financial future in more than a dozen new ways.
  • Retirement planning Now it’s easier to plan for retirement with our support for Roth IRAs and online updates to get the latest changes to pension and retirement laws.
  • College planning Now it’s easier to plan for college expenses with our up-to-date college cost database and our support for Education IRAs.
  • Home buying Now it’s easier to plan to buy a new home or other major assets (rental property, boats, and so forth).
  • Employee stock options You can add all the details about these so your plan reflects your true picture.

After the upgrade is complete, it’s important to go through the Planner from beginning to end. That’s how you can ensure your plan is complete and that you’ve taken advantage of the new and improved features. By taking the time to make your assumptions better, you’ll get a more accurate financial plan.

Why is my forecast different than it was in Money 98?

The Money 99 Planner’s analysis is smarter than ever, so your forecast is more accurate. For example, your plan now figures into the analysis such factors as contribution limits and survivor benefits options on Social Security and pensions. For a technical explanation of how your forecast is calculated, point to Microsoft on the Web on the Help menu, and then click Microsoft Money Home Page.


Find out what's new in Money 99

Tip: For easier reading, click [image] (above).

New features in Money 99 include:

  • Ask Money Type questions in your own words and get the information you need. Even before you ask, Money Help offers a list of answers to the things you’re likely to want to know.
  • Audio Help Listen to audio tips that will help you get the most out of every place in Money (not available on all computers).
  • Personal Profile Fill out a quick, up-front interview about your financial needs. Receive an action plan to help you get the most out of Money.
  • Financial Home Page Customize your Money launching pad and view a snapshot of your personal finances. Read news updates from leading publications.
  • Advisor FYI Alerts View timely reminders about important events, changes in your accounts, your budget status, and investment alerts.
  • Expanded Decision Center (Formerly Money Insider) Make smarter, better-informed financial decisions! The Money 99 Decision Center includes over 200 articles, 4 worksheets, 17 planning calculators, and Money 99 Market Place, with links to relevant Web sites with special promotions for Money users.
  • More help for Quicken users Combine categories and subcategories into a single list to create a more familiar working environment.

New in the Planner:

  • Lifetime Planner Create a credible financial plan to achieve long-term financial goals. The Lifetime Planner is linked to your daily finances, and is automatically updated when you make most changes so your plans are current and accurate. Developed with American Express Financial Advisors, the Lifetime Planner provides the most comprehensive, accurate financial planning software available on the market today.
  • Improved Budget Planner Create accurate budgets which can help you get out of debt and keep your day-to-day expenses under control. The Budget Planner’s new design makes it easier than ever.

New features for bills and deposits include:

  • Expanded Bills & Deposits area Manage your recurring transactions with ease. The new Bills & Deposits area in Money 99 will improve your productivity.
  • Internet Bill Delivery and Payment Receive, review, and pay your bills over the Internet with electronic bills (E-bills). E-bills are delivered to a secure, private Web site where you can pay them at your convenience.

New investment features include:

  • Investments to Watch list Track investments you’re interested in, but don’t necessarily own. You can also watch market indexes and, in a graph, compare an investment’s performance against any popular index.
  • Investment Search Use Microsoft Investor’s Investment Finder to easily search an in-depth, up-to-the-minute database of more than 16,000 stocks and mutual funds. Create your own search or use one of the many that Investor has created.
  • Employee Stock Options Track your grant, vest, and expiration dates with this new Money feature.

New features for reports include:

  • Improve Report Customization Customize Money’s 31 predefined reports and charts easily with accessible filters. And if you need to make more advanced changes, Money’s redesigned customization tool makes it simple to get an accurate and clear financial picture.
  • Two new reports:

    • Payee Spending Review payments to or from any single payee.
    • Category Spending Review all of the transactions you have made in any single category.

New online features:

  • Web Financial Services Download online statements, transfer funds, and pay bills from any financial institution with Web-based Online Services, including hundreds of major banks, brokerage firms, and credit and charge card companies. Money 99 is more integrated with the Internet than ever.
  • Online Financial Services Manager Now there’s one place in Money where you can see exactly which of your financial institutions are configured for Online Services, what accounts are held there, and whether you have any online tasks to perform.
  • Internal Web browser Browse the Web without ever having to leave Money. All you need is an Internet Service Provider and a modem and you’re ready to go. You can even add your favorite financial Web pages to a list of favorites available from the Money Favorites menu.


Learn the difference between backing up and archiving

Tip: For easier reading, click [image] (above).

Backing up is making a copy of everything in your working Money file. Archiving goes a step further by actually removing old transactions from your file to keep it to a manageable size. You store the removed transactions in an archive file in case you ever need to refer to them.

For example, if you start with the file My Money.mny, archiving makes a copy of the entire file. Money asks you to give the archive file a new name (“My Money 1999.mny” for example). After you've done this, Money removes old transactions from the file My Money.mny. You can specify which types of transactions to remove, and how far back you want Money to archive.

If you need to refer to an archived file, click Open on the File menu. Enter the name and location of the archive file, and then click OK.

How do I back up my file?

How do I archive my records?


Hold the same investment in multiple accounts

Tip: For easier reading, click [image] (above).

In Money, you can track one investment in multiple investment accounts. Once you add a stock or any other investment type to an account, you can use it in any investment account — you don't have to recreate it. When you enter trades for an investment you've used in a different account, you'll see it listed as a choice in the Investment field on the transaction form.

If you want to see the total number of shares of an investment you hold across all your Money accounts, go to Investments and click Positions View in the left pane.

Also, when you update online quotes, you'll see each investment listed only once, but the price of the investment is updated in all the investment accounts that contain shares of that investment.

Should I create an investment account or an investment?


Make a one-time extra payment to pay off debt

If you have extra cash, consider applying it towards your debt plan.

1 Go to the Debt Reduction Planner.

How?

1 On the navigation bar (The strip at the top of the Money screen where you can click to go to the different areas in Money.), click Planner.
2 At the top of the left pane, click the down-arrow [image] , and then click Debt Reduction Planner.

2 In the upper-right of the screen, click Next until you see the Define your payment plan screen.

3 In Making a One-Time, Extra Payment, enter the amount of the payment.

Move the slider to experiment with different amounts. The text at the bottom of the screen describes the effects of your choice.


Choose which investment accounts to set up

Tip: For easier reading, click [image] (above).

When you're deciding what investment accounts to set up, use the "one statement/one account" rule. That is, set up one investment account for each account for which you receive a statement. Use the table below as a guide.

If your portfolio contains… | You should set up…
Several mutual funds in a single brokerage account | One investment account
Several mutual finds in a single retirement account, such as a 401(k) | One retirement account
A money market fund and several stocks through the same broker | One investment account
A Canadian RRSP, several stocks, and a municipal bond through a single broker | One retirement account for the RRSP, and one investment account for all other investments with that broker
Three CDs at a bank, and a tax-free bond invested in through a broker | Two investment accounts: one for the bank and one for the brokerage account
Several stocks, bonds, CDs, and mutual funds through four different brokers or banks | Four investment accounts: one for each broker or bank

Play the Creating new investment accounts video.

Should I create an investment account or create an investment?

How do I create an investment account?

How do I create a retirement account?

How do I create an associated cash account?


Learn why assigning budget categories is important

Tip: For easier reading, click [image] (above).

A budget is really nothing more than a plan for how you'll spend your income each month. The easiest way to divide up your expenses is by category. While it's good to know that you spent $33.95 at Mike's Pizza last month, what really matters is that you spent a total of $275 on food. Here's how to use categories effectively with your budget:

1 Build your budget around the expense categories you spend money on most frequently. Categorize the rest of the money you've allocated to Expenses as All Other Expenses.
2 Be sure to categorize every transaction you enter into Money so that you can compare your budgeted spending for each category to the amount you actually spent using the How I'm Doing on My Budget report.

Note that in Money, you can budget an amount for a category with no subcategory, for a category and a subcategory, or simply assign an amount to the All Other Expenses category. You can be as general or as detailed as you want.

How do I set up a budget?

How do I add an income category to my budget?

How do I add an expense category to my budget?


Why didn't my stock split show up when I downloaded online quotes?

If you hold a stock that has split and use online quotes to retrieve market prices, you won’t see the split updated in your Money file until the day after the stock split. The stock split cannot be considered effective until after the stock market closes on the record date of the split. Wait for the next business day after the stock split, and then download online quotes to see the split reflected in your Money file.

How do I enter a stock split?

How do I delete a stock split?

How do I download market prices using online quotes?


Learn the benefits of downloading statements

Tip: For easier reading, click [image] (above).

Downloading (When you make an online connection to a bank, financial institution or Web site requesting information (such as a stock quote or bank statement), that information is transmitted over the Internet, or “downloaded”, to your computer. You can then use that information in your Money file.) your bank or brokerage statements is fast, accurate, and offers you many benefits:

  • Money takes the information from your downloaded statement and enters it into your Account Register so you don't have to type in every transaction (Any deposit, transfer, purchase, withdrawal, or other action you enter in an account.) yourself. This is a big time saver!
  • If you enter your transactions manually, Money will automatically match them with the transactions downloaded in your online statement (An electronic list of the transactions that have cleared your financial institution. The information is similar to the information in your paper statement, and you can use it to update your account records electronically. Online statements are available through both Web and direct banking in Money.). This gives you a reliable and easy way to double-check the information you get from your financial institution (Bank, brokerage house, and credit card provider.).
  • Downloading statements lets you enter unknown transactions such as interest (The cost of borrowed money. Interest payments do not reduce principal on a loan.) accrued, finance charges, and bank fees without having to wait for a paper statement.
  • Downloading statements keeps your Money file consistent with your bank and brokerage accounts.
  • You can get an account balance at any time, day or night.
  • You can see which transactions have cleared your financial institution as soon as they happen, instead of waiting for a statement in the mail. This is especially useful for verifying that automatic deposits and payments have cleared your account.

Play the Updating Account Records Electronically video.

How do I find out what online services my bank offers?

How do I match my downloaded statement to an account?

How do I download my statement?


Learn the benefits of using the Internet

Tip: For easier reading, click [image] (above).

The Internet, or World Wide Web, is an international network of computers that contains a nearly infinite amount of information. You can work, learn, shop, communicate with others, or just have fun using the Internet, all from the comfort of your home.

Once your computer is set up to use the Internet, you’ll be able to:

  • Get up-to-date information fast You don't have drive to a library, thumb through the Yellow Pages, buy stamps, or wait for normal business hours to find what you need.
  • View Web pages all over the world With a Web browser (A program that lets you interact with other computers via Web pages on the Internet.), you can view documents, or "Web pages," on computers all over the world by typing the Web address (sometimes called a "URL") that identifies the location of the computer. For example, http://www.microsoft.com is the address for the Microsoft Web site.
  • Conduct common financial transactions With an Internet connection and Money, you can download online statements (Electronic lists of the transactions that have cleared your financial institution. The information is similar to the information in your paper statement, and you can use it to update your account records electronically. Online statements are available through both Web and direct banking in Money.) from your bank or brokerage firm to your computer, pay bills online, download (When you make an online connection to a bank, financial institution or Web site requesting information (such as a stock quote or bank statement), that information is transmitted over the Internet, or “downloaded”, to your computer. You can then use that information in your Money file.) the latest market quotes, and much more.
  • Read investment news and financial tips Money Financial Suite users can use Microsoft Investor and Decision Center on the Web to get late-breaking investment news and financial tips.

How do I set up my computer to connect to the Internet in Money?

Tell me more about banking and investing online.

Is the Internet safe?

How do I get an Internet Service Provider?


Fix a negative balance in an associated cash account

To avoid creating a negative balance in your associated cash account (The cash portion of an investment account where you can temporarily store cash to buy investments, or to deposit cash from investment sales and profits. Associated cash accounts have the same name as the corresponding investment account, followed by the word “Cash." (For example, “Hanson Brothers (Cash).”), use the following steps:

1 Create an investment account. The associated cash account will be created by default.
2 Transfer money from a checking or savings account to the associated cash account for the investment account where you plan to make an investment purchase.
3 When you enter a buy transaction, enter the associated cash account in the Transfer from field.

What is an associated cash account?

How do I create an associated cash account?

How do I create an investment account?


Learn why I should bother to plan

Tip: For easier reading, click [image] (above).

While none of us has a crystal ball to predict the future, all of us have dreams and goals. Conventional wisdom says that you’re more likely to achieve your goals if you give them careful thought.

The extent to which you plan will depend on your personal style more than anything else. Some will want simply to plug in their hoped-for retirement age, then check whether they’re basically on track, or need to rethink some savings plans.

Others will want to create different scenarios with a multitude of events — what if I get that inheritance? Add a new room? Have another child? Will we still be OK if we end up supporting our aging parents?

Of course, using Money to plan for a child in five years doesn’t mean you have to have one. But using the Planner will help you sort out what that might mean to your finances, whether you want to take a brief vacation or leave the work force indefinitely, and whether you want to sell the sports car and buy the minivan right away, or down the road.

Money’s Lifetime Planner can help you prioritize your dreams and make you more aware of your choices — are you working toward your most important goals?

What do I need to get started planning?

How often should I review and update my lifetime plan?


Learn about associated cash accounts

Tip: For easier reading, click [image] (above).

Most brokerage accounts use an associated money market fund or "cash management account" as a pool of cash for investing. This account is a convenient way to store profits when you sell investments, as well as a source of funds when you want to buy. For example, your investment account might contain stock (Shares of ownership in a corporation’s earnings, assets, and liabilities. Stockholders may receive dividends and can generally sell their shares at any time.), some CDs (A certificate of deposit is a time-based deposit at a bank or savings and loan institution. When you buy a CD, you agree to leave your money in the bank for a specific period of time, ranging from 30 days to several years. In exchange, the bank guarantees you a specific interest rate which is higher than that paid on a passbook savings account.), a Treasury bill (T-Bill) (Money the U.S. government borrows and pays back within one year. T-Bills sell at a discount because they do not make interest payments.), and $5,000 in the associated cash account. When you enter a buy transaction, the funds for the investment purchase come from the cash account.

Associated cash accounts in Money have the name of the account they are tied to, followed by the word "Cash" (for example, "Hanson Brothers (Cash)").

When you create a retirement account for investments such as a 401(k) (A retirement plan into which contributions are made by employees and, sometimes, employers. Employee contributions and earnings from a 401(k) aren’t taxed, but early withdrawals are.) or IRA (A tax-deferred retirement plan for anyone with employment income. IRAs offer great investment flexibility. Maximum contribution is $2,000 per year. If you have no income but receive alimony, you still qualify for an IRA contribution.), an associated cash account is created automatically, using the account name followed by the word "Contributions" (for example, "Rose's 401(k) (Contributions)").

How do I create an associated cash account?

How do I enter a transaction in an associated cash account?

How do I create an investment account?

How do I create a retirement account?


Learn the benefits of using Online Services

Tip: For easier reading, click [image] (above).

Money's online financial services make managing your personal finances easier and more efficient by using the power of the Internet to facilitate banking, bill paying, and investing from your desktop. Depending on the financial institution (Bank, brokerage house, and credit card provider.), you may have some or all of the following Online Services available to you.

  • Online statements Download (When you make an online connection to a bank, financial institution or Web site requesting information, such as a stock quote or bank statement, that information is transmitted over the Internet, or “downloaded”, to your computer. You can then use that information in your Money file.) your bank statements and see immediately which checks have cleared your bank account and which automatic deposits have been made. Download your brokerage statements and see your current brokerage portfolio market value. All of this information is automatically added to your Money account. You get the information faster than waiting for a monthly statement in the mail and you save time because you don't have to manually enter all the transactions (Any deposits, transfers, purchases, withdrawals, or other actions you enter in an account.). Statements are available as part of both Direct Financial Services (Services provided by your financial institution that allow you to do common banking tasks from your computer via a direct connection with the financial institution’s computer.) and Web Financial Services (The ability to do common banking tasks from your computer on a Web site provided by your financial institution.) in Money.
  • Electronic payments (Epays) Paying bills electronically is another big time saver. You can ask Money to send checks to payees (The individuals or businesses to whom a check is written.) you designate on a pre-determined date. This is great for one-time expenses, or for regular expenses of varying amounts such as utility and phone bills.

    Just select Epay in the number field for any payment you want to make online. You don't have to address an envelope or buy stamps. You can also set the date when you want the check sent. This is handy in case you want to pay all your bills at once, but don't have the funds in your account. You can have the check sent after your next deposit is scheduled. Epays are part of Direct Bill Payment (A Direct Financial Service that allows you to pay bills electronically, which can be used with any checking account in the U.S. After you set up Direct Bill Payment at your financial institution, you can have money electronically debited from your account and your financial institution will send that money to your designated payee.) in Money.

  • Web payments Paying bills on the Web can be as simple as logging onto your bank’s Web site, entering payment information, and clicking a button. The exact details of the process depend on each financial institution, but in general Web payments, like Epays, mean you don’t have to address an envelope or buy stamps and you can download payment information into Money as soon as you make the payment. The ability to make payments on the Web is a part of Web Financial Services and depends on the capability of your financial institution.
  • Automatic Payments (Apays) For regularly recurring bills of a set amount such as car, rent, and mortgage payments, you can set up Apays to be sent on particular dates. Once you set up an Apay (An electronic payment that you set up with your financial institution where funds are automatically withdrawn from your account and a payment sent to the payee, whether or not you connect to your financial institution. The payment is recorded in your Account Register the first time you connect within 30 days of the due date. Same as automatic payment.), you don't have to worry about remembering to send a check in the mail — Money takes care of it for you. Apays are part of Direct Bill Payment in Money.

Play the Updating Account Records Electronically video.

How do I find out what Online Services my financial institution offers?

How do I set up Online Services?

How do I set up Online Services for 2 accounts at the same institution?

Tell me more about downloading online statements.

Tell me more about the differences between Direct and Web Financial Services.

How do I use automatic payments (Apays)?

How do I make an electronic payment (Epay)?

Tell me more about the differences between Epays and Apays.


Learn why I'd want to exclude something from my plan

Tip: For easier reading, click [image] (above).

Part of planning is being able to see how different events will affect your bottom line, so that you can make changes to your plan as needed. The Lifetime Planner makes it easy to set up as many potential events as you have dreams, then finally include only the ones that create the results you want.

Once you've excluded an event from your plan, there's no need to delete it completely — you can just leave it there, with the Exclude from lifetime plan option checked so that the event doesn't affect your results.

If you removed an event because, say, it didn't seem like you could afford it, you might want to plug it back in if your circumstances change. At that point, all you need to do is uncheck the Exclude from my lifetime plan option for the event, and it's in!

(Note that excluding certain items will automatically exclude related items. For example, if you exclude an account from your lifetime plan, contributions to that account are also excluded.)

How do I experiment with events that might not happen?


Customize Windows or Windows NT

Tip: For easier reading, click [image] (above).

There are many ways you can customize Windows or Windows NT to make your computer more accessible.

  • Beginning with Windows 95, accessibility features are built in to Windows. These are useful for individuals who have difficulty typing or using a mouse, have moderately impaired vision, or who are deaf or hard-of-hearing. The features can be installed during setup, or you can add them later from your Windows 95 installation disks. Look up “accessibility” in the Windows Help Index for information about installing and using these features.
  • Many of the features which make Windows 95 more accessible can be added to Windows NT, earlier versions of Microsoft Windows, and MS-DOS through Access Packs. You can download these files by modem, or you can order them on disks from Microsoft.
  • You can also use Control Panel and other built-in features to adjust the appearance and behavior of Windows or Windows NT to suit varying vision and motor abilities. These include adjusting colors and sizes, sound volume, and the behavior of the mouse and keyboard.
  • Dvorak keyboard layouts make the most frequently typed characters on a keyboard more accessible if you have difficulty using the standard “QWERTY” layout. There are three Dvorak layouts: one if you are a two-handed user, one if you type with your left hand only, and one if you type with your right hand only. You do not need to purchase any special equipment to use these features.

The specific features available, and whether they are built-in or must be obtained separately, depend on which operating system you are using.

For full documentation on the accessibility features available in the operating system you are using, obtain the appropriate application notes listed below. Accessibility features are also documented in the Microsoft Windows 95 Resource Kit and the Microsoft Windows NT Resource Kit.

Which files to download or order

You can obtain these files by downloading them with your modem, or you can order them on disks by phone. Specific information about downloading or ordering these files immediately follows this list of files.

These files include:

  • Application notes providing more complete documentation on ways to customize Windows and Windows NT.
  • Access Packs and Dvorak keyboard layouts provide additional features for versions of Windows or Windows NT in which they are not already included.
For... | You need...
Application notes for Microsoft Windows 95 | Ww1062.exe
Application notes for Microsoft Windows NT 3.1 and 3.5 |
(includes Access Pack for Microsoft Windows NT) | Wn0789.exe
Application notes for Microsoft Windows for Workgroups 3.1 | Wg0788.txt
Application notes for Microsoft Windows 3.1 | Ww0787.txt
Application notes for Microsoft Windows 3.0 | Ww0786.txt
Access Pack for Microsoft Windows 3.0 and 3.1 | Accp.exe
Dvorak keyboard layouts for people who type with one hand |
(already included in Windows NT 3.5 and higher) | Ga0650.exe (Most network services)
Ga0650.zip (Microsoft Download Service) |

To download the access packs, application notes, and alternative keyboard layouts by modem

If you have a modem, you can download these files from the following network services:

  • Microsoft’s World Wide Web Site on the Internet. On the www.microsoft.com home page, click the Support icon. click Knowledge Base, and select MS-DOS as the product. Enter KBFILE GA0650.EXE, and click GO! Open the article, and click the button to download the file.
  • Microsoft’s Internet servers, ftp.microsoft.com and gopher.microsoft.com, in /softlib/mslfiles
  • MSN, Microsoft Network online service.
  • CompuServe: type GO MSL
  • GEnie
  • Microsoft Download Service (MSDL), which you can reach by calling (206) 936-6735 any time except between 1:00 A.M. and 2:30 A.M. Pacific time.

    MSDL supports 1200, 2400, 9600, 14400, or 28800 baud rates (V.32 and V.42), with 8 data bits, no parity, and 1 stop bit.

  • Various user-group bulletin boards (such as the bulletin-board services on the Association of PC User Groups network)

To order the access packs, application notes, and alternative keyboard layouts on disks by phone

If you do not have a modem, within the United States you can order the Access Packs, Application Notes, and Alternative Layouts on disks by calling Microsoft Sales Information Center at (800) 426-9400 (voice) or (800) 892-5234 (text telephone).

In Canada, you can call (905) 568-3503 or (905) 568-9641 (text telephone).